Ajuda do PIMphony

Esta ajuda online contém 5 secções:

Apresentação da aplicação: Apresenta o produto e as suas principais funções.

Primeiros passos com a aplicação: Orienta-o na primeira utilização da aplicação.

Configuração da aplicação: Informa-o das possibilidades de configuração da aplicação.

Utilização da aplicação: Descreve cada um dos módulos da aplicação.

Manual de Instalação: Descreve as especificações técnicas e operacionais para instalar o software PIMphony.

Estão disponíveis vários modos de Vista na aplicação:

Janela da Barra Telefone

Janela Telefone

Janela Assistente

É possível apresentar várias janelas através do menu Ficheiro/Abrir:

Lista pessoal

Registo de chamadas

Correio de voz

Supervisão

Estatísticas (apenas na Janela Assistente)

Assim que tiver aberto a aplicação, o ícone Marcador é apresentado na área de notificação do Windows (tabuleiro do sistema do Windows). Este ícone permite-lhe visualizar a aplicação e mantém-no informado sobre qualquer actividade.

Em caso de Rede indisponível, o ícone correspondente: é apresentado na área de notificação do Windows (tabuleiro do sistema do Windows).
Um cabo LAN desligado ou defeituoso, um problema de configuração (a interface foi desligada enquanto estava a ser usada) ou uma perda de ligação TCP pode criar uma situação semelhante.
A ligação tentará recuperar. Também pode clicar com o botão direito do rato no ícone e seleccionar Ligar.

Diversos: Inclui um glossário, instruções em caso de problemas técnicos, etc.

Consulte também

Manual de instalação


Apresentação da aplicação

A aplicação PIMphony é uma ferramenta de produtividade pessoal instalada num PC de secretária que lhe permite gerir de modo amigável todas as suas chamadas telefónicas.

Esta ferramenta é fácil de configurar através de um assistente.
Configuração da aplicação

Funções principais

As principais funções da aplicação são:

a gestão de chamadas telefónicas (recepção, emissão, colocação em espera, transferência, conferência...)

a sincronização com uma base de contactos associada, por exemplo, a de um gestor de contactos (PIM Personal Information Manager).

a abertura automática dos cartões a partir da base de contactos associada. Esta abertura automática dos cartões, também denominada "Popup", é efectuada em função de critérios predefinidos ou a pedido.

A abertura automática de cartões pode ser personalizada, a respectiva configuração é efectuada através de um assistente.

a procura de um número de telefone numa base de contactos a partir de um nome associado e vice-versa.

A memorização de chamadas e a gestão do Registo de chamadas.

a gravação, a gestão e a retransmissão de mensagens através de um correio de voz.

a supervisão e distribuição das chamadas.

Os Serviços Centrais PIMphony. (registo de chamadas centralizado: o registo de chamadas funciona mesmo quando o PIMphony estiver desligado)

Associação de um gestor de contactos

É possível associar à aplicação um gestor de contactos (Personal Information Management: PIM) .

Para tal, tem de estar ligado a um PCX do tipo ALE International OmniPCX Office Communication Server e ter um gestor de contactos (PIM) instalado no seu computador.

Em seguida, a aplicação realiza a interface entre o sistema telefónico e o seu PIM.

Os PIM que podem ser associados à aplicação são os seguintes:

MS Outlook

MS Access

Goldmine

Act!

IBM Lotus Notes

Para mais informações sobre a versão suportada para cada PIM, consulte o ficheiro readme

É fornecida uma lista telefónica pessoal com a aplicação. Esta funciona independentemente do PIM.

Consulte também

Ajuda do PIMphony


Modos de utilização da aplicação

A aplicação pode ser utilizada num destes dois modos:

Modo de telefonia standard: o seu PIMphony está associado a um telefone físico.

Modo IP: o seu PIMphony é um computador multimédia ligado à rede de dados (LAN ou WAN), equipado com uma placa de som, um microfone e altifalantes.

Podem ser definidos dois endereços para estabelecer ligação ao PCX:

Um para uma ligação local através da LAN

Um para uma ligação remota através da WAN

Desta forma, um utilizador pode, por exemplo, trabalhar no escritório ou em casa. O PIMphony utiliza automaticamente o endereço que responder primeiro, ou seja, o endereço WAN, quando o utilizador estiver em casa ou o endereço LAN quando este se encontrar no escritório.

Por erro de linguagem, o termo "telefone" é utilizado tanto para uma instalação em modo telefónico standard como para uma configuração em modo IP.

Consulte também

Apresentação da aplicação


Funcionalidades e perfis

Esta aplicação é fornecida com 4 perfis diferentes:

Basic do PIMphony,

Pro do PIMphony,

Team do PIMphony É iniciado na Janela Telefone . É possível passar para a janela assistente.

PIMphony do PIMphony(perfil disponível a partir do PIMphony versão 6.00, com o OmniPCX Office versão R5.00 ou o OXO Connect versão R2.0): É iniciado na Janela Assistente . O Operator tem direitos específicos.

O Assistente é um modo de visualização.

No OmniPCX Office (até à versão 10.3), existe uma licença específica para cada perfil (Pro, Team e Operator) que tem de estar presente no PCX.

No OXO Connect (a partir da versão R2.0), existe uma licença para ambos os perfis Pro e Team e uma licença específica para o perfil Operator que têm de estar presentes no PCX.

O perfil Basic não necessita de licença. Este perfil está sempre disponível.

ALE International estão listados no ficheiro Readme.txt.

Na tabela abaixo são apresentadas as funções de cada um destes perfis:

Função | Basic | Pro | Team | Operator
Funcionalidades básicas |
Funcionalidades do telefone (Ver tabela abaixo para mais detalhes) | . | . | . | .
Inicialização com o telefone e a palavra-passe | . | . | . | .
Diretórios |
Marcação através da lista telefónica pessoal | . | . | . | .
Marcação através do diretório do PCX |  | . | . | .
Marcação através do diretório LDAP |  | . | . | .
Marcação utilizando a Pesquisa Unificada |  | . | . | .
Lista telefónica centralizada (multi-site) |  | . | . | .
Sincronização e atualização da lista telefónica centralizada |  |  |  | .
PIM |  |  |  |
Interface (Pop-up) com PIM (Outlook, Access, Goldmine, ACT! e Lotus Notes) |  | . | . | .
Correio de voz |
Transferência direta para o correio de voz | . | . | . | .
Correio de voz |  | . | . | .
Outras funcionalidades |
Visualizar nome de grupo (ACD) | . | . | . | .
Programar reencaminhamento de texto |  | . | . | .
Registo de chamadas | . | . | . | .
Modo nómada | . | . | . | .
Gravação de conversação |  | . | . | .
Janela Assistente |  |  | . | .
Cartão de contacto popup na janela Assistente |  |  | . | .
Supervisão |  |  | . | .
Supervisão multi-site |  |  |  | .
Consola do operador |  |  | .(1) | .
Atualização online |  |  | . | .

(1) Exclusivamente em modo só de leitura

As funcionalidades disponíveis do telefone estão resumidas na seguinte tabela:

Função | Descrição
Tipo de chamada | Externa, interna
Funções básicas | Chamar, atender, desligar Colocar em espera, retomar chamada Consulta Conferência (1) Marcação e envio de dígitos adicionais DTMF (1)
Reencaminhamento de chamadas | Reencaminhamento imediato Reencaminhar quando ocupado Reencaminhar em caso de ausência de resposta (com uma expiração) Não Incomodar
Atendimento de chamadas | Atendimento individual (2) Atendimento de grupo (2)
Transferências | Transferência supervisionada Transferência não supervisionada
Outras | Intrusão Deflexão (1) Pedido de chamada de resposta (1) Reencaminhamento (visualização) Remarcação múltipla (3) Código de serviço sem ser durante a conversação

(1) Não suportado na janela Assistente.

(2) Não disponível na janela Assistente (mas é possível utilizar códigos de serviço).

(3) Limitado a 10 números.

Funcionalidades não suportadas

As seguintes funcionalidades não são suportadas:

Configuração da caixa de correio de voz

Os Telefones SIP não podem ser associados ao PIMphony, mas podem ser associados ao TSP

Programação do reencaminhamento de chamadas para o assistente pessoal

Código de serviço durante a conversação

Estas funcionalidades podem ser acedidas a partir de um telefone físico, separado do IP do PIMphony.

Qualquer outra funcionalidade do sistema não é suportada.

Consulte também

Apresentação da aplicação


Modos de visualização

Estão disponíveis vários modos de visualização nesta aplicação:

Janela da Barra Telefone

Janela Telefone

Janela Assistente (disponível nos perfis Equipa e Operador)

A Janela da Barra Telefone pode ser utilizada para substituir a janela principal da Janela Telefone para poupar espaço no ecrã.

A Janela Assistente utiliza as funções de telefonia a partir da janela Telefone excepto frequências de voz, desviar chamada, chamada de retorno automática e iniciar uma conferência.

A Janela Assistente também tem uma ferramenta de Estatísticas (ferramenta que ajuda a distribuir chamadas telefónicas).

Consulte também

Apresentação da barra Telefone

Apresentação da janela Telefone

Janela Assistente


Directrizes de cor para todos os ícones

No PIMphony, cada uma das cores tem um significado específico.

COR | SIGNIFICADO | EXEMPLO
Cinzento | Desligado / Tarefa impossível |
Cinzento e + | Adicionar |
Cinzento e x | Remover/Cancelar |
Verde | Tarefa de saída / Livre |
Laranja | Tarefa de entrada |
Azul | Em conversação |
Vermelho | Desligar |
Amarelo | Reenvio |


Primeiros passos com a aplicação

Se está a começar a utilizar a aplicação, esta secção é para si:

Descreve as operações necessárias na primeira vez que a aplicação é executada.

Sob a forma de uma breve iniciação, fornece exemplos de implementação das principais funções. Esta iniciação proporciona uma orientação pelas primeiras fases de aprendizagem e também uma confirmação de que a instalação está correcta.

Apresenta as funções acessíveis a partir do menu Iniciar.

Consulte também

Apresentação da aplicação


Primeira ativação da aplicação

Na primeira ativação da aplicação, terá de:

Iniciar a aplicação.

Sincronizar a aplicação com o PIM.

Configurar o módulo Popup com o Assistente.

Apresentar a JanelaTelefone e o modo Marcador.

Aconselhamo-lo a realizar as operações simples da iniciação para se familiarizar com a aplicação e verificar se as principais funções estão disponíveis.

Iniciar a aplicação

Procedimento

É possível iniciar a aplicação:

A partir do ícone PIMphony, do ambiente de trabalho do computador.

Na barra de tarefas do Windows: clique em Iniciar, eselecione PIMphony no menu Todos osProgramas/PIMphony.

O sistema solicita a introdução da palavra-passe (quando estiver ligado a um PCX com uma versão anterior) ou da extensão do telefone e da palavra-passe (quando estiver ligado a um PCX com uma versão mais recente).

No OmniPCX Office (versão R8.2) ou no OXO Connect (versão R2.0), a palavra-passe pode ter 4 ou 6 dígitos.

Na primeira inicialização da aplicação, a janela Assistente de Configuração abre-se.

Siga as instruções do Assistente. Quando o Assistente estiver completo, clique em Concluir. A aplicação PIMphony é iniciada com os parâmetros previamente configurados.

Registo online

Quando a aplicação é executada pela primeira vez, é apresentada uma janela de registo do utilizador. O registo permite-lhe manter-se informado relativamente a atualizações da aplicação, bem como à disponibilidade de outros produtos. O registo é opcional e não é impeditivo da utilização da aplicação.

Também se pode registar selecionando a opção Registar do menu Ajuda do PIMphony.

Atualizações online

Se a funcionalidade de atualização online tiver sido ativada (consulte Configurar as opções de Atualização online), quando uma nova versão do software estiver disponível no servidor é apresentada uma janela com informações. Quando se procede a uma atualização, é apresentada uma barra de progresso.

Sincronização da aplicação com o PIM

Da primeira vez que o módulo Telefone for iniciado, a aplicação é sincronizada com a base de contactos do PIM (se utilizado com o Outlook). Esta operação pode demorar alguns minutos.

Configuração do Popup com o Assistente

O Assistente do Popup permite configurar o funcionamento automático do Popup, de acordo com perfis predefinidos.

Siga as instruções apresentadas no ecrã e, nos perfis predefinidos, selecione a configuração que corresponde às suas necessidades.

Apresentação do Telefone e do Marcador

É apresentada a Janela Telefone.

O ícone do Marcador é apresentado na área de notificação do Windows, indicando que a ligação entre o telefone e o computador está ativa.

Consulte também

Primeiros passos com a aplicação

Iniciar sessão na aplicação

Configurar as opções de Atualização online


Assistente de configuração do PIMphony

Pode configurar a aplicação através do Assistente de configuração. Para esse efeito, consulte o Procedimento de configuração

Consulte também

Funcionalidades e perfis


Introdução da palavra-passe

Início de Sessão nos Serviços Centrais

As características da palavra-passe são as seguintes:

corresponde à palavra-passe do telefone no sistema.

É composta por 4 ou 6 dígitos.

A palavra-passe do telefone e do correio de voz são as mesmas. Se a palavra-passe estiver memorizada, não será solicitada ao iniciar o Correio de Voz.

Dados de início de sessão

Quando inicializar a aplicação, o sistema apresenta a janela de Início de sessão que lhe permite introduzir a palavra-passe.

  1. Verifique se o campo Número de telefone está corretamente preenchido.

  2. Preencha o campo Palavra-passe.

Se não possuir estas informações, contacte o seu administrador.

No OmniPCX Office (versão R8.2) ou no OXO Connect (versão R2.0), a palavra-passe pode ter 4 ou 6 dígitos.

  3. Selecione ou anule a seleção da caixa de verificação Memorizar palavra-passe.

Caixa selecionada: o sistema não solicitará a palavra-passe sempre que iniciar sessão na aplicação. A janela de introdução da palavra-passe não é apresentada.

Caixa desmarcada: tem de voltar a introduzir a palavra-passe da próxima vez que iniciar sessão na aplicação.

  4. Clique em OK para iniciar a aplicação ou em Cancelar para cancelar a inicialização da aplicação.

Consulte também

Primeira ativação da aplicação

Alterar palavra-passe


Funções acessíveis a partir do menu Iniciar

No menu Iniciar do Windows, clique em Todos os Programas e, em seguida, em PIMphony para aceder aos seguintes menus:

Help PIMphony : Abre a ajuda online.

PIMphony: Inicializa a aplicação. A inicialização da aplicação também pode ser efectuada através do ícone correspondente no ambiente de trabalho.

Assistente de configuração do PIMphony: Inicia o assistente para configurar ou reconfigurar o PIMphony.

Actualização Online do PIMphony: Actualiza o software PIMphony.

Desinstalação do PIMphony: Desinstala a aplicação.

Leia-me: Fornece informação sobre o PIMphony.

Consulte também

Primeiros passos com a aplicação


Iniciação ao PIMphony

A iniciação orienta-o durante o contacto inicial com a aplicação PIMphony. Permite verificar se a instalação é correctamente efectuada e se todas as principais funções estão disponíveis.

São tratadas quatro operações simples:

  1. Iniciar uma chamada com a janela Telefone

  2. Iniciar uma chamada com o módulo Marcador

  3. Iniciar uma chamada utilizando a marcação rápida

  4. Popup automático de um cartão PIM durante uma chamada de entrada

  5. PIMphony Team na janela Assistente

Consulte também

Primeiros passos com a aplicação


Iniciar uma chamada com o Telefone

Iniciar uma chamada com a janela Telefone

Procedimento

  1. Aceda à Janela Telefone.

  2. Com o teclado, introduza o número ou o nome do interlocutor na janela de introdução.

O nome fica concluído após a introdução das primeiras letras, de acordo com a lista de contactos do PIM ou a lista telefónica pessoal, se não possuir um gestor de contactos.

Só são disponibilizados 6 números de telefone para um determinado contacto.

  3. Seleccione o número pretendido.

  4. Clique em [image]. A chamada é iniciada.

É possível levantar o auscultador do telefone e dialogar com o interlocutor.

A janela de estado e de gestão das chamadas adquire o seguinte aspecto.

indica que a única acção disponível é Deixar cair a chamada.

Quando o destinatário atende a chamada e durante a conversação, a janela de estado e de gestão das chamadas adquire o seguinte aspecto:

indica que a chamada foi estabelecida.

Os ícones a seguir indicam acções possíveis:

Deixar cair a chamada

Chamada em espera

Gravar. Indica que pode iniciar a gravação da conversação, desde que os direitos de gravação estejam definidos

A gravação de conversas só está disponível se o PCX possuir esta funcionalidade e se o administrador lhe tiver atribuído o direito de a utilizar.

Consulte também

Iniciação ao PIMphony

Janela Telefone


Iniciar uma chamada com o módulo Marcador

Procedimento

  1. Aceda ao módulo Marcador.

  2. Verifique se o Marcador PIMphony está ligado. O ícone deverá ter o seguinte aspecto: .

  3. Clique com o botão direito do rato no ícone Marcador. É apresentado o menu de contexto.

  4. No menu de contexto, clique em Marcar. A janela Nova chamada aparece.

  5. Introduza o número de telefone para o qual pretende ligar:

directamente

ou copiando e colando o número

ou arrastando e largando o número.

  6. Se necessário, modifique o número.

  7. Clique em [image] e o número é marcado.

Se a opção "Maximizar janela de actividade telefónica" tiver sido seleccionada na Configuração do PIMphony, a janela Telefone aparece, se tiver sido fechada anteriormente.

A janela de estado e de gestão das chamadas mostra, então, o estado da chamada e indica o nome da pessoa contactada e as acções disponíveis.

Consulte também

Iniciação ao PIMphony

O módulo Marcador


Iniciar uma chamada utilizando a marcação rápida

Procedimento

  1. Verifique se o Marcador PIMphony está ligado. O ícone deverá ter o seguinte aspecto: .

  2. Na janela de aplicações de um terceiro (por exemplo, na janela de um browser da Internet), seleccione o número que pretende contactar.

  3. Prima a combinação de teclas definida como marcação rápida em Opções gerais (tecla Shift + botão direito do rato, Tecla Ctrl + botão direito do rato ou Tecla Ctrl + Tecla Shift + botão direito do rato).

    A janela Nova chamada abre com o número seleccionado anteriormente.

  4. Se necessário, modifique o número.

  5. Clique em [image].

    Irá marcar o número.

Quando utilizar o Internet Explorer 9, se a opção Modo Protegido Activado estiver activada (Opções de Internet > Segurança), deverá executar um dos procedimentos que se seguem para utilizar a marcação rápida:

Defina como sites fidedignos os websites a partir dos quais pretende utilizar a marcação rápida.

Depois de seleccionar um número, prima a combinação de teclas de marcação rápida fora da página web (por exemplo, na barra de Separadores/barra de Favoritos/área de caixa de texto do URL).

Consulte também

Iniciação ao PIMphony

O módulo Marcador

Configurar as opções gerais


Abrir um cartão

Esta acção permite verificar o funcionamento do Popup que acabou de configurar, durante a instalação.

No exemplo seguinte, iremos considerar que o Popup está configurado para mostrar a entrada da primeira chamada de entrada.

  1. Peça a um colega cuja entrada conste do seu PIM que lhe telefone.

  2. Verifique se a sua entrada aparece no ecrã, nas condições definidas.

Consulte também

Iniciação ao PIMphony

Configurar o Popup


PIMphony Team em modo Assistente

Janela Assistente

O seguinte cenário de chamada de entrada mostra as vantagens da Janela Assistente. Este modo está disponível nos perfis Equipa e Operador.

A Janela Assistente permite gerir um maior número de chamadas de entrada, optimizando e melhorando a recepção do emissor através de uma interface amiga do utilizador.

O cenário descrito mostra o funcionamento com Transferência não supervisionada configurada no separador de configuração Assistente.

Quando uma chamada chega ao telefone,graças à identificação do emissor (se a rede o permitir), o nome (se o emissor existir no seu PIM) ou o número do emissor aparecem na janela Chamadas.

Depois de responder, pode transferir o emissor para:

uma pessoa já solicitada pelo emissor durante uma chamada anterior

um colega favorito

uma pessoa no sistema telefónico

Também pode consultar na janela Chamadas todas as chamadas direccionadas para o seu telefone e definir os limiares de alarme para colocação de chamadas em fila. Visualizar todas as chamadas

Consulte também

Primeiros passos com a aplicação

Iniciação ao PIMphony


Transferir o emissor para uma pessoa já por ele solicitada

Se o emissor já tiver ligado pelo menos uma vez, o separador Favoritos da área Informações apresenta as últimas pessoas para as quais este emissor foi redireccionado. Estas pessoas podem ser ordenadas por data ou por número de transferências.

Para transferir a chamada para uma pessoa já contactada pelo emissor, faça duplo clique no nome da pessoa contactada no separador Favoritos.

Tem a possibilidade de visualizar o estado do telefone da pessoa pretendida:

num dos separadores da janela PIMphony supervisão.

Na área A marcar, depois de clicar no nome da pessoa pretendida no separador Favoritos.

O separador Favoritos.

As informações na área A marcar apresentam o estado completo da pessoa pretendida:

o seu estado telefónico (reencaminhado);

o estado do telefone principal ("Empresa ") que se encontra em reencaminhar texto com a mensagem "AUSENTE O DIA INTEIRO";

o estado de ocupação telefónica do seu assistente*;

o seu número de telemóvel*;

assim como outros números (DECT, Pager, …), o seu departamento, o seu endereço de correio electrónico*.

* Estas informações só são apresentadas se tiverem sido preenchidas anteriormente no cartão Pessoa.

Consulte também

PIMphony Team na janela Assistente


Transferir o emissor para um colega em 'favoritos'

Transferir o emissor para um colega em "Favoritos"

Procedimento

  1. Aceder à Janela Assistente.

  2. Na janela Informações, clique no separador Pessoas.

Este separador permite visualizar todas as pessoas que pertençam à mesma vista de supervisão que a pessoa seleccionada no separador Favoritos.

  3. Para visualizar o estado de um colega, clique na linha do colega pretendido.

  4. Para transferir o emissor para um colega seleccionado, faça duplo clique no colega seleccionado.

Tem de ter usado pelo menos uma vez os favoritos para o emissor, para poder utilizar a funcionalidade "colegas de favoritos". Colegas são membros do mesmo grupo. Para configurar grupos, consulte a ajuda da Supervisão.

Consulte também

PIMphony Team na janela Assistente

Supervisão


Transferir o emissor para uma pessoa do sistema telefónico

A janela Supervisão do PIMphony permite visualizar as vistas de supervisão definidas. Uma vista pode, por exemplo, corresponder a um departamento, um serviço, um grupo de pessoas.

A vista de supervisão seleccionada permite visualizar o estado telefónico das pessoas que dela constam.

Procedimento

  1. Aceda à janela Supervisão do PIMphony.

  2. Clique num dos separadores existentes.

  3. Para transferir o emissor para qualquer pessoa listada neste separador, clique no nome ou no número de telefone da pessoa.

Consulte também

PIMphony Team na janela Assistente


Visualizar todas as chamadas

Procedimento

  1. Aceder à Janela Assistente.

  2. Na área Chamadas, são apresentadas todas as chamadas em espera e é possível definir alarmes (tempos de espera em segundos).

Pode atender uma chamada em espera em qualquer momento.

Consulte também

PIMphony Team na janela Assistente


Configuração da aplicação

Access

Para aceder à configuração da aplicação, proceda como a seguir indicado:

A partir da janelaTelefone ou Assistente :

Clique no menu Ferramentas e seleccione Opções...

Cada um dos métodos acima descritos abre a janela principal de configuração. Esta janela é composta por vários separadores.

Consulte também

Apresentação da aplicação

Apresentação da janela principal de configuração


Apresentação da janela principal de configuração

A janela principal de Configuração é composta pelos seguintes separadores:

Geral

Este separador permite configurar as opções gerais, a função do botão direito do rato, a marcação abreviada e a selecção do idioma.

Ver

Este separador permite configurar o módulo Telefone, a barra Telefone e as definições visuais.

Popup

Este separador permite configurar o controlador do PIM e o Popup.

Actualização online

Este separador é utilizado para configurar actualizações online do software PIMphony.

Telefonia

Este separador permite configurar a localização e as opções de marcação.

Correio de voz

Este separador permite configurar o acesso e as opções do correio de voz.

Serviços

Este separador é utilizado para configurar a marcação por nome a partir da aplicação que utiliza LDAP (não disponível no modo PIMphony Basic).

Assistente

Este separador permite configurar o acesso e as opções das funções de estatísticas, da validação das chamadas, da transferência e dos favoritos.

Pessoa

Este separador permite configurar a personalização da etiqueta do número de telefone.

VoIP

Este separador é utilizado para configurar o IP do PIMphony.

Global

Este separador está reservado para o perfil Operador do PIMphony. Fica a cinzento para todos os restantes perfis.
Este separador é utilizado para sincronizar o directório e a data e a hora do PCX.

Consulte também

Configuração da aplicação


Configurar as Opções gerais

É possível configurar as opções gerais da aplicação a partir do separador Geral da janela Configuração .

Procedimento

  1. Aceda à janela Configuração.

  2. Clique no separador Geral .

O separador é constituído por uma lista pendente e pelas seguintes áreas:

Opções gerais

Opção predefinida do menu de contexto do Marcador

Para marcação abreviada, prima

  3. Na área Opções gerais, seleccione ou anule a selecção das seguintes caixas de verificação:

Confirmar sempre antes de eliminar todos os registos (seleccionado por predefinição)

No registo de chamadas, é apresentada uma mensagem de confirmação sempre que o ícone "Eliminar todos" estiver premido.

Eliminar entrada do painel de chamadas em caso de chamada de retorno com êxito

Todos os emissores que o tenham tentado contactar em vão são apresentados no painel de chamadas. Ao efectuar chamadas para os números, estes serão eliminados da área.

Mostrar chamadas não atendidas na descrição do Marcador (activo por predefinição)

Quando posiciona o ponteiro do rato em cima do Marcador, uma descrição indica o número de chamadas recebidas e não atendidas. Os pormenores relativos a essas chamadas são apresentados na área das chamadas não atendidas. No entanto, se não existir nenhuma chamada aí registada, a descrição indica o número do telefone ligado. O ícone do Marcador muda de estado (não existem mensagens, mensagem, ...).

Mostrar o ícone do PIMphony na barra de tarefas

O ícone do PIMphony aparece na barra de tarefas.

Iniciar o PIMphony ao ligar

A aplicação é iniciada automaticamente na inicialização do PC.

Minimizada

Seleccione esta caixa de verificação se pretender que a janela da aplicação não seja apresentada quando o computador for ligado.

  4. Na área Opção predefinida do menu de contexto do Marcador, seleccione o menu de contexto pretendido:

Marcar

Seleccione esta opção se pretender que a janela Nova chamada seja apresentada ao clicar no ícone Marcador.

Maximizar a janela Telefone

Seleccione esta opção se pretender que a Janela Telefone seja apresentada ao clicar no ícone Marcador.

  5. Na janela Para marcação abreviada, prima , seleccione o modo que pretende activar:

Tecla Shift + botão direito do rato

Depois de seleccionar um número de telefone, ao premir a tecla Shift + o botão direito do rato, é activado o módulo Marcador e incluído o número anteriormente seleccionado.

Tecla Ctrl + botão direito do rato

Depois de seleccionar um número de telefone, ao premir a tecla Ctrl + o botão direito do rato, é activado o módulo Marcador e incluído o número anteriormente seleccionado.

Tecla Ctrl + tecla Shift + botão direito do rato

Depois de seleccionar um número de telefone, ao premir a tecla Ctrl + o botão direito do rato, é activado o módulo Marcador e incluído o número anteriormente seleccionado.

  6. Seleccione o idioma na lista pendente, na parte inferior da janela.

A lista pendente permite seleccionar um idioma.

Reinicie a aplicação para aplicar a selecção do idioma.

  7. Clique em Aplicar para validar as suas opções, e em OK para confirmar as suas opções ou em Cancelar se não pretende validar as modificações.

Consulte também

Apresentação da janela principal de configuração

Configuração da aplicação


Configurar a janela Telefone

Configurar as opções de Vista

É possível configurar as opções de Vista a partir do separador Ver, na janela Configuração.

Procedimento

  1. Aceda à J anela Configuração.

  2. Clique no separador Ver .

O separador é constituído pelas seguintes áreas:

Definições visuais

Barra Telefone

  3. Na área Definições visuais, seleccione ou anule a selecção das seguintes caixas de verificação:

Ícones de estado das chamadas pequenos

Na barra Telefone, os ícones podem ser mostrados em 2 formatos: "grandes", por predefinição, e "pequenos", se a caixa de verificação for seleccionada.

Maximizar janela de actividade telefónica

É possível desactivar a janela principal do módulo Telefone clicando em [image] ou na barra Telefone clicando em [image]. Neste caso, esta função activa a aplicação perante uma chamada de entrada. O mesmo acontece se a janela for simplesmente ocultada por uma outra aplicação.

Minimizar o PIMphony quando terminar a última chamada

Esta função fecha a janela principal da aplicação no fim da chamada. A janela principal da aplicação é apresentada sob o formato de ícone.

  4. Na área barra Telefone, seleccione ou anule a selecção das seguintes caixas de verificação:

Ocultar automático (seleccionada por predefinição)

Se esta função estiver activada, a barra Telefone fica oculta a partir do momento em que a aplicação deixa de ser utilizada. Para voltar a mostrar a barra, deve posicionar o ponteiro do rato na parte superior do ecrã.

  5. Clique em Aplicar para validar as opções, em OK para confirmá-las ou em Cancelar para cancelá-las.

Consulte também

Apresentação da janela principal de configuração

Configuração da aplicação

Janela Telefone


Configurar o popup do PIM

O que é o Popup do PIM?

O Popup do PIM define a interacção entre o Popup e o PIM seleccionados.

É necessários configurar duas coisas: o PIM e o módulo Popup.

Os PIM que podem ser associados à aplicação são os seguintes:

MS Outlook 2000, XP, 2003, 2007, 2010 (edição de 32 e 64 bits), 2013 (edição de 32 e 64 bits), 2016 (edição de 32 bits e 64 bits)

MS Access 2000, XP, 2003, 2007, 2010 (edição 32 bits), 2013 (edição de 32 bits), 2016 (edição de 32 bits)

Goldmine 5.7, 6.5, 6.7, 7.0, 7.5, 8.0, 8.5, 9.0, 9.2, 2016.1, 2017.1, 2018.1

Act! 6, 2006 (8.0), 2007 (9.0), 2008 (10.0), 2009 (11.0), 2010 (12.0), 2011 (13.0), 2012 (14.0), 2013 (15.0), 2014 (16.0), 2015 (17.2), 2017 (19), 2018 (20)

IBM Lotus Notes 5.02 a 6.5, 8.0, 8.5, 8.5.3, 9.0

Consulte também

Configurar o PIM

Popup do PIM

Configurar o Popup


Configurar o PIM

Pode configurar o controlador do PIM e o Popup a partir do separador Popup da janela Configuração .

Procedimento

  1. Aceda ao separador Popup .

O separador inclui as seguintes áreas:

Controlador do PIM

Popup

  2. Na lista pendente da área Controlador do PIM, seleccione o PIM utilizado pela aplicação:

Outlook

ACT!

GoldMine

Access

Lista pessoal: Se pretender utilizar o livro de endereços da aplicação.

Lotus Notes

Nenhum: Se não for utilizado nenhum PIM

Clique em Aplicar. O estado indica se a ligação PIM foi efectuada com êxito ou não.

  3. Clique no botão Configurar. Este botão pode ser desactivado, se o procedimento anterior tiver falhado ou se não for necessária qualquer configuração.

Parâmetros de configuração diferentes para PIM diferentes

Na lista pendente, aceda à janela de configuração do PIM seleccionado.

Esta janela apresenta as seguintes opções:

Para o MS Outlook:

selecção de 16 pastas de contactos (no máximo)

Para o ACT!:

É necessário introduzir o nome de utilizador e a palavra-passe para identificar o utilizador.

Para o Goldmine:

É necessário introduzir o nome de utilizador e a palavra-passe para iniciar automaticamente o PIM.

Para o Access: Configurar o MS Access

Se o utilizador pretender utilizar os dados fornecidos pelo Access, este deve estar instalado no computador.

Para o Lotus Notes:

Deve ser seleccionado um nome de servidor Domino ou uma máquina local e introduzida uma palavra-passe

Visualizar o estado da ligação com o PIM seleccionado (ligado, erro na ligação).

Na área Popup, é possível:

Activar a função Popup seleccionando a caixa de verificação Permitir acções do Popup.

Configurar as acções do Popup através da janela Configuração do Popup, clicando no botão Configuração do Popup.

  5. Clique em Aplicar para validar as opções, em OK para confirmá-las ou em Cancelar para cancelá-las.

Consulte também

Apresentação da janela principal de configuração

Configuração da aplicação

Configurar o Popup


Configurar o Access

Configurar o MS Access

Regras gerais

Numa base de dados do Access, os números de telefone podem ser gravados:

Em formato canónico:++xx yyyyyy com apenas caracteres numéricos ou

Num formato que permita estabelecer a ligação (p. ex., incluindo o prefixo de acesso ao exterior).

Para utilizar o Access 2000 ou superior, o Access deve estar obrigatoriamente instalado no PC.

Procedimento

Para configurar o Access, é necessário:

Criar a tabela de contactos no Access

Preencher a tabela do Access

Configurar o PIM do Access

Configurar acções

Criar a tabela de contactos no Access

Antes de utilizar a aplicação com o Access, é necessário, em primeiro lugar, que a base de dados do Access tenha sido criada, no mínimo, com os campos apelido, nome e número de telefone (formato cadeia de caracteres obrigatório), e um campo chave em formato numérico.

Preencher a tabela do Access

A aplicação não permite a actualização automática da tabela do Access. O utilizador deve introduzir os seus contactos através do Access ou configurar as acções. Configurar acções

Configurar o PIM do Access

Procedimento

  1. Aceda à janela Configuração do Access.

  2. Na configuração do controlador do Access, seleccione o ficheiro do Access (.mdb) e indique o respectivo caminho.

  3. Seleccione a tabela que contém todos os dados dos contactos.

  4. Indique os campos que correspondem ao nome, apelido e chave, e seleccione todos os que contêm números de telefone.

Configurar acções

As acções correspondem aos comandos que permitem abrir, criar e fechar um cartão de contacto para uma comunicação telefónica e visualizar um cartão de contacto de forma exterior a uma comunicação telefónica (botão Contacto).

As acções são programas executáveis para os quais a aplicação envia os parâmetros a apresentar (apelido, nome, telefone, chave).

As acções são compostas por:

Um ficheiro executável: .Exe, .bat, .cmd,...

Parâmetros de contacto:

$1: Número do emissor (só pode ser utilizado na criação de contactos)

$2: Nome próprio do contacto

$3: Apelido do contacto

$4: Chave do contacto

Estes parâmetros são transmitidos ao programa através da linha de comandos.

Access

Para aceder à configuração das acções, clique em Avançada... na janela Configuração do Access. A janela Acções do contactos aparece.

Os programas showcontact.exe, closecontact.exe, action_vc.exe e action_vb.exe estão disponíveis no CD-ROM, na pasta ...\unsupported\access\action.

Neste exemplo, os 4 parâmetros (telefone, apelido, nome e identidade do contacto) são transmitidos aos programas através das variáveis $1, $2, $3 e $4.
Utilização dos programas fornecidos

Os programas fornecidos no CD-ROM são apenas exemplos de aplicações. O utilizador final deve criar programas que possam ser utilizados para executar as 4 acções possíveis. Não é fornecido nenhum programa que permita criar um contacto.

Utilização dos programas fornecidos no CD-ROM

Action_vb.exe:

Apresenta as informações do contacto na janela de diálogo. É utilizado para abrir o cartão (abrir um contacto, visualizar um contacto).

As informações apresentadas na janela têm origem em parâmetros da linha de comandos:

$1 para o número de telefone

$2 para o nome

$3 para o apelido

$4 para a chave

Action_vb.exe:

Executa a mesma acção que action_vb.exe. Devem ser introduzidos os mesmos parâmetros na linha de comandos.

Showcontact.exe:

Apresenta as informações do contacto abrindo o respectivo cartão do Access.

O programa só funciona se a base de dados contiver uma tabela "Contactos" (tendo como chave o campo IdContacto) e um formulário "Contactos" (que apresenta as informações da tabela "Contactos").

O programa é utilizado para abrir o cartão (abrir um contacto, visualizar um contacto). As informações apresentadas são provenientes da linha de comandos:

c:\showcontact.exe "path_to_access" "database" $4

c:\showcontact.exe: é o caminho do programa showcontact.exe.

"path_to_access": é o caminho completo de acesso ao programa Access (p. ex.: "c:\prog\access.exe").

"database": é o caminho completo de acesso à base de dados (p. ex.: "c:\access\myBase.mdb").

$4 : é o identificador (chave) do contacto.

Closecontact.exe:

Fecha o cartão do Access do contacto.

O programa só funciona se a base de dados contiver uma tabela "Contactos" (tendo como chave o campo IdContacto) e um formulário "Contactos" (que apresenta as informações da tabela "Contactos").

O programa é utilizado para a acção "Fechar um contacto". As informações apresentadas são provenientes da linha de comandos:

c:\closecontact.exe "database"

c:\closecontact.exe: é o caminho do programa closecontact.exe.

"database": é o caminho completo de acesso à base de dados (p ex.: "c:\access\myBase.mdb").

Exemplo de utilização

Para mais informações (exemplos, origens, executáveis, etc.), consulte a pasta ...\unsupported\Access no CD-ROM de instalação. Estes comandos devem ser apenas executados por utilizadores experientes.

Consulte também

Utilização da aplicação


Configurar o Lotus Notes

Antes de configurar o controlador do PIM do Lotus Notes, o Lotus Notes tem de ter sido instalado e configurado correctamente.

É possível configurar o controlador do PIM através do programa de Configuração do PIMphony.

Procedimento

  1. Abra a janela Configuração.

  2. Seleccione o separador Popup.

  3. Seleccione o Lotus Notes na área dos controladores do PIM e clique em Aplicar.

  4. Clique em Configurar.

  5. É apresentada a caixa de Configuração do controlador do Lotus Notes.

  6. Indique o nome de servidor Domino ou uma máquina local e, se solicitado, a palavra-passe

  7. Os restantes campos permanecem inactivos enquanto não for possível estabelecer ligação ao servidor indicado.

Após estabelecer ligação ao servidor, o programa de configuração recupera a lista das bases de dados dos contactos existentes e apresenta-as ao utilizador, para que este seleccione a que pretende usar.

O utilizador também tem de seleccionar os campos usados para os números de telefone nos campos de telefone existentes (estão disponíveis até 4 com o controlador do Lotus Notes).

A caixa de configuração do Registo permite seleccionar o ficheiro de base de dados do registo a utilizar, se a acção a executar numa chamada consistir em escrever o evento num registo. Nos restantes casos, esta definição não é necessária.

A configuração das acções a executar numa chamada de entrada ou de saída é efectuada utilizando o Assistente de Configuração do Popup, como em todos os restantes PIM suportados pelo PIMphony.

É possível utilizar um botão de teste para verificar a ligação ao Lotus Notes; ao utilizar o botão, é apresentada uma mensagem informando se a ligação foi estabelecida com êxito ou não.


Configurar Act!

Para utilizar o Alcatel-Lucent PIMphony com Act! 2006 ou superior, é necessário:

  1. Copiar o ficheiro "PIMPHONY.ActPlugin.dll" localizado no directório "plugins" do directório de instalação do PIMphony para o directório "plugins" do directório de instalação do Act!

  2. Reiniciar o Act!

  3. Configurar o Alcatel-LucentPIMphony para utilizar o Act! Controlador do PIM.

Se o ficheiro "PIMPHONY.ActPlugin.dll" não for copiado, a comunicação entre o Alcatel-Lucent PIMphony e o Act! não será possível.

Sempre que uma nova versão do ficheiro de plugin for instalada no directório de "plugins" do Alcatel-Lucent PIMphony, é necessário:

  1. Copiar o ficheiro "PIMPHONY.ActPlugin.dll" localizado no directório "plugins" do directório de instalação do PIMphony para o directório "plugins" do directório de instalação do Act!

  2. Reiniciar o Act!


Configurar o Popup

Procedimento

  1. Aceda ao separador Popup na janela principal de configuração do PIMphony.

  2. Na janela Popup, clique em C onfiguração do Popup.

É apresentada a janela Configuração do Popup.

Esta janela permite:

configurar o Popup com o Assistente

personalizar a configuração do Popup de acordo com necessidades pessoais (separadores e botões de função vertical).

Se tiver pouca experiência, recomenda-se a utilização do Assistente.

Se não estiver configurada nenhuma acção, o assistente de configuração do Popup é aberto por predefinição.

Consulte também

Configurar o PIM


Configurar o Popup com o Assistente

Assistente de configuração do Popup

Procedimento

  1. Execute o Assistente clicando em Configuração do Popup... na área Popup . A janela Assistente de configuração do Popup é apresentada.
    Clique em Seguinte

  2. Seleccione o tipo de utilização do Popup entre as seguintes opções:

Chamadas de entrada e de saída

De entrada (apenas)

De saída (apenas)

Chamadas de entrada com identificação do emissor (Telessecretária)

Clique em Seguinte.

  3. Defina o momento em que a entrada Popup do emissor é apresentada (evento) e a acção a efectuar em caso de segunda chamada.
    Clique em Seguinte

  4. Seleccione o evento para fechar o Popup (após desligar ou após um período de inactividade) ou opte por não fechar o contacto.
    Clique em Seguinte.
    O ecrã Parabéns indica que a configuração do Popup foi bem sucedida.

  5. Clique em Concluir para confirmar a sua opção.

  6. Clique em OK para fechar o Assistente de Configuração do Popup.

Consulte também

Configurar o Popup


Personalizar a configuração do Popup

Procedimento

  1. Aceda à janela Configuração do Popup.

A janela Configuração do Popup apresenta, por predefinição, uma lista de 6 acções:

Adicionar uma nova acção

Abrir uma nova acção a partir do disco

Editar propriedades

Eliminar a acção

Abrir uma nova lista de acções a partir do disco

Guardar a lista actual de acções

  2. Seleccione uma ou mais acções da lista, clicando nos ícones correspondentes.

  3. Utilize as setas para cima e para baixo para deslocar a acção para cima ou para baixo na lista.

  4. Clique em Assistente para visualizar o Assistente de configuração do Popup.

  5. Clique em OK para confirmar a configuração.

Se nenhuma acção predefinida corresponder às necessidades, pode:

Criar uma acção

Modificar uma acção

Carregar um ficheiro de acções pré-programado (*.saa)

Consulte também

Configurar o Popup


Criar uma acção

Procedimento

  1. Aceda à janela Configuração do Popup.

  2. Clique em [image]. É apresentada a janela Propriedades da acção. A janela contém os seguintes separadores:

Eventos

Acção

Filtrar

  3. Clique no separador Eventos.

  1. No campo Nome, introduza a designação da acção que aparecerá na lista de acções (por exemplo Enviar correio por chamada sem resposta).

  2. Na lista pendente Em, seleccione o evento a partir do qual a acção será realizada (Primeira chamada, por exemplo).

  3. Na lista pendente Quando, seleccione o momento em que a acção vai ser executada:

O telefone está a tocar

O telefone remoto está a tocar

Eu atendo a chamada

A chamada é terminada

A chamada está em espera

Ninguém atende

  4. Para visualizar um ecrã de confirmação antes de executar uma acção, seleccione a caixa de verificação Confirmar antes de activar.

  4. Clique no separador Acção.

  1. Na lista pendente Efectuar, seleccione a acção a executar, por exemplo Enviar correio para.

É possível iniciar uma aplicação externa seleccionando Inicializar aplicação .
Configurar a inicialização de uma aplicação externa

  2. No campo Endereço de destino, introduza o endereço de correio electrónico de destino.

  3. Seleccione a caixa de verificação Enviar correio sem confirmação para seleccionar a característica do envio.

  4. Com o cursor, seleccione Antes da acção, a temporização antes da execução da acção (de 0 a 60 segundos).

  5. Se seleccionou Abrir contacto na lista pendente Efectuar, seleccione a acção correspondente na lista pendente Abrir contacto

É executada apenas uma acção por evento telefónico. Por exemplo, durante o evento "O telefone está a tocar" não é possível executar as duas acções que se seguem em simultâneo:
- Abrir contacto
- Enviar correio para

  5. Clique no separador Filtro e seleccione as características que permitem filtrar ou não o evento anteriormente definido.

  6. Se pretender guardar a acção num ficheiro, utilize Guardar acção. A acção será guardada num ficheiro de acção autónomo (*.saa). Clique em Guardar para exportar a acção para um ficheiro.

  7. Clique em OK para guardar a acção.

  8. Seleccione a caixa de verificação da acção, se pretender que o popup efectue a acção, ou anule a selecção da mesma, se não pretender que a acção seja tida em consideração.

Consulte também

Personalizar a configuração do Popup


Modificar uma acção

Procedimento

  1. Aceda à janela Configuração do Popup.

  2. Seleccione a caixa de verificação da acção que pretende modificar.

  3. Clique em [image]. É apresentada a janela Propriedades da acção.

  4. Modifique as informações dos separadores Eventos, Acção e Filtro, de acordo com as suas necessidades.

Consulte Criar uma acção para mais informações sobre estes separadores.

Consulte também

Criar uma acção

Personalizar a configuração do Popup


Carregar um ficheiro de acção pré-programado

  1. Aceda à janela Configuração do Popup.

  2. Clique em [image]. É apresentada uma janela.

  3. Na árvore, seleccione um ficheiro com a extensão .saa (acção autónoma).

  4. Clique em Abrir para carregar o ficheiro de acção. A designação da acção é automaticamente apresentada na lista de acções da janela Configuração do Popup.

Consulte também

Personalizar a configuração do Popup


Configurar a inicialização de uma aplicação externa

Esta acção permite iniciar uma aplicação externa em resposta a eventos telefónicos com os seguintes parâmetros de chamada:

o número de telefone,

o número local,

o tipo de chamada,

a origem da chamada.

A aplicação externa efectua processamentos com os parâmetros acima descritos.

A aplicação externa é um executável, um ficheiro batch Windows ou um script.

Procedimento

Para configurar a inicialização de uma aplicação externa, proceda da seguinte forma:

  1. Na janela de configuração do Popup, no separador Lista de acções, clique no seguinte ícone:
    .

  2. É apresentada a janela Propriedades da acção. Seleccione o separador Acção.

  3. No menu de lista pendente Efectuar, seleccione a acção Inicializar Aplicação.

  4. No campo Caminho, introduza a pasta que contém o executável a iniciar.

  5. No campo Aplicação, introduza o nome da aplicação externa a iniciar e os parâmetros associados.

  6. Com o cursor, seleccione Antes da acção, a temporização antes da execução da acção (de 0 a 60 segundos).

  7. Clique em OK.

Parâmetros ligados à chamada

Os parâmetros ligados à chamada são:

$1: Número (local ou remoto) configurado no módulo Popup.

$2: Número local (corresponde ao número do telefone monitorizado pela aplicação ou ao número de marcação rápida do telefone, se existir).

$3: Tipo de chamada (permite indicar se se trata de uma chamada de entrada (INC) ou de saída (OUT)).

$4: Origem da chamada (permite indicar se a chamada é interna (INT) ou externa (EXT)).

No momento de execução da acção, os parâmetros reais da chamada são utilizados em vez de $x para iniciar a aplicação externa.

O utilizador final tem de criar programas para as acções permitidas.

Exemplo: Configuração da acção

Caminho: C:\test

Executável: test.bat $1 $2 $3 $4

Quando o telefone 101 recebe uma chamada do telefone 102, a acção desencadeia a inicialização do ficheiro test.bat através do seguinte comando:

C:\test\test.bat 102 101 INC INT

Consulte também

Configurar o Popup


Configurar actualizações online

Configurar as opções de Actualização online

O PIMphony pode ser configurado para se actualizar automaticamente quando fica disponível na Internet uma actualização da aplicação. A aplicação transfere e instala automaticamente a actualização de software.

Todos os parâmetros necessários para as actualizações online podem ser configurados a partir do separador Actualização online na janela Configuração. A política global de actualização online é determinada pelo administrador do sistema, que pode activar/desactivar a funcionalidade de actualização online e configurar os seguintes parâmetros:

Frequência de actualização

Instalação automática após a transferência

Como utilizador individual, só pode configurar os parâmetros a que pode aceder. São eles:

Definições gerais

Definições de Internet

Estas definições são descritas a seguir, bem como outras operações disponíveis através do separador Actualização online.

Se o PIMphony estiver a ser utilizado no momento de uma actualização, é apresentada uma mensagem a pedir ao utilizador que feche a aplicação para que a actualização possa ocorrer.

Definições gerais

Esta área contém apenas um campo:

Guardar actualizações em

Este campo é utilizado para especificar o directório para o qual as actualizações de software do PIMphony serão transferidas. Tem de especificar o caminho completo para um directório em que tenha acesso de escrita.

Definições de Internet

Esta área é utilizada para configurar o acesso à Internet necessário para as actualizações online. Tem de seleccionar uma de duas possibilidades:

Utilizar os parâmetros de Internet do Windows

Se esta opção for seleccionada, as actualizações online utilizarão os valores de parâmetros predefinidos do Microsoft Internet Explorer.

Utilizar o meu servidor de Proxy

Se esta opção for seleccionada, as actualizações online utilizarão valores de parâmetros definidos pelo utilizador. Neste caso, terá de fornecer o endereço IP e a porta do servidor de Proxy a utilizar.

Repor palavra-passe

Clique aqui para repor a palavra-passe do utilizador no valor predefinido.

Outras operações

O separador Actualização online também permite o acesso ao seguinte botão:

Actualizar agora

Clique neste botão para realizar uma procura imediata na Internet por uma actualização online. Este botão permite uma procura fora das alturas programadas no campo Próxima procura por actualização.


Configurar as opções de Telefonia

É possível configurar as opções de telefonia a partir do separador Telefonia na janela Configuração .

Procedimento

  1. Aceda à janela Configuração.

  2. Clique no separador Telefonia.

O separador é constituído pelas seguintes áreas:

Localização

Opções de marcação

  3. Na área Localização, pode:

visualizar os indicativos dos países, assim como o código de acesso ao exterior programado nas propriedades de marcação.

Aceder à configuração das propriedades de marcação, clicando no botão de comando Propriedades.

  4. Na área Opções de marcação, seleccione ou anule a selecção das seguintes caixas de verificação:

Adicionar código de acesso ao exterior de TAPI para números

Adiciona automaticamente o código utilizado para as chamadas externas (código de acesso ao exterior do PCX) ou para as que têm mais de "x" dígitos (seleccione esta opção para visualizar o campo dos dígitos).

Forçar uma chamada local a ser interpretada como uma chamada interurbana

Permite forçar a marcação do PIMphony numa chamada interurbana.

  5. Clique em Aplicar para validar as opções, em OK para confirmá-las ou em Cancelar para cancelá-las.

Consulte também

Apresentação da janela principal de configuração

Configuração da aplicação


Configurar o correio de voz

Configurar as opções de Correio de voz

É possível configurar o Correio de voz a partir do separador Correio de voz na janela Configuração .

Procedimento

  1. Aceda à janela Configuração.

  2. Clique no separador Correio de voz .

O separador é constituído pelas seguintes áreas:

Correio de voz

Opções

Notificação de mensagem de voz por correio electrónico

  3. Na área Correio de voz, os campos Número e Palavra-passe são automaticamente preenchidos pelo sistema.

  4. Na área Opções, seleccione ou anule a selecção das seguintes caixas:

Mostrar novas mensagens de voz no painel de chamadas

Permite informar o utilizador da existência de novas mensagens no painel de chamadas.

Mostrar novas mensagens de voz com um ícone na barra de tarefas

Permite fazer aparecer o ícone de existência de novas mensagens no módulo Marcador.

Suportar gravação online

Permite activar o modo "Gravação da conversação".

  5. Na parte inferior, seleccione ou anule a selecção das seguintes caixas de verificação:

Notificação de mensagem de voz por correio electrónico

Permite enviar a mensagem para o cliente de correio electrónico no computador, como anexo.

Eliminar automaticamente a mensagem de voz do sistema

Permite eliminar a mensagem do PCX após o envio para o cliente de e-mail. Esta mensagem não volta a aparecer na janela de mensagens. Esta mensagem só pode ser reproduzida no PC, não pode voltar a ser reproduzida no telefone.

Endereço de correio electrónico

Utilizado para configurar o endereço do cliente de e-mail para o qual os e-mails devem ser enviados.

  6. Clique em Aplicar para validar as opções, em OK para confirmá-las ou em Cancelar para cancelá-las.

Consulte também

Apresentação da janela principal de configuração

Configuração da aplicação

Correio de voz


Configurar os serviços da aplicação

Configurar as opções de Serviços

É possível configurar os serviços da aplicação a partir do separador Serviços na janela Configuração . Isso permite configurar o acesso ao diretório LDAP.

Procedimento

  1. Aceda àjanela Configuração.

  2. Clique no separador Serviços .

    O separador é constituído pelas seguintes áreas:

Marcação por nome expandida
Para configurar o acesso ao servidor LDAP

Esta área apresenta o modo de ligação atual ao PCX. Os parâmetros de ligação só podem ser alterados utilizando o Assistente de Configuração do PIMphony.

Resolução de problemas
Na área Resolução de problemas, selecione Ativar registo para registar eventos no ficheiro de registo localizado no diretório em que a aplicação se encontra instalada (localizar{x}.registo em que x é um número de 0 a 6, um ficheiro por dia, substituído após uma semana).

  3. Para configurar o acesso ao diretório LDAP, execute os passos indicados a seguir. Estes passos são explicados detalhadamente nas secções abaixo deste procedimento.

  1. Optar por utilizar o diretório LDAP

  2. Introduzir os parâmetros de acesso ao diretório LDAP

  3. Testar a configuração

  4. Otimizar a ligação ao diretório LDAP

  5. Configurar a apresentação de informações de contacto

  4. Clique em Aplicar para validar, OK para confirmar ou Cancelar para cancelar a configuração.

As secções seguintes correspondem ao subpassos do Passo 3 do procedimento anterior.

a. Optar por utilizar o diretório LDAP

  1. Na área Marcação por nome expandida, selecione a caixa de verificação Com o diretório LDAP.

  2. Clique no botão Configurar.

Este procedimento apresenta o ecrã Configuração LDAP, que permite introduzir os parâmetros de acesso ao diretório LDAP (consulte Introduziros parâmetros de acesso ao diretório LDAP abaixo).

b. Introduzir os parâmetros de acesso ao diretório LDAP

No ecrã Configuração LDAP , tem de introduzir valores paraos seguintes parâmetros relativos ao acesso ao diretório LDAP:

Anfitrião: Nome ou endereço IP do servidor do diretório LDAP.

Porta: O número da porta utilizada para ligar ao servidor LDAP (389 é a predefinida).

Base: O ponto de origem dos pedidos do diretório LDAP.

Nome de utilizador: O nome de utilizador para acesso ao servidor LDAP (não é obrigatório; ver abaixo).

Palavra-passe: a palavra-passe que corresponde ao nome de utilizador anterior (não é obrigatório; ver abaixo).

Se o diretório LDAP aceitar ligações anónimas, os campos Nome de utilizador e Palavra-passe devem ser deixados em branco.

c. Testar a configuração

Depois de introduzir os parâmetros de acesso no ecrã Configuração LDAP , pode testar a ligação ao servidor LDAP clicando no botão Testar .

Se o resultado for Ligação com êxito, pode avançar para a utilização do diretório LDAP com a aplicação.

Se o resultado for Erro de ligação, não terá sido possível estabelecer uma ligação ao servidor devido a um ou mais valores de parâmetros errados (contacte o administrador de TI para obter ajuda).

d. Otimizar a ligação ao diretório LDAP

Os diretórios LDAP podem ser muito grandes. Nesses casos, uma procura pelo nome poderá demorar muito tempo. Pode otimizar a ligação ao diretório LDAP clicando no botão Avançada... no ecrã Configuração LDAP . Isso abrirá o ecrã Configuração LDAP avançada , que contém parâmetros que permitem garantir que os pedidos são atendidos num período de tempo aceitável.

Comprimento mínimo do pedido: Este é o número mínimo de carateres que podem ser aceites para uma cadeia de procura. Assim sendo, para realizar uma procura, o utilizador terá de introduzir, pelo menos, este número de carateres para que o pedido de procura seja enviado para o servidor LDAP. Os valores possíveis são os números inteiros de 1 a 10 (inclusive), sendo o valor predefinido 2. Quanto maior for a cadeia de procura, menos tempo esta demora.

Limite de tempo do pedido: Esta é a duração máxima (em segundos) durante a qual o servidor realizará uma procura. Depois de esgotada esta duração, o servidor devolve os resultados encontrados nesse período. Os valores possíveis são os números inteiros de 0 a 60 segundos (inclusive), sendo o valor predefinido 10 segundos. O valor 0 (sem limite de tempo) é utilizado para especificar que deve ser utilizado o máximo período de tempo possível para a procura do servidor, que são 120 segundos. Tenha em atenção que um limite de tempo curto pode não devolver quaisquer resultados.

Número máximo de resultados devolvidos: Este é o número máximo de resultados que podem ser devolvidos por uma única procura. Os valores possíveis são os números inteiros de 0 a 500 (inclusive), sendo o valor predefinido 50. O valor 0 é utilizado para especificar que devem ser devolvidos todos os resultados da procura. Quanto maior o valor, mais tempo demora uma procura.

Os resultados da procura devolvidos podem variar de acordo com os valores destes parâmetros. Utilize estes parâmetros com cuidado.

e. Configurar a apresentação de informações de contacto

O ecrã Configuração LDAP avançada também permite configurar a forma como as informações de contacto são apresentadas a partir dos resultados de uma procura. Quando é apresentado o resultado de uma procura, pode clicar no ícone Contacto para apresentar informações deste contacto (nome, número de telefone, localidade, endereço de email) através de uma aplicação específica. Para configurar esta apresentação, preencha os seguintes campos da zona Mostrar contacto do ecrã:

Caminho: Este campo contém o caminho completo para a aplicação que abrirá a apresentará um ficheiro de informações de contacto.

Aplicação: Este campo contém o nome da aplicação que apresentará as informações de contacto, bem como a lista de parâmetros de contacto que será apresentada. Os parâmetros e respetivos códigos são os seguintes:

$1: Nome próprio

$2: Apelido

$3: Número de telefone

$4: Localidade

$5: Endereço de email

Exemplo: <<Nome da aplicação>> $2 $1 $3

Pode ser configurada uma apresentação predefinida (uma página Web) utilizando os seguintes valores de parâmetros:

Caminho: <<Caminho para o browser da Web>>\<<Nome do executável do browser da Web>>

e.g. c:\programas\Internet Explorer\IExplore.exe

Aplicação: default.html $1 $2 $3 $4 $5

Consulte também

Apresentação da janela principal de configuração

Configuração da aplicação


Configurar as opções do Assistente

Pode configurar a Janela Assistente a partir do separador Assistente na janela Configuração .

A janela Assistente só está disponível com os perfis Equipa e Operador.

Procedimento

  1. Aceda à janela Configuração.

  2. Clique no separador Assistente.

O separador é constituído pelas seguintes áreas:

Opções gerais

Chamadas

Acção dos botões (com uma chamada em curso)

Favoritos

  3. Na área Opções gerais, seleccione ou anule a selecção das seguintes caixas de verificação:

Activar estatísticas

Permite calcular as estatísticas das chamadas recebidas. Estas estatísticas são exportadas no formato .csv (ficheiro de dados reutilizáveis por outras aplicações).

Permitir atalhos de teclado

Para obter mais informações, consulte Atalhos do teclado.

Activar procura por nome em supervisão

Seleccione esta caixa de verificação para visualizar Colegas e informações relevantes na janela Supervisão.

  4. Na área Chamadas:

Active um alarme visual para chamadas que estejam a chamar, seleccionando a caixa de verificação Activar alarme para chamadas propostas com limiar (em seg.) e definindo o limiar em segundos.

Active um alarme visual para chamadas em espera, seleccionando a caixa de verificação Activar alarme para chamadas em espera com limiar (em seg.) e definindo o limiar em segundos.

Seleccione o número de chamadas apresentadas em simultâneo (4 ou 8) na janela Chamadas, em Número de chamadas apresentadas na janela Chamadas.

  5. Na área Acção dos botões (com chamada em curso), seleccione o modo de transferência da chamada em curso:

Modo directo seleccionando Não supervisionado.

O modo não supervisionado desencadeia uma transferência definitiva. É o modo predefinido.

Com acompanhamento da transferência, seleccionando Supervisionado.

O modo supervisionado significa uma transferência em duas etapas: chamada para o destinatário e transferência da chamada para o mesmo. É possível cancelar a transferência.

Quadro-resumo dos métodos possíveis para efectuar uma transferência na Janela Assistente (com uma comunicação em curso):

  1. Em modo supervisionado

    Em modo não supervisionado

    Marcar e clicar no botão Marcar [image],

    em seguida, clicar no botão Transferir [image],
    (quando a segunda chamada se encontra em fase a chamar ou em comunicação).

    Marcar e clicar no botão Transferir [image].

    Clicar num botão programável,

    em seguida, clicar no botão Transferir [image].

    Clicar num botão programável.

    Fazer duplo clique num botão do separador Favoritos, Colegas ou Remarcar,

    em seguida, clicar no botão Transferir [image].

    Fazer duplo clique num botão do separador Favoritos, Colegas ou Remarcar.

    Clicar num botão da janela de supervisão,

    em seguida, clicar no botão Transferir [image].

    Clicar num botão da janela de supervisão.

    .

  6. Na área Favoritos, defina a apresentação da janela Favoritos, seleccionando:

Ordenar por data

Apresenta, a um emissor, os funcionários favoritos contactados mais recentemente.

Ordenar por contagem

Apresenta, a um emissor, os funcionários favoritos contactados mais frequentemente.

Para reinicializar os favoritos, clique no botão Eliminar todos.

  7. Clique em Aplicar para validar as opções, em OK para confirmá-las ou em Cancelar para cancelá-las.

Consulte também

Apresentação da janela principal de configuração

Configuração da aplicação

Janela Assistente


Configurar os seus números de telefone

Configurar as opções de Pessoa

É possível configurar os números de telefone a partir do separador Pessoa, na janela Configuração .

O separador Pessoa só está disponível com os perfis Equipa e Operador.

Procedimento

  1. Aceda à janela Configuração.

  2. Clique no separador Pessoa.

  3. A área Etiqueta de números de telefone é composta por várias linhas, que permitem alterar a semântica dos vários números de telefone. Estas etiquetas encontram-se nas propriedades de Telefone de Supervisão.

Propriedades do telefone

  4. Clique em Aplicar para validar as opções, em OK para confirmá-las ou em Cancelar para cancelá-las.

Consulte também

Apresentação da janela principal de configuração

Configuração da aplicação

Propriedades do telefone


Configurar Voz através de IP (VoIP)

Configurar VoIP

Para configurar VoIP, terá de utilizar a configuração de VoIP do PIMphony e o Controlo de volume do Windows.

Configuração de VoIP no PIMphony

É possível configurar a funcionalidade Voz através de IP (VoIP) da aplicação a partir do separador VoIP, na janela Configuração do PIMphony, da seguinte forma:

Procedimento

  1. Aceda à janela Configuração.

  2. Clique no separador VoIP.

O separador é constituído pelas seguintes áreas:

Codec preferencial

Controlos Wave

IPLAN

  3. Na área Codec preferencial, seleccione a caixa de verificação que corresponde ao codec pretendido.

Isso permite seleccionar o codec preferencial a ser utilizado durante uma chamada telefónica.

Último codec utilizado corresponde ao codec utilizado na chamada actual ou na última chamada.

Se estiver ligado a uma LAN, é necessário utilizar o codec G711 (voz não comprimida, melhor qualidade). Este é o codec predefinido.

Numa ligação remota, é preferível ter um codec comprimido (G729A ou G723.1). O G729A é o codec preferencial para uma ligação remota.

A caixa de verificação Com detecção de silêncio pode ser acedida apenas no modo de voz comprimida (codec G729A ou G723.1). A detecção de silêncio implica que haja menos tráfego se não falar.

  4. Na área Controlos Wave, é possível:

seleccionar a porta de comunicações a que um auscultador externo se liga

configurar a saída de áudio e os níveis de entrada.
Para configurar estes parâmetros, clique no botão "Assistente de áudio…". Esta acção abrirá um assistente para configurar todas as propriedades de áudio.

  5. Na área IPLAN, é possível:

modificar o nome ou o endereço da placa de VoIP

verifique a ligação a esta placa através do botão Teste
O resultado do teste é apresentado numa mensagem.

  5. Clique em Aplicar para validar as opções, em OK para confirmá-las ou em Cancelar para cancelá-las.

Configuração do Controlo de volume do Windows

O volume pode ser definido em Configuração de VoIP do PIMphony e em Controlo de volume do Windows. Outras definições podem apenas ser definidas em Controlo de volume do Windows.

Para abrir o Controlo de volume, clique em Iniciar, posicione o ponteiro do rato em Todos os programas, em seguida em Acessórios, depois em Entretenimento e, em seguida, clique em Controlo de volume.

Em Controlo de volume, deve configurar os parâmetros Reprodução e Gravação:

Parâmetros de reprodução
Clique em Opções, Propriedades, Reproduzir e, em seguida, seleccione todas as caixas de verificação para visualizar todos os controlos. É aconselhável silenciar todos os controlos excepto os de Volume e Wave. Tal evitará, por exemplo, que ouça em simultâneo um CD de música e alguém que lhe esteja a ligar. Também é possível ajustar o volume do controlo Wave para ouvir a voz do emissor correctamente.

Parâmetros de gravação
Clique em Opções, Propriedades, Gravar e, em seguida, seleccione todas as caixas de verificação para visualizar todos os controlos. É aconselhável silenciar todos os controlos excepto o do Microfone. Também é possível ajustar a sensibilidade do microfone. Deverá defini-la num nível baixo, de modo a reduzir os ruídos de fundo produzidos pelo seu ambiente.

Consulte também

Apresentação da janela principal de configuração

Configuração da aplicação


Configurar Global

Configurar as opções Globais

É possível configurar os parâmetros globais a partir do separador Global na janela Configuração.

O separador Global só está activo para o perfil Operador do PIMphony.

Procedimento

  1. Aceda à janela Configuração.

  2. Clique no separador Global.

O separador é constituído pelas seguintes áreas:

Sincronização data/hora

  3. Na área Sincronização data/hora, defina a informação que se segue:

PC

PCX

Clique em PC->PCX para actualizar a data e a hora de todos os PCX com a informação de data e hora do computador.


Utilização da aplicação

A aplicação é composta pelos seguintes módulos:

A Janela Telefone, que constitui a interface principal para o utilizador.

O módulo Popup que realiza a interface com o PIM externo.

O módulo Marcador, que aparece sob o formato de ícone na barra de tarefas.

O módulo Correio de voz que assegura a gestão das mensagens de voz.

O módulo Assistente que gere a distribuição das chamadas.

A janela Supervisão

Também existe uma função de marcação rápida.

Consulte também

Conteúdo da ajuda online


Modo Telefone

Janela Telefone

O tamanho da Janela Telefone depende do número de chamadas e das opções seleccionadas.

Quando é utilizado um perfil Team ou Operator, a Janela Telefone também pode conter a janela Supervisão.

Access

É possível abrir a Janela Telefone:

A partir da barra de tarefas do Windows:

  1. Clique em Iniciar

  2. Seleccione a aplicação PIMphony no menu Programas/PIMphony

A partir do ambiente de trabalho do Windows:

Faça duplo clique no ícone de PIMphony.

A partir do módulo de marcação (se estiver activo):

  1. Clique com o botão direito do rato no ícone Marcador

  2. Seleccione a opção Maximizar.

Se a base do gestor de contactos (PIM) tiver sido actualizada (cartões adicionados, removidos ou modificados), a aplicação será sincronizada com o gestor de contactos.

Funções

A Janela Telefone é o núcleo da aplicação. Permite utilizar as funções básicas do telefone, sem usar o telefone em si.

As principais funções são as seguintes:

Gestão das chamadas

Gerir o registo de chamadas

Gerir a lista telefónica pessoal

Gerir as teclas de funções programáveis

Consulte também

O módulo Marcador

A janela Supervisão


Apresentação do módulo Telefone

Apresentação da janela Telefone

A Janela Telefone é composta por várias janelas e barras de comandos de vários tamanhos, sendo algumas opcionais:

Barra de menus

Utilizada para aceder à lista telefónica, ao registo de chamadas, à configuração da aplicação e à ajuda online. É opcional.

Barra de comandos principal

Utilizada para marcação, acesso à lista telefónica e ao registo de chamadas. Esta barra está sempre visível.

Janela de teclas de funções programáveis

Para marcação rápida, reencaminhamento de chamadas, etc. É opcional.

Janela do painel de chamadas.

Mostra as chamadas de entrada que não foram atendidas.

Janela de estado e de gestão das chamadas

Utilizada para responder, desligar, colocar em espera, reencaminhar chamadas e conferências. As dimensões do painel dependem do número de chamadas.

O aspecto da interface varia conforme as opções escolhidas no menu da janela Telefone.

Consulte também

Janela Telefone

Utilizar o menu de contexto num painel de chamadas


Barra de menus

A barra de menus é composta pelos seguintes menus:

Ficheiro

Ver

Ferramentas

Ajuda

Ficheiro

O menu é composto pelos seguintes comandos:

Abrir: Permite aceder à Lista pessoal, ao Registo de chamadas, ao Correio de voz e à Supervisão.

Fechar: Fecha a aplicação.

Sair: Sai da aplicação.

Ver

O menu é composto pelos seguintes comandos:

Janela da Barra Telefone: Permite aceder à Barra Telefone.

Janela Telefone: Permite aceder à Janela Telefone.

Janela Assistente: Permite passar para a Janela Assistente.

Mostrar barra de menus: Mostra o Menu.

Mostrar botões programáveis: Apresenta qualquer número entre 0 e 10 das linhas de botões programáveis.

Mostrar painel de chamadas: Permite aceder ao painel de chamadas.

Ferramentas

O menu é composto pelos seguintes comandos:

A lterar palavra-passe: Permite modificar a palavra-passe do telefone.

Memorizar palavra-passe: Permite modificar o estado da memorização da palavra-passe.

Popup...: Chama o Assistente durante a configuração da aplicação.

Actualização Online: Permite aceder à funcionalidade de actualização online.

Opções...: Chama a configuração geral da aplicação.

Ajuda

O menu é composto pelos seguintes comandos:

Índice...: Permite aceder ao índice de ajuda online.

Mais informações sobre a Actualização online...: Permite obter mais informações sobre a Ajuda Online.

Registar...: Permite aceder à janela de registo.

Acerca...: Permite aceder à janela com informações sobre a aplicação e o utilizador.

Consulte também

Apresentação da janela Telefone


Barra de comandos principal

A barra de comandos principal contém as principais funções para iniciar uma chamada. Este é o aspecto "minimizado" do telefone quando se encontra em repouso, quando não existem chamadas não atendidas e quando a barra de comandos secundária não foi programada. Um menu de contexto permite modificar alguns aspectos de apresentação.

A barra de comandos é composta pelos seguintes ícones:

Uma barra de comandos para a marcação: marcação simples ou marcação por nome,

uma barra de comandos para abrir o cartão e aceder a outros módulos tais como a lista telefónica pessoal ou o registo de chamadas.

Aspecto dos botões

Cada botão da barra de comandos indica o seu estado na aplicação. Se estiver activo, o botão é apresentado a cores quando se posiciona o ponteiro do rato sobre o mesmo. Caso contrário, é apresentado a cinzento.

Regras de marcação

É possível iniciar chamadas através de uma simples operação de copiar-colar ou arrastar-largar.

Consulte também

Apresentação da janela Telefone


Configuração de reencaminhamento

O ícone de configuração de reencaminhamento está presente na Barra Telefone, na Janela Telefone e na Janela Assistente.

O ícone mostra o estado actual do reencaminhamento (Pronto ou tipo de reencaminhamento).

É apresentado um menu para seleccionar rapidamente um reencaminhamento (a configuração do reencaminhamento ainda depende dos botões programáveis).

O ícone de configuração de reencaminhamento também permite activar e desactivar o Modo nómada.

É possível Cancelar o reencaminhamento a partir do menu pendente, quando o reencaminhamento estiver activado.

Já não é necessário recorrer às funcionalidades de reencaminhamento na janela Definir botões programáveis para activar ou desactivar o reencaminhamento.

Estado do reencaminhamento

Pronto

Tipo de reencaminhamento

Os tipos de reencaminhamento disponíveis no menu pendente Correio de voz dependem dos botões programáveis que seleccionou no ecrã Definir botões programáveis.

Consulte também

Apresentação da barra Telefone

Apresentação da janela Telefone

Janela Assistente


Barra de comandos para marcação

A barra de comandos para marcação contém os ícones que se seguem e permite efectuar procuras nos seguintes directórios:

- Permite a procura por nome na Lista pessoal.
OU

- Permite a procura por nome no PIM.

OU

- Permite a procura por nome no directório de Telefonia (PCX), consulte: Marcar através do directório do PCX.

OU

- Permite a procura por nome no directório LDAP, consulte: Marcar através do directório do LDAP.

OU

- Permite a pesquisa de nomes na lista telefónica do PCX, do LDAP e do PIM local ao mesmo tempo, consulte: Marcação utilizando a Pesquisa Unificada.

Clique na seta para baixo para visualizar o menu de contexto e passar facilmente de um directório para outro:

É possível activar estas opções na área Ferramentas / Opções / Popup / Controlador do PIM. A disponibilidade destas opções depende da licença adquirida.

A barra de comandos para marcação também contém uma zona de introdução do nome ou do número a marcar.
Na barra de comandos para marcação encontra-se um botão multifunções:

- Permite efectuar uma chamada para a pessoa ou o número indicado na zona de introdução.

- Permite aceder a um menu pendente. Este menu permite:

iniciar uma chamada para um dos números gravados no cartão do contacto que corresponde ao nome introduzido na zona de introdução

activar as seguintes funções telefónicas:

- Remarcar: Permite voltar a marcar um dos dez últimos números marcados.

- Marcação rápida: Permite aceder às funções ou aos números pré-programados nas teclas pré-programáveis.

- Teclas de função: Permite activar Reencaminhar para Correio de voz - Correio de voz e Remarcar.

Activar a janela Nova chamada a partir do menu Nova chamada... (esta função só está disponível na barra Telefone).

O ícone do Cartão de correspondente do Popup também se encontra na barra de comandos para marcação:

- Permite abrir o cartão do interlocutor seleccionado na janela de estado.

Regras gerais

Os directórios LDAP e Telefonia só podem substituir o PIM para procurar um nome. O PIM seleccionado continua activo para todas as outras operações. Em especial:

as chamadas de entrada são sempre identificadas com o PIM seleccionado.

as acções de abertura de cartões são sempre associadas às informações do PIM seleccionado.Você

Consulte também

Barra de comandos principal

Barra de comandos para abrir os cartões e aceder a outros módulos

Apresentação da janela Telefone

Vista inteira de cartão


Barra de comandos para abrir os cartões e aceder a outros módulos

A barra de comandos para abrir os cartões e aceder a outros módulos é composta pelos seguintes elementos:

- Permite aceder à lista pessoal da aplicação.

- Permite aceder ao Registo de chamadas.

Este ícone tem 2 estados que indicam se há chamadas gravadas no painel de chamadas ou não. Se for esse o caso, a cor de fundo é laranja:

/ [image]: permite aceder ao correio de voz; este botão tem 2 estados que indicam a existência, ou não, de novas mensagens de voz.

- Permite aceder à janela Supervisão.

Consulte também

Barra de comandos principal

Barra de comandos para marcação

Apresentação da janela Telefone

Configurar as opções gerais


Janela de estado e de gestão das chamadas

O número de linhas apresentadas na janela de estado e de gestão das chamadas varia em função do número de chamadas.

Cada chamada é representada numa linha que mostra o estado da mesma.

Esta linha é composta por várias partes:

o ícone de estado da chamada:

- A chamar

- Em conversação

- Chamada colocada em espera

a janela de identificação da chamada,

a duração da chamada,

Ícones de comandos

- Atender a chamada

- Desviar a chamada

- Deixar cair a chamada

- Colocar em espera

- Ligar novamente

- Cancelar conferência

- Cancelar transferência

- Gravar

- Parar gravação

- Interromper gravação

- Cancelar gravação

Quando o ponteiro do rato é posicionado sobre um ícone, este aparece a cores e, um segundo depois, aparece uma descrição que informa o utilizador da sua função exacta.

Para activar um comando, basta clicar no respectivo ícone.

É possível atender uma chamada fazendo duplo clique numa linha, se o ícone [image] estiver visível.

A janela de estado e de gestão das chamadas é diferente do Painel de chamadas. O último mostra as chamadas não atendidas.

Consulte também

Apresentação da janela Telefone

Gravar uma conversa

Janela do painel de chamadas


Utilizar o menu de contexto

Utilizar o menu de contexto num painel de chamadas

Procedimento

Clique com o botão direito do rato na janela de identificação da chamada da Janela de estado e de gestão das chamadas para activar o menu de contexto.

Para abrir o cartão do interlocutor durante uma comunicação, clique em Cartão de correspondente do Popup

Para criar um novo cartão para o actual interlocutor, clique em Novo contacto.

Para utilizar o teclado para sobremarcação durante uma comunicação, clique em DTMF.

Para efectuar uma chamada de retorno automática, clique em Pedido de chamada de retorno.

Para efectuar uma intrusão, clique em Intrusão.

Para não atender uma chamada de entrada e desviá-la para outro destinatário, clique em Desviar/Transferir.

Para atender uma chamada, clique em Atender.

Para deixar cair uma chamada, clique em Deixar cair.

Consulte também

Janela de estado e de gestão das chamadas


Visualizar os reencaminhamentos na janela de estado

Quando um reencaminhamento ou um "Não incomodar" é programado é visualizado na janela de estado que aparece com fundo cinzento. O tipo de reencaminhamento (ícone) e o número do destinatário do reencaminhamento aparecem.

Se uma chamada tiver de ser materializada na janela de estado, a visualização do reencaminhamento desaparece temporariamente (durante a comunicação em curso).

O registo de chamadas é actualizado com qualquer chamada reencaminhada, mas a duração das chamadas não é registada.
O reencaminhamento permanece activo no telefone, mesmo que o computador não esteja ligado.

Consulte também

Teclas de função


Janela de teclas de funções programáveis

A janela de teclas de funções programáveis pode ser apresentada a partir da janela Telefone.

Clique em Ver, em seguida, seleccione Mostrar botões programáveise escolha o número de linhas que pretende visualizar. (Pode visualizar até 10 linhas).

É apresentada a janela da teclas de função programáveis.

50 TECLAS (10 linhas X 5 teclas) estão disponíveis para programação personalizada de acordo com as suas necessidades.

Procedimento

Clique em qualquer tecla para abrir o ecrã Definir botões programáveis.

Seleccione uma função na lista "Seleccionar uma função".

O nome da função é apresentado na caixa Nome. O ícone correspondente é visualizado por cima da caixa Nome.

Preencha a(s) caixa(s) correspondentes e clique em (Número de telefone, Aplicação) e clique em Guardar.

Os utilizadores têm de preencher a caixa Nome e qualquer outra caixa relevante depois de seleccionarem as funções Marcação rápida, Enviar DTMF, Captura de chamada ou Captura de grupo.

Consulte também

Programar uma tecla de função disponível

Apresentação da janela Telefone


Janela do painel de chamadas

A janela do painel de chamadas apresenta as chamadas de entrada não atendidas. Esta janela não depende de todo do Registo de chamadas.

A janela do painel de chamadas não é apresentada se não houver chamadas não atendidas.

O tamanho do painel de chamadas varia consoante o número de chamadas.

Estas linhas fornecem as seguintes informações:

Mensagens de voz

as chamadas de entrada não atendidas.

Consulte também

Apresentação da janela Telefone

Janela de estado e de gestão das chamadas


Programar reencaminhamento de texto

O utilizador pode enviar uma mensagem de retorno ao emissor em vez de receber a chamada de entrada. A mensagem aparece no telefone do emissor e no PIMphony.

O utilizador tem de seleccionar "Reencaminhar texto" e de criar uma nova tecla de função na caixa de diálogo "Definir botões programáveis".

A opção "Reencaminhar texto" está desactivada para os telefones SIP.

Procedimento

  1. Clique no ícone de um cartão na Janela de teclas de função programáveis.

  2. A caixa de diálogo Definir botões programáveis abre-se.

  3. Seleccione Reencaminhar texto.

  4. Seleccione uma mensagem para visualizar. O utilizador pode editar a mensagem.

O utilizador pode introduzir uma mensagem vazia e editá-la na activação de teclas.

  5. Clique em Guardar.

  6. Clique no botão programável para activar o reencaminhamento de texto.

  7. A mensagem seleccionada e o ícone de estado de reencaminhamento são apresentados na zona de estado de reencaminhamento.

  8. Faça duplo clique na zona de estado da Chamada ou programe um botão Cancelar reencaminhamento para cancelar a transferência da mensagem de texto.

Consulte também

Janela de teclas de funções programáveis


Apresentação da barra Telefone

A barra Telefone pode ser utilizada para substituir a janela principal da janela Telefone Telefone para poupar espaço no ecrã.

Access

Para aceder à barra Telefone , proceda como a seguir indicado:

  1. Aceda à Janela Telefone.

  2. Na barra de menus da janela Telefone, seleccione Janela da Barra Telefone no menu Ver. É apresentada a barra Telefone .

Interface

A barra Telefone é composta por:

Uma janela de estado e de gestão semelhante à da janela Telefone quando o terminal está em funcionamento. Janela de estado e de gestão das chamadas

Uma barra de comandos com as mesmas funções da janela Telefone . Se clicar em [image] acede a outras chamadas em curso.
Barra de comandos principal

Uma janela à esquerda contém os seguintes ícones:

Para abrir a Janela Telefone .

Para minimizar a barra Telefone .

O aspecto da barra Telefone varia de acordo com o estado do telefone:

Em repouso:

A chamar:

Ocupado:

Consulte também

Janela Telefone


Ocultar a barra Telefone

Procedimento

  1. Clique com o botão direito do rato numa zona não sensível da barra Telefone para activar o menu de contexto.

  2. Seleccione Ocultar automático. A barra Telefone é ocultada quando não está a ser utilizada.

  3. Quando a barra estiver oculta, para fazê-la reaparecer, posicione o ponteiro do rato sobre o limite superior da janela do ecrã e a barra Telefone aparece.

  4. Para utilizá-la, mantenha o ponteiro do rato no interior da barra Telefone.

Consulte também

Apresentação da barra Telefone


Passar da barra Telefone para a janela Telefone e vice-versa

Passar do modo Barra Telefone para o modo Telefone

Procedimento

Para passar da Barra Telefone para a janela Telefone, pode:

Clicar em [image] na barra de comandos da Barra Telefone. A janela Telefone é activada e a Barra Telefone encerrada.

ou

Clicar em [image] na Barra Telefone.

Consulte também

Janela Telefone

Apresentação da janela Telefone

Apresentação da barra Telefone


Gestão das chamadas

A gestão das chamadas pode ser iniciada através da janela de estados e são possíveis as seguintes acções:

  1. Iniciar uma chamada

  2. Desviar uma chamada

  3. Chamada de retorno automática

  4. Intrusão

  5. Colocar uma chamada em espera

  6. Transferir uma chamada

  7. Iniciar uma conferência

Consulte também

Janela Telefone


Iniciar uma chamada

Para iniciar uma chamada, é possível:

Introduzir o número ou o nome da pessoa a quem pretender ligar.

Utilizar uma das dez últimas chamadas efectuadas (função Remarcar).

Iniciar uma chamada introduzindo o nome ou o número

  1. Com o teclado, introduza o número ou o nome do interlocutor na janela de introdução.

Se o nome já tiver sido introduzido, ao escrever as primeiras letras este é completado a partir da lista de contactos do PIM ou da lista telefónica pessoal.

  2. Clique no ícone [image]. A chamada é iniciada.

Iniciar uma chamada utilizando uma das dez últimas chamadas efectuadas

Também pode utilizar uma das dez últimas chamadas efectuadas (função Remarcar):

  1. Clique no botão [image].

  2. No menu pendente, seleccione Remarcar.

Os números ou nomes das dez últimas chamadas são memorizados no menu pendente.

  3. Seleccione um dos números memorizados. A chamada é iniciada.

Aspecto da janela de estado e de gestão das chamadas

Se a chamada não for atendida, a janela de estado e de gestão das chamadas adquire o seguinte aspecto:

- Indica que a chamada se encontra a tocar.

- Indica que a única acção disponível é Deixar cair a chamada.

Quando a chamada é atendida e durante a conversação, a janela de estado e de gestão das chamadas adquire o seguinte aspecto:

- Indica que a chamada pode ser colocada Em espera.

- Indica que pode Gravar a chamada.

Consulte também

Gestão das chamadas


Marcar com o directório LDAP

Um directório LDAP (Lightweight Directory Access Protocol) é um servidor com software de servidor LDAP que fornece automaticamente números de telefones correspondentes aos nomes introduzidos pelo utilizador.

A marcação por nome é assim possível através de um directório LDAP.

A função Marcação com o directório LDAP é possível para todos os perfis, com excepção do Básico.

A função de Marcação com o directório LDAP requer um servidor LDAP. O servidor LDAP tem de ter sido configurado.

Procedimento

  1. No modo Assistente, na Janela Telefone ou na Barra Telefone, clique na seta para baixo ao lado do ícone [image] .

  2. Seleccione Procurar nome no directório LDAP no menu de contexto que é apresentado.

Consulte também

Configurar as opções de Serviços

Funcionalidades e perfis


Marcar a partir do directório do PCX

A marcação não é possível apenas a partir da lista telefónica interna do PCX, mas também através da lista telefónica centralizada numa topologia multi-nós.

A aplicação utiliza a lista telefónica centralizada do PCX duplicada em todos os PCXs da rede para permitir a função Marcação por nome.

Esta função está disponível em todos os perfis do PIMphony, com excepção do Básico.

Procedimento

  1. No modo Assistente, na Janela Telefone ou na Barra Telefone, clique na seta para baixo ao lado do ícone no canto superior direito da barra de comandos.

  2. Seleccione Procurar nome no directório Telefonia (PCX) no menu de contexto que é apresentado.


Marcação utilizando a Pesquisa Unificada

Depois de seleccionar a opção "Utilizar pesquisa unificada", introduza as primeiras três letras do apelido do contacto na caixa de introdução da marcação da janela principal do PIMphony.

É apresentada automaticamente uma nova janela de resultados de pesquisa, com os resultados dos contactos correspondentes

A janela dos resultados de pesquisa apresenta, relativamente a cada contacto:

Nome completo [ Apelido,Nome próprio]

Número de telefone principal

Nome da empresa

Ícone que identifica se o contacto pertence a um UDA ou PIM local

A pesquisa na nova janela dos resultados de pesquisa é dinâmica e redefinida após a introdução de cada nova letra

Esta janela inclui até dez contactos. É possível visualizar mais contactos utilizando os botões virtuais para cima/para baixo ou o teclado (teclas para cima/para baixo, PageUp/PageDown, Home/End)

Poderá encontrar os contactos com um ícone de "residência" no PIM local e os contactos sem ícones no UDA [ALE International OmniPCX Office Communication Server + LDAP].

Para ligar a um contacto, execute uma das seguintes acções:

Seleccione o contacto e clique no botão de marcação

Seleccione o contacto e prima a tecla Enter

Seleccione o contacto e clique com o botão direito do rato para seleccionar Ligar no menu de contexto

Clique duas vezes no contacto seleccionado

Para visualizar os dados de um contacto, execute uma das operações que se seguem:

Seleccione o contacto e clique no botão detalhes

Seleccione o contacto e clique com o botão direito do rato para seleccionar os dados do contacto


Desviar uma chamada

Desviar uma chamada de entrada

Desviar uma chamada consiste em não atender uma chamada de entrada, desviando-a para outro destinatário à sua escolha.

Procedimento

  1. Clique no ícone [image] que corresponde a Desviar chamada. É apresentada uma janela de popup.

  2. No campo Número de telefone, introduza o número do destinatário para o qual a chamada deve ser desviada.

  3. Clique em OK para confirmar.

Consulte também

Gestão das chamadas


Chamada de retorno automática

O que é uma chamada de retorno automática?

As chamadas de retorno automáticas permitem que o PCX ligue novamente a alguém, depois de ter tentado ligar em vão por o interlocutor ter a linha impedida.

O PCX liga para o interlocutor assim que este desligar.

As chamadas de retorno automáticas só funcionam se a linha do interlocutor o permitir.

Activar chamada de retorno automática

Clique com o botão direito do rato no nome da pessoa a que pretende ligar e seleccione o menu Chamada de retorno.

A chamada de retorno será efectuada assim que a linha telefónica da pessoa estiver disponível.

Para poder efectuar uma chamada de retorno automática, é necessário que dois (ou mais) PCX interligados suportem essa função.

Consulte também

Gestão das chamadas

Janela de estado e de gestão das chamadas


Intrusão

O que significa Intrusão?

A funcionalidade Intrusão permite o seguinte:

A está em comunicação com B. Você (C) quer falar com A, apesar de A já estar em comunicação.

Assim, irá forçar a sua entrada na comunicação entre A e B.

Depois de efectuada a intrusão, ficam todos (A, B e C) em comunicação, como numa conferência.

Para efectuar uma intrusão são necessários os seguintes pré-requisitos:
- o telefone do interlocutor destinatário da intrusão não pode estar protegido contra intrusão na configuração do PCX pelo técnico de instalação,
- o telefone do interlocutor que efectua a intrusão tem de estar autorizado na configuração do PCX pelo técnico de instalação.

Para efectuar uma intrusão, o telefone do interlocutor tem de estar impedido (ocupado).

Activar Intrusão

Clique no ícone Intrusão (ver abaixo) quando é apresentado para activar a intrusão. A partir desse momento, ficam todos em conferência.

O interlocutor é informado da intrusão por sinais sonoros regulares.

Consulte também

Gestão das chamadas

Janela de estado e de gestão das chamadas


Colocar uma chamada em espera

Colocar uma chamada em espera permite:

Interromper, por momentos, uma ou várias comunicações, para as recuperar posteriormente.

Colocar um interlocutor em espera e comunicar com outro, durante uma chamada de consulta.

Os interlocutores em espera ouvem uma melodia de espera.

Procedimento

  1. Aceda à janela Telefone.

  2. Com o teclado, introduza o número ou o nome do interlocutor na janela de introdução.

O nome fica concluído após a introdução das primeiras letras, de acordo com a lista de contactos do PIM ou a lista telefónica pessoal, se não possuir um gestor de contactos.

  3. Clique em [image]. A chamada é iniciada.

  4. O ícone [image] e o número marcado são apresentados na janela de estado e de gestão das chamadas.

  5. O ícone [image] é apresentado na janela de estado e de gestão das chamadas assim que a ligação é estabelecida.

  6. O ícone [image] é apresentado quando a chamada é atendida. Clique no ícone para colocar a comunicação em espera.

A janela de estado e de gestão de chamadas é apresentada da seguinte forma:

indica que a chamada se encontra em espera.

indica que a única acção disponível é a recuperação da comunicação.

Consulte também

Gestão das chamadas


Transferir uma chamada

Durante uma comunicação, é possível transferir a chamada para um interlocutor à sua escolha.

Procedimento

  1. Ligue para a pessoa para a qual pretende transferir a chamada.
    Iniciar uma chamada

O primeiro interlocutor é colocado em espera, sendo apresentado o ícone [image] à esquerda do primeiro interlocutor.

  2. Quando a comunicação for estabelecida com o segundo correspondente, clique no ícone [image] .

As suas comunicações são cortadas, mas a comunicação é estabelecida entre os dois interlocutores.

O nome do destinatário da transferência também pode ser obtido a partir do PIM ou da lista telefónica pessoal.

A Mobicentrex solicita a transferência de chamadas com DTMF

Esta funcionalidade permite transferir uma chamada de entrada através da Supervisão para o telemóvel do utilizador, através da transferência de chamadas DTMF da rede pública.

O cartão do utilizador têm de estar configurado com números no seguinte formato: "DTMFPrefixNumber" em que:

Prefixo = prefixo DTMF da rede pública para transferência

Número = destino externo

Exemplo: Número de telemóvel = DTMF##331#06xxxxxxxx

Procedimento

  1. Com o PIMphony em comunicação, abra um cartão em vista inteira.

  2. Clique no número de destino.
    O prefixo e o número são enviados em DTMF.

  3. A chamada é automaticamente transferida, se a rede pública aceitar a transferência.

A chamada não poderá ser transferida se o PIMphony não estiver em comunicação.

Consulte também

Gestão das chamadas

Modo Assistente

Vista inteira de cartão


Iniciar uma conferência

Iniciar uma conferência permite comunicar simultaneamente com dois interlocutores. O iniciador da conferência liga para os outros dois participantes e pode desligar um ou os dois participantes.

Procedimento

  1. Ligue para o primeiro número e coloque-o em espera. Iniciar uma chamada.

  2. Ligue para o segundo número e aguarde que o ícone de Conferência seja apresentado.

  3. Clique no ícone de Conferência [image] para iniciar a conferência.

O nome do terceiro participante também pode ser obtido a partir do PIM ou da lista telefónica pessoal.

É possível desligar um ou os dois participantes.

Consulte também

Gestão das chamadas


Registo de uma conversa

Gravar uma conversa

As chamadas podem ser gravadas. O utilizador pode ligar, desligar, cancelar e introduzir uma pausa na função de gravação durante uma chamada.

Para gravar chamadas, é necessária uma chave de licença "Funcionalidades de chamadas/Gravar online". Também é necessária uma unidade de disco rígido.

Esta função não está disponível no modo de visualização Assistente.

A gravação de conversas só está disponível se o PCX possuir esta funcionalidade e se o administrador lhe tiver atribuído o direito de a utilizar.

Procedimento

  1. Clique no botão [image] para começar a gravar. Por predefinição, podem ser gravados 20 minutos de conversa.

  2. Quando a gravação é iniciada, os botões gravar, transferir e conferência desaparecem enquanto os seguintes são visualizados:

Pausa [image] Clique neste botão para introduzir uma pausa na gravação. Clique novamente para continuar a gravar.

Parar [image] Clique neste botão para interromper a gravação e para guardar o ficheiro na caixa de correio de voz. A conversa pode, então, ser reproduzida a partir do correio de voz ou de uma Caixa de correio visual do PIMphony.

Cancelar [image] Clique neste botão para interromper a gravação, a conversa não é guardada.

Pode ouvir a conversa que guardou no correio de voz do telefone ou na caixa de correio visual do PIMphony.

Consulte também

Gestão das chamadas


Registo de chamadas

O registo de chamadas regista todas as chamadas (de entrada e saída, atendidas ou não atendidas) dos últimos 30 dias.

O Registo de chamadas processa até 400 entradas.

Pode optar por visualizar as chamadas de entrada, as chamadas de saída ou ambas. Todas as chamadas podem ser apresentadas na mesma janela.

Access

Para aceder ao Registo de chamadas, proceda como a seguir indicado:

Clique no botão [image] .

ou

Seleccione o menu Ver, Registo de chamadas.

Apresentação do Registo de chamadas

Os Registos de chamadas são constituídos por:

A lista de chamadas

Barra de comandos

Esta janela mostra as seguintes informações:

informações relativas a novas mensagens no correio de voz

chamadas de entrada ou de saída não atendidas

chamada de saída para telefone ocupado

chamada de saída para telefone indisponível ou número errado

nome ou número do contacto (se existir no sistema)

Dois menus pendentes facultam as mesmas funções dos botões da barra de comandos.

Funções

Utilizando o Registo de chamadas, é possível:

Apresentar um tipo de chamada (entrada, saída, com Correio de voz). Para esse efeito, clique no ícone do Registo de chamadas e, em seguida, na seta para baixo ao lado do ícone das Chamadas de entrada e de saída.

Filtrar as chamadas de um interlocutor seleccionado.

Eliminar uma ou todas as entradas do Registo.
Clique em [image] para eliminar uma entrada do Registo de chamadas que seleccionou ou clique em [image] para eliminar todas as entradas.

Efectuar uma chamada de retorno para um interlocutor.

Abrir o cartão de um interlocutor.

Exportar o registo de chamadas.

Registo de chamadas centralizado.

Consulte também

Janela Telefone


A lista de chamadas

Lista de chamadas

A janela de registo de chamadas permite visualizar até dez linhas em simultâneo. As chamadas são ordenadas da mais recente à mais antiga. O registo de chamadas apresenta todas as chamadas de entrada e de saída.

Cada linha corresponde a uma chamada e contém as seguintes informações:

- Chamada de entrada

- Chamada de saída

- Chamada reencaminhada

- Chamada sem resposta

- Mensagem de voz

- Chamada atendida

- Conversação gravada

Nome do interlocutor (se constar no sistema)

Número do interlocutor

Data

Hora

Duração da chamada (excepto para as chamadas não atendidas).

Qualquer linha seleccionada é realçada a azul-claro.

Faça duplo clique em qualquer nome ou número para efectuar uma chamada.

Consulte também

Registo de chamadas


Barra de comandos

A barra de comandos do registo de chamadas contém:

Gerir o registo de chamadas:

- Apresenta as chamadas de entrada e de saída.

- Apresenta chamadas de todos os interlocutores.

- Apresenta apenas as chamadas com mensagem de voz.

- Apresenta apenas as chamadas de entrada.

- Apresenta apenas as chamadas de saída.

- Apresenta as chamadas do interlocutor seleccionado.

- Elimina uma determinada entrada do registo.

- Elimina todas as entradas do registo.

Gerir a linha seleccionada:

- Abre o cartão do interlocutor.

- Efectua uma chamada de retorno para o número apresentado.

Consulte também

Registo de chamadas


Exportar o registo de chamadas

Procedimento

  1. Aceda à janela do registo de chamadas.

  2. Clique em Ficheiro e, em seguida, em Exportar....

É apresentada a janela Guardar como do Windows.

  3. Introduza o nome do ficheiro.

  4. Certifique-se de que o ficheiro seleccionado é um "ficheiro CSV (*.csv)",

  5. Seleccione o caminho do ficheiro .csv.

  6. Confirme as suas opções.

Consulte também

Registo de chamadas


Memorizar as chamadas quando o PC está desligado

Registo de chamadas centralizado

O registo de chamadas centralizado é uma funcionalidade do PCX. Tal significa que as chamadas são registos do PCX, para que o seu registo de chamadas esteja activo mesmo que o computador não esteja ligado.

Consulte também

Registo de chamadas


Gerir a lista telefónica pessoal

Lista pessoal

A lista telefónica pessoal permite o acesso local a uma lista telefónica que pode ter até 400 entradas.

Esta lista telefónica pessoal é particularmente útil se não tiver um gestor de contactos (PIM, Personal Information Manager).

A interface de utilizador é uma tabela com a lista telefónica que contém as seguintes colunas:

Nome

Número de telefone.

Os registos são apresentados por ordem alfabética.

A janela contém uma barra de ferramentas com as seguintes teclas:

- Para criar uma nova entrada.

- Para modificar uma entrada.

- Para eliminar uma entrada.

- Para marcar o número.

- Para apresentar o cartão do interlocutor.

As entradas também podem ser modificadas e eliminadas no menu Editar.

É possível efectuar uma marcação rápida fazendo duplo clique no nome ou no número.

Com a Lista pessoal aberta, digite uma letra para ir directamente para as entradas correspondentes.

Access

Na barra de menus da Janela Telefone, clique em [image].

É apresentada a lista telefónica pessoal.

Consulte também

Janela Telefone


Gerir teclas de função

Teclas de função

É possível utilizar a janela principal da janela Telefone para atribuir uma função predefinida a uma tecla.

Access

Para aceder à janela de teclas de função programáveis, proceda como a seguir indicado:

  1. Clique em Ver na janela Telefone, seleccione Mostrar botões programáveis assim como o número de linhas de botões programáveis que pretende visualizar.

É apresentada a janela da teclas de função programáveis.

  2. Para utilizar uma tecla de função, clique com o botão esquerdo do rato na tecla.

  3. Para definir ou redefinir uma tecla de função, clique com o botão direito do rato na tecla. Consulte Programar uma tecla de função disponível para mais informações.

Consulte também

Janela Telefone

Programar uma tecla de função disponível


Definir uma tecla de função

Procedimento

  1. Na janela de teclas de função, clique com o botão direito do rato numa tecla de função e seleccione Criar.

Encontra-se em modo de programação.

  2. Seleccione uma função na lista de funções pré-programadas:

Marcação rápida

Operadora

Captura de chamada: Para capturar uma chamada para um telefone (neste caso, o PCX deve ter sido programado).

Grupo de captura: Para capturar uma chamada para um grupo de telefones (neste caso, o PCX deve ter sido programado).

Reencaminhar imediato: Reencaminhamento directo pré-programado.

Reencam. quando ocupado: Reencaminhamento pré-programado se impedido.

Não incomodar: Para que o seu telefone não receba nenhuma chamada (pode, no entanto, continuar a efectuar chamadas).

Reencaminhar quando sem resposta

Reencaminhar texto

Cancelar reencaminhamento: Para cancelar um reencaminhamento pré-programado, não incomodar ou desviar.

Modo nómada

Cancelar modo nómada

Enviar dígitos DTMF: Para utilizar o teclado para sobremarcação (por exemplo: tecla '#'). O carácter '/' (barra) pode ser utilizado entre os dígitos para introduzir um intervalo de um segundo durante o envio de dígitos DTMF (por exemplo: '123/456').

Desviar/Transferir: para permitir o reencaminhamento selectivo das chamadas de entrada.

Transferir para Correio de voz

Executar aplicação

Remarcar

  3. Introduza o nome a apresentar no botão e o número do destinatário (marcação rápida, operadora, reencaminhamento).

  4. Clique em Guardar para confirmar a programação, em Seguinte para programar a tecla de função seguinte, em Anterior para programar novamente a tecla de função anterior, em Repor para repor todos os campos a 0 ou em Cancelar para cancelar a programação.

No caso de captura de chamada, se utilizar telefones sem a função "mãos-livres" e se o sistema estiver em repouso, deve levantar o auscultador para poder efectuar a operação de captura.

Consulte também

Teclas de função


Visualização do nome do Grupo

Visualizar nome de grupo (ACD)

Quando uma chamada é encaminhada através do ACD, a aplicação tem de poder apresentar a identificação (número e nome) do grupo ACD chamado e o ID ou nome do emissor e não o número de terminal virtual associado ao ACD. O agente pode, então, atender a chamada com a saudação apropriada correspondente ao grupo ACD.

A função Visualizar nome do Grupo está disponível se a opção ACD for instalada juntamente com o PCX. Conforme o modo actual do ACD no sistema (ACD ou Multi-Secretária), o nome do grupo visualizado quando a chamada é recebida num telefone através da funcionalidade ACD é "Nome de grupo ACD" ou o "Número contactado" para o modo multi-secretária.

Interface do utilizador

Para distinguir uma chamada encaminhada através de um ACD, o nome e o ID do grupo correspondente serão anexados ao nome do emissor no estado da chamada e na janela de gestão, o tempo dispendido no ACD é igualmente visualizado.

Consulte também

Funcionalidades e perfis


Alterar palavra-passe

Procedimento

  1. Aceda à janela Telefone.

  2. No menu Ferramentas, selecione Alterar palavra-passe.

A janela Configuração da palavra-passe aparece.

  3. Preencha os campos seguintes:

Palavra-passe antiga (palavra-passe do telefone)

Palavra-passe nova

Confirmar nova palavra-passe

No OmniPCX Office (versão R8.2) ou no OXO Connect (versão R2.0), a palavra-passe pode ter 4 ou 6 dígitos.

  4. Selecione ou anule a seleção da caixa de verificação Memorizar palavra-passe.

Caixa selecionada: o sistema não solicitará a palavra-passe sempre que iniciar sessão na aplicação. A janela de introdução da palavra-passe não é apresentada.

Caixa desmarcada: tem de voltar a introduzir a palavra-passe da próxima vez que iniciar sessão na aplicação.

  5. Clique em OK para alterar a palavra-passe ou em Cancelar para cancelar a alteração da palavra-passe.

Consulte também

Barra de menus

Memorizar palavra-passe


Modificar a memorização da palavra-passe

Memorizar palavra-passe

Para modificar a memorização da palavra-passe, seleccione Memorizar palavra-passe no menu Ferramentas na barra de menus da janela Telefone.

A janela de início de sessão que solicita a introdução e mostra o estado da memorização da palavra-passe é apresentada.

O estado da memorização só é modificado se a palavra-passe estiver correcta.

Consulte também

Alterar a palavra-passe


Utilização com um PIM

Um PIM (Personal Information Manager) é um software de organização pessoal que gere informações pessoais como e-mails, contactos, listas de tarefas, datas de calendário…


Popup do PIM

O módulo Popup realiza a interface entre o PIMphony e o PIM.

Apresenta entradas de contactos telefónicos com base em critérios introduzidos durante a configuração.

A configuração do Popup permite ao utilizador definir critérios para apresentar e fechar registos Popup (acções, eventos, filtros) e para iniciar uma aplicação externa.

Exemplos

Apresentar a entrada Popup do primeiro emissor externo (acção) quando o telefone toca (evento filtrado).

Enviar um email (acção) se a primeira chamada interna for atendida (evento filtrado).

A acção seleccionada é automaticamente accionada, com ou sem a janela de pedido de confirmação opcional.

Configuração

A partir da janela de configuração do módulo Popup, pode:

Configurar o Popup


Marcar a partir do PIM

Com o PIMphony, pode efectuar marcações a partir do PIM.

Procedimento:

  1. Instale o Fornecedor de serviços de telefonia (TSP). Siga as instruções do Manual de instalação.

  2. No PIM, vá para Contactos, seleccione um contacto e clique no ícone "Marcar".

  3. Se for a primeira vez, tem de configurar o PIM para utilizar a linha correcta. Para esse efeito:

Clique no botão "Opções de marcação"

Na lista pendente "Ligar através da linha", seleccione o seu telefone. Clique em "OK"

  4. Em seguida, clique no botão "Iniciar chamada".

O procedimento acima referido pode diferir de acordo com o PIM que estiver a utilizar. Consulte o guia de utilizador do PIM.


Marcador

O módulo Marcador é a representação mínima da aplicação. Aparece como um ícone sempre visível na área de notificação do Windows.

Se a área de notificação do Windows estiver oculta, utilize o rato para a tornar visível.

Funções

O módulo Marcador é completamente autónomo. Permite executar várias operações simples sem utilizar o módulo Janela Telefone, como por exemplo:

Atender directamente uma chamada, clicando no ícone com o botão esquerdo do rato.

Iniciar uma chamada

Marcar através de copiar e colar, a partir de uma aplicação como o Bloco de notas, o Word, o Outlook, o Excel, etc.

Marcar utilizando o botão direito do rato, a partir de uma aplicação como o Bloco de notas, o Word, o Outlook, o Excel, etc.

Marcação rápida

Aceder às funções avançadas

Apresentar o estado e o terminal de ligação do telefone ao PC

O aspecto do ícone do módulo Marcador indica o estado da ligação CTI e do telefone. O ícone do Marcador reflecte o estado da aplicação tal como visto no lado esquerdo da janela de estado e de gestão.

Pode encontrar informações adicionais na descrição que aparece quando o ponteiro do rato está sobre o ícone.

Estado do telefone | Ícone | Descrições
Aplicação não operacional |  |
Aplicação operacional | (telefone verde) | Número pessoal
Telefone ligado |  | Número do emissor (ou número chamado)
Telefone a tocar | (campainha vermelha a piscar) | Número do emissor
Telefone reencaminhado para Correio de voz |  | Reencaminhar para Correio de voz
Chamadas do Registo de chamadas |  | Recebeu X chamadas
Novas mensagens na Caixa de correio de voz |  | Recebeu mensagens de correio de voz

Aceder às funções avançadas

Pode aceder às funções avançadas do módulo Marcador a partir do menu de contexto do Marcador.

Procedimento

  1. Clique com o botão direito do rato no módulo Marcador. É apresentado o menu de contexto.

O menu de contexto é diferente conforme o estado da ligação CTI e do telefone. Os seguintes comandos estão sempre disponíveis:

Maximizar

Propriedades

Sair

  2. Para activar a janela principal do Telefone, clique em Maximizar a janela Telefone.

  3. Para fechar o Marcador, clique em Sair.

  4. Para estabelecer a ligação reposta, clique em Ligar.

  5. Para atender uma chamada, clique em Atender.

  6. Para ligar para um correspondente, clique em Marcador. Aparece uma janela que lhe permite introduzir o número de telefone do correspondente.

  7. Para interromper a comunicação, clique em Desligar.

  8. Para efectuar uma chamada de retorno para o último correspondente chamado, clique em Remarcar (número).

Consulte também

Utilização da aplicação

Iniciar uma chamada com o módulo Marcador


Marcação rápida

A marcação rápida permite iniciar uma chamada rapidamente, limitando as várias acções ao teclado e ao rato.

Marcação rápida

  1. Defina um número de marcação rápida na janela Definir botões programáveis. Janela de teclas de funções programáveis

  2. Clique com o botão direito do rato no módulo Marcador e seleccione Marcar

  3. É apresentada a janela Nova chamada .

  4. Clique em Seta para baixo junto do ícone Marcar. Seleccione Marcação rápida no menu de contexto e, em seguida, seleccione o nome de marcação rápida anteriormente definido.

  5. A janela Nova chamada desaparece e o ícone [image] substitui o Marcador um assim que a chamada chega.

  6. Clique com o botão direito do rato em [image] e seleccione Desligar para terminar a chamada.

Consulte também

Efectuar uma chamada com o módulo Marcador

Configurar as opções gerais


Correio de voz

Aceder ao Correio de voz

  1. Clique no ícone do Correio de voz [image] na janela Telefone.

  2. É apresentada a janela Palavra-passe da caixa de correio. Introduza a palavra-passe e clique em OK.

  3. É apresentada a janela Correio de voz, onde são visualizadas todas as mensagens gravadas.

Consulte também

Utilização da aplicação

Janela de teclas de funções programáveis


Apresentação do correio de voz

O Correio de voz tem três componentes:

Barra de menus que contém os menus Ficheiro, Editar, Reproduzir e Ajuda.

Barra de ícones para as opções da janela principal de mensagens do Correio de voz.

Janela que lista as mensagens de voz recebidas.

O ícone [image] da barra de botões principal da aplicação significa que existe, pelo menos, uma mensagem não aberta na caixa de correio de voz.

É avisado da chegada de, pelo menos, uma nova mensagem através do ícone [image] no módulo marcador

A reprodução e gravação de mensagens é configurada durante a configuração do correio de voz.

O correio de voz pode ser configurado a partir de:

A janela Configuração do PIMphony

Apresentação da janela principal de configuração

Janela que lista as mensagens de voz recebidas

Esta janela fornece as seguintes informações sobre mensagens de voz recebidas:

Estados das mensagens:

- Mensagem ouvida

- Mensagem não ouvida

- Conversação gravada

As mensagens são apresentadas pela ordem inversa à chegada.

Nome do remetente:

Seja do cartão PIM, caso exista.

Ou do directório de subscritores do PCX.

Número do remetente, apenas se não tiver sido preenchido nenhum nome.

Data de chegada da mensagem.

A hora a que a mensagem foi recebida.

Duração da mensagem, em minutos e segundos.

A seta permite navegar nas mensagens.

Está disponível um menu de contexto a partir desta janela. Menu de contexto do correio de voz

Barra de menus

A barra de menus é composta pelos seguintes menus:

Ficheiro

Editar

Reproduzir

Ajuda

Menu Ficheiro

O menu é composto pelos seguintes comandos:

Nova mensagem de voz: Para gravar uma nova mensagem e endereçá-la.

Guardar como...: Para guardar a mensagem, em formato .wav, no directório pretendido.

Fechar: Para sair da caixa de correio.

Menu Editar

O menu é composto pelos seguintes comandos:

Eliminar: Para eliminar uma mensagem seleccionada.

Eliminar tudo: Para eliminar todas as mensagens.

Menu Reproduzir

O menu é composto pelos seguintes comandos:

Reproduzir: Para ouvir a mensagem seleccionada.

Reenvio: Para seleccionar uma mensagem e, em seguida, reencaminhá-la para uma ou mais pessoas.

Marcar como lida: Para seleccionar uma mensagem e marcá-la como lida.

Marcar como não lida: Para seleccionar uma mensagem, lê-la e marcá-la como não lida.

Ligar: Para ligar para o autor da mensagem.

Cartão de correspondente do Popup: Para apresentar o cartão PIM.

Criar cartão de correspondente novo: Para criar um novo cartão no PIM.

Dispositivo de reprodução: Para seleccionar o dispositivo de reprodução, ou seja, o telefone ou o computador.

Executar reprodução sequencial de mensagens: Para activar ou desactivar a reprodução sequencial de mensagens.

Menu Ajuda

Este menu é composto pela opção Índice, para chamar o índice da ajuda online.

Barra de ícones de comando

Os ícones de comando permitem associar de forma dinâmica e directa os comandos a cada mensagem seleccionada (destacada) da lista. Correspondem às seguintes acções:

- Reproduzir a mensagem seleccionada

- Gravar uma nova mensagem

- Reencaminhar a mensagem seleccionada

- Reencaminhar com comentário de voz

- Eliminar mensagem

- Apresentar o cartão no PIM (por exemplo, Outlook) relativo à pessoa que deixou a mensagem

- Efectuar uma chamada de retorno para a pessoa que deixou a mensagem.

Menu de contexto do correio de voz

O menu de contexto é chamado clicando com o botão direito do rato na janela de mensagens.

Os comandos do menu de contexto são:

Reproduzir: Para ouvir a mensagem seleccionada.

Reencaminhar - Sem comentário de voz: Para seleccionar o destinatário da mensagem na lista à esquerda e, em seguida, enviar a mensagem.

Reencaminhar - Com comentário de voz: Para seleccionar uma mensagem e, em seguida, reencaminhar para uma ou mais pessoas, antecedida de um comentário.

Guardar Como…: Para guardar a mensagem, em formato .wav, no directório pretendido.

Eliminar: Para eliminar a mensagem actual.

Remetente:

Cartão de correspondente do Popup: Para apresentar o cartão PIM.

Novo contacto: Para criar um novo cartão no PIM.

Ligar: Para ligar para o autor da mensagem.

Consulte também

Correio de voz

Apresentação da janela principal de configuração


Reproduzir mensagens

O Correio de voz permite-lhe efectuar as seguintes acções:

Reproduzir a mensagem seleccionada

Seleccionar o dispositivo para reproduzir a mensagem

Activar ou desactivar a reprodução sequencial de mensagens

Reproduzir a mensagem seleccionada

Procedimento

  1. Aceda ao Correio de voz.

  2. Na lista de mensagens, clique na mensagem de voz que pretende reproduzir.

  3. Para reproduzir a mensagem seleccionada, é possível:

No menu Reproduzir, seleccione Reproduzir.

Clique com o botão direito do rato na janela com a lista de mensagens recebidas. É apresentado o menu de contexto. Depois, clique em Reproduzir.

Faça duplo clique na mensagem que pretende reproduzir.

Seleccionar o dispositivo para reproduzir a mensagem

Pode reproduzir uma mensagem (nova ou antiga) de duas formas diferentes:

Por intermédio do telefone.

Por intermédio do dispositivo de reprodução multimédia do PC.

Por intermédio do telefone (opção predefinida)

Procedimento

  1. Aceda ao Correio de voz.

  2. No menu Reproduzir, seleccione Dispositivo de reprodução... e, em seguida, Utilizar telefone.

  3. Na lista de mensagens, faça duplo clique na mensagem de voz que pretende reproduzir.

A barra de ferramentas aparece sob o Correio de voz.

Pode reproduzir a mensagem por intermédio do auscultador do telefone. Se o telefone estiver equipado com a função mãos-livres, a mensagem é difundida através do altifalante do telefone.

O ecrã do tempo decorrido mostra se está em curso a reprodução ou a gravação.
Quando reproduzir uma mensagem, o ecrã do telefone (se tiver um) apresenta "Caixa de correio visual".

Esta barra só é visível quando o telefone é utilizado para o Correio de voz. Quando desliga o telefone, ou quando uma chamada telefónica está em curso, esta barra não aparece.

Por intermédio do dispositivo de reprodução multimédia do PC

Procedimento

  1. Aceda ao Correio de voz.

  2. No menu Reproduzir, seleccione Dispositivo de reprodução... e, em seguida, Utilizar computador.

  3. Na lista de mensagens, faça duplo clique na mensagem de voz que pretende reproduzir.

A barra de ferramentas aparece sob o Correio de voz.

Pode reproduzir a mensagem por intermédio do dispositivo de reprodução multimédia do PC. A mensagem é difundida através do(s) altifalante(s) do PC.

O computador tem de estar equipado com placa de som para que tal se verifique.

Se seleccionar "Utilizar computador", pode então definir os parâmetros para a placa de som correspondente. Para tal, clique em "Controlo de volume…" no menu "Reproduzir".

Reproduzir mensagem

  1. Para reproduzir a mensagem, clique em [image].

  2. Para efectuar uma pausa durante a reprodução da mensagem, clique em [image] .

  3. Para continuar após uma pausa, clique em [image].

  4. Para interromper a reprodução da mensagem, clique em [image] .

  5. Para reproduzir a mensagem anterior ou a seguinte, clique respectivamente em [image] ou em [image].

  6. Para reproduzir novamente a mensagem, clique em [image] .

Activar ou desactivar a reprodução sequencial de mensagens

Procedimento

  1. Aceda ao Correio de voz.

  2. Na barra de menus, seleccione Reproduzir e, em seguida, Executar reprodução sequencial de mensagens.

Pode reproduzir as mensagens umas a seguir às outras.


Gravar mensagens

Pode executar as seguintes acções:

Gravar uma nova mensagem

Enviar uma mensagem gravada

Gravar mensagem em formato .wav

Gravar uma nova mensagem

Procedimento

  1. Aceda ao Correio de voz.

  2. No menu Ficheiro, seleccione Nova mensagem de voz ou clique em [image] na barra de ícones.

A barra de ferramentas aparece sob o Correio de voz.

A gravação requer a utilização do auscultador do telefone.

  3. Para começar a gravar, clique em [image]. A mensagem está a ser gravada.

  4. Para parar de gravar, clique em [image].

  5. Para interromper a gravação, clique em [image].

  6. Para continuar após uma pausa, clique em [image].

  7. Para voltar a reproduzir a mensagem gravada, clique em [image].

  8. Para eliminar a mensagem gravada, clique em [image].

A gravação pára automaticamente após alguns segundos de silêncio.

Enviar uma mensagem gravada

Procedimento

  1. Grave uma mensagem.

  2. Clique em [image]. É apresentada a janela Reencaminhar a mensagem seleccionada.

  3. Seleccione os destinatários da mensagem na lista pendente.

  4. Faça duplo clique neles ou utilize a seguinte tecla de transferência para colocá-los na lista de destinatários:

  5. Clique em Enviar.

Gravar mensagem em formato .wav

Procedimento

  1. Aceda ao Correio de voz.

  2. Na lista de mensagens, clique na mensagem de voz que pretende guardar.

  3. No menu Ficheiro, seleccione Guardar como... ou, no menu de contexto, seleccione Guardar como....

A mensagem seleccionada é gravada no formato .wav na pasta que pretende.


Transferir mensagens

Pode executar as seguintes acções:

Reencaminhar mensagem, com comentário de voz

Reencaminhar mensagem, sem comentário de voz

Reencaminhar mensagem, com comentário de voz

Procedimento

  1. Aceda ao Correio de voz.

  2. Na lista de mensagens, clique na mensagem de voz que pretende reencaminhar.

  3. Para fazer aparecer a barra de ferramentas de gravação, é possível:

No menu Reproduzir, seleccionar Reencaminhar e, em seguida, Com comentário de voz ou

Seleccionar Reencaminhar e, em seguida, Com comentário de voz no menu de contexto.

A barra de ferramentas aparece sob o Correio de voz.

  4. Grave um comentário.

  5. Envie a mensagem com comentário de voz.

Reencaminhar mensagem, sem comentário de voz

Procedimento

  1. Aceda ao Correio de voz.

  2. Na lista de mensagens, clique na mensagem de voz que pretende reencaminhar.

  3. Para fazer aparecer a barra de ferramentas de gravação, é possível:

No menu Reproduzir, seleccionar Reencaminhar e, em seguida, Sem comentário de voz ou

Seleccionar Reencaminhar e, em seguida, Sem comentário de voz no menu de contexto.

  4. Envie a mensagem sem comentário de voz.

Consulte também

Barra de menus

Gravar uma nova mensagem


Eliminar mensagens

Pode executar as seguintes acções:

Eliminar uma mensagem

Eliminar todas as mensagens

Eliminar uma mensagem

Procedimento

  1. Aceda ao Correio de voz.

  2. Na lista de mensagens, clique na mensagem de voz que pretende eliminar.

  3. Para eliminar uma mensagem, é possível:

Clicar em [image] na barra de ícones.

No menu Editar, seleccione Eliminar.

Clique com o botão direito do rato na janela com a lista de mensagens recebidas. É apresentado o menu de contexto. Clique em Eliminar.

Eliminar todas as mensagens

Procedimento

  1. Aceda ao Correio de voz.

  2. No menu Editar, seleccione Eliminar todos.

Todas as mensagens do utilizador são eliminadas do PCX.


Emissor da mensagem

Pode executar as seguintes acções:

Mostrar cartão guardado no PIM

Criar um novo cartão no PIM

Efectuar chamada de retorno para emissor da mensagem

Visualizar cartão guardado no PIM

Procedimento

  1. Aceda ao Correio de voz

  2. Para mostrar o cartão do emissor da mensagem guardado no PIM, é possível:

Clicar em [image] na barra de ícones.

Clique com o botão direito do rato na janela com a lista de mensagens recebidas. É apresentado o menu de contexto. Clique em Remetente e, em seguida, em Cartão de correspondente do Popup.

Criar um novo cartão no PIM

Procedimento

  1. Aceda ao Correio de voz

  2. Clique com o botão direito do rato na janela com a lista de mensagens recebidas. É apresentado o menu de contexto.

  3. Clique em Remetente e em Novo contacto.

O novo cartão do contacto aparece.

  4. Preencha os campos do cartão do contacto. Conforme o PIM utilizado (Act, Goldmine, Outlook), estes campos podem ser diferentes.

O campo Número de telefone é preenchido automaticamente.

Para que o cartão seja identificado e possa ser utilizado, basta que o ou os campos apelido e nome sejam preenchidos.

Efectuar chamada de retorno para emissor da mensagem

Procedimento

  1. Aceda ao Correio de voz

  2. Para efectuar uma chamada de retorno para o emissor de uma mensagem, é possível:

Clique em [image] na barra de ícones.

Clique com o botão direito do rato na janela com a lista de mensagens recebidas. É apresentado o menu de contexto. Clique em Remetente e, em seguida, em Chamada.

Entra em comunicação com o emissor da mensagem.


Controlar o volume de reprodução das mensagens

Procedimento

  1. Aceda ao Correio de voz

  2. No menu Reproduzir , seleccione Controlo de volume....

O painel de controlo de volume é apresentado.

  3. Altere o volume de reprodução da mensagem de acordo com as suas necessidades.

A opção "Controlo de volume…" só é visualizada depois de seleccionar o dispositivo de reprodução multimédia do computador como dispositivo de reprodução.


Utilizar com uma aplicação de correio electrónico

O administrador pode configurar e activar a funcionalidade "Notificação de mensagem de voz no correio electrónico" no PCX. Os utilizadores poderão, então, receber as mensagens de voz na suas pastas a receber.

Uma mensagem de correio electrónico, como um anexo em formato .wav, pode ser consultada em:

qualquer aplicação de correio electrónico quando utilizar um PCX.

Procedimento

  1. Abra a aplicação de correio electrónico.

  2. Seleccione a pasta de mensagens.

As mensagens aparecem na pasta a receber.

As informações fornecidas na linha da mensagem são as seguintes:

O ícone das mensagens do correio de voz (apenas quando utilizar um PCX com uma versão anterior).

A indicação do ficheiro da mensagem, em anexo, no formato .wav, e que pode ser aberto com o dispositivo de reprodução multimédia do PC.

As informações relativas à origem da mensagem.

A data de recepção da mensagem pelo Correio de voz.

  3. Para ler uma mensagem, faça duplo clique no anexo.

Consulte também

Correio de voz


Janela Assistente

A Janela Assistente está disponível a partir dos perfis "Equipa" ou "Operador".

A Janela Assistente é o modo de visualização optimizado para um assistente. Este modo efectua transferências de chamadas de forma rápida e eficaz.

Access

Para aceder à Janela Assistente, proceda como a seguir indicado:

  1. Aceda à Janela Telefone.

  2. No menu Ver, seleccione Modo Assistente. É apresentada a Janela Assistente.

Funções

A Janela Assistente utiliza as funções de telefonia a partir da Janela Telefone, exceptuando frequências de voz, desviar chamada, chamada de retorno automática e iniciar uma conferência.

A Janela Assistente também tem uma Ferramenta de estatísticas (ferramenta que ajuda a distribuir chamadas telefónicas).

A Janela Assistente permite:

Definir a apresentação da janela Janela Assistente

Efectuar uma chamada a partir do Assistente

Activar transferências em modo supervisionado ou não supervisionado

Programar o reencaminhamento de chamadas

Programar ou utilizar as teclas de função (como na Janela Telefone)

Consulte também

Utilização da aplicação

Configurar a Janela Assistente

Primeiros passos com a aplicação


Apresentação do modo Assistente

Apresentação da Janela Assistente

A Janela Assistente é composta pelas seguintes barras de comandos e áreas:

Barra de menus

Barra de comandos

Área Chamadas

Área A marcar

Área Informações

Barra de menus

A barra de menus é composta pelos seguintes menus:

Ficheiro

Este menu permite:

Abrir a Lista pessoal, o Registo de chamadas, o Correio de voz, a Supervisão e as Estatísticas.

Fechar a aplicação

Sair da aplicação

Ver

Este menu permite:

Visualizar a Janela Telefone ou a Janela Assistente

Visualizar ou ocultar a Barra de menus

Anexar Supervisão

Se a barra de menus estiver ocultada e pretender visualizá-la, clique com o botão direito do rato por baixo da área Informações.

Ferramentas

Este menu permite:

Alterar palavra-passe e Memorizar palavra-passe

Activar Transferência sem notificação, Janela pequena de controlo de chamadas, Estatísticas, Actualização online e Opções.

Ajuda

Este menu permite:

Seleccionar o Índice da ajuda

Aceder a Mais informações sobre a Actualização online...

Registar...

Acerca...

Barra de comandos

A barra de comandos é composta pelos seguintes ícones:

- Para aceder à Lista pessoal.

- Para aceder ao Registo de chamadas.

- Para aceder ao Correio de voz.

- Para aceder à Supervisão.

- Para aceder às Estatísticas.

- Para definir o Reencaminhamento.

Área Chamadas

As chamadas actuais são apresentadas na área Chamadas.

Se as caixas de alarme tiverem sido activadas na configuração do separador Assistente, a chamada está em modo alarme e muda de cor quando o limiar predefinido é alcançado.

Área A marcar

A área A marcar é composta por:

O campo Marcar

Uma barra de comandos para marcação:

Marcação por número,

Marcação por nome.

Uma chamada de entrada pode ser transferida se clicar num dos botões da janela Supervisão ou se marcar um nome ou um número directamente na janela.

Para ver informações adicionais para marcação por nome na janela Assistente, não seleccione a opção "Activar procura por nome em supervisão" na configuração do Assistente.

Área Informações

Esta área contém os seguintes separadores:

Favoritos

Durante uma chamada de entrada, este separador lista os telefones para que foi direccionado um correspondente identificado. Quatro é o número máximo de telefones.

Suponhamos que o Sr. Silva está a ligar.

Você (como assistente) atende a chamada. O Sr. Silva explica que pretende falar com o Sr. Vasconcelos. Utilizando a marcação por nome ou a janela Supervisão, você marca o número de telefone do Sr. Vasconcelos e transfere a chamada.

Uma semana depois, o Sr. Silva volta a ligar. O separador "Favoritos" mostra para quem o Sr. Silva foi transferido da última vez. Assim, se o Sr. Silva pretender falar novamente com o Sr. Vasconcelos, a transferência será mais rápida se utilizar o separador Favoritos.

No separador Favoritos, a lista é ordenada de acordo com a configuração da Janela Assistente (Ordenar por data / Ordenar por número). Configurar Janela Assistente

Botões

Este separador guarda as funções definidas.

  1. Clique em qualquer tecla disponível para criar um atalho.

  2. A janela Definir botões programáveis é apresentada.

  3. Seleccione uma função, preencha os campos Nome e Número de telefone e clique em Guardar.

  4. A função encontra-se agora no separador Botões. Clique no ícone da função para activá-la.

Painel de chamadas

Este separador mostra as chamadas recebidas e não atendidas.

Clique com o botão direito do rato em qualquer linha para visualizar o seguinte menu de contexto:

Este menu permite ficar a conhecer os Detalhes de todas as chamadas não atendidas, Eliminar algumas delas ou todas e Marcar o número da chamada seleccionada.

Remarcar

Este separador permite marcar novamente qualquer número previamente marcado.

Clique com o botão direito do rato em qualquer número no separador Remarcar para efectuar uma chamada.

Consulte também

Janela Assistente

Primeiros passos com a aplicação


Atalhos do teclado

Todas as funções disponibilizadas pela Janela Assistente podem ser acedidas com o rato.

Para facilitar e acelerar a distribuição de chamadas, pode utilizar os seguintes atalhos do teclado:

Barra de espaço: Atende a primeira chamada em fila. Se pessoa a que se destina a chamada estiver ocupada, a chamada de entrada é colocada em espera.

Control + teclado numérico "1" a "7": Utilizado para:

responder a uma chamada seleccionada na lista de chamadas em fila.

continuar uma chamada em espera. Se pessoa a que se destina a chamada estiver ocupada, a chamada de entrada é colocada em espera.

Enter: Para marcar um número.

Escape + Teclado numérico "-": Desliga uma chamada actual.

Escape + Teclado numérico "+": Coloca a chamada em espera.

Escape + Teclado numérico "/": Transfere a chamada actual.

Estes atalhos não são funções predefinidas. A opção Permitir atalhos de teclado tem de ser activada quando configurar o Assistente.

Consulte também

Janela Assistente

Apresentação da Janela Assistente


Activar transferências em modo supervisionado ou não supervisionado

Procedimento

  1. Aceder à Janela Assistente.

  2. Clique em Ferramentas e, em seguida, seleccione Opções.
    É apresentado o ecrã Configuração.

  3. Clique no separador Assistente e seleccione ambas as caixas de verificação em Acção dos botões (com uma chamada em curso):
    Efectuar uma transferência:

Não supervisionada: para activar a transferência em modo não supervisionado.
Em modo não supervisionado, a chamada é processada como uma simples chamada de entrada, depois de ter sido transferida.

Supervisionada: para activar a transferência em modo supervisionado.
O modo supervisionado significa uma transferência em duas etapas:
Chamada para o destinatário e transferência da chamada para o mesmo. É possível cancelar a transferência.

Consulte também

Configurar as opções do Assistente


Programar o reencaminhamento de chamadas

Esta função permite:

Reencaminhamento imediato para o telefone apresentado na janela T elefone.

Reencaminhamento quando ocupado para o telefone apresentado na janela T elefone .

Colocar o telefone num determinado modo, o que o torna disponível (neste caso, a janela Número de telefone não precisa de ser preenchida).

Procedimento

  1. Aceder à janela Assistente.

  2. Na barra de comandos, clique em [image] .

No menu que é apresentado, pode seleccionar:

  3. Efectuar de imediato Reencaminhar para correio de voz.

  4. Efectuar um Reencaminhar texto.

  5. Cancelar reencaminhamento.

Consulte também

Janela Assistente

Configuração de reencaminhamento


Ferramenta Estatísticas

Descrição

A ferramenta Estatísticas permite definir o período durante o qual pretende obter dados. Estes dados encontram-se no formato de ficheiro .CSV, para utilização em Excel, por exemplo.

São recolhidas as seguintes informações para cada dia:

número de chamadas recebidas

número de chamadas não atendidas

número de chamadas transferidas

número de devoluções ao operador

tempo para atender (média em segundos)

tempo para transferir (média em segundos)

Para criar um ficheiro, seleccione Exportar… no menu Ficheiro.

Configurar as Estatísticas

  1. Na janela Telefone, clique em Ferramentas, em seguida, seleccione Opções.

  2. A janela Configuração é apresentada.

  3. Clique no separador Assistente e seleccione a caixa de verificação Activar estatísticas, na área Opções gerais.

  4. Clique em Aplicar e em OK.

Na janela Assistente, seleccione Activar estatísticas no menu Ferramentas.

Access

Para aceder à ferramenta Estatísticas, clique no ícone Estatísticas [image] na janela Assistente ou em Ficheiro/Abrir/Estatísticas.

É apresentada a janela Estatísticas.

Consulte também

Janela Assistente


A janela Supervisão

A janela Supervisão permite ao utilizador visualizar e monitorizar os telefones de vários PCX.

No caso dos telefones SIP, as informações de estado não são actualizadas em tempo real como acontece para outros telefones.

Estão disponíveis até 2500 utilizadores para toda a rede, com um máximo de 250 por PCX, independentemente do número de PCX.

Poderá haver alguns problemas de desempenho, conforme a rede, as ligações e o número de utilizadores.

A janela Supervisão só pode ser acedida a partir do perfil "Equipa".

Access

Para aceder à janela Supervisão, clique em [image] na janela Telefone ou na janela Assistente.

Interface

A janela Supervisão é sempre a mesma, quer o PIMphony esteja ligado em modo multi-site ou em modo mono-site.

A janela Supervisão é apresentada numa janela independente. A janela pode ser redimensionada (utilizando o rato para arrastar um limite), maximizada, minimizada e fechada (com os controlos standard na barra de títulos).

A janela Supervisão é composta pelos seguintes separadores:

Pessoas

Sites

Grupos

Na verdade, cada separador é uma vista diferente dos utilizadores existentes no PCX ou na rede de PCX. Este contém uma lista de cartões (um cartão por pessoa) e uma caixa de lista de filtros de visualização à direita. Não é possível adicionar outro separador à vista.

Visualizar os cartões

Os cartões podem ser visualizados por ordem alfabética (ascendente ou descendente) de apelido ou por ordem numérica (ascendente ou descendente) de número de telefone, conforme os dados apresentados no título do cartão.

Cada separador pode ter a sua própria ordem. Por exemplo, o separador Pessoas pode estar por ordem alfabética ascendente e apresentar nomes no título do cartão, ao passo que o separador Sites pode estar por ordem numérica descendente e apresentar números.

Um clique com o botão direito do rato numa área vazia do separador permite visualizar o menu de contexto do separador. Este menu permite seleccionar os dados apresentados nos títulos dos cartões e a ordenação dos cartões:

Nomes: Apresenta os nomes completos no título dos cartões, sendo estes ordenados por apelido.

Telefones: Apresenta o número de telefone e o apelido nos títulos dos cartões, sendo estes ordenados por número de telefone.

Ordenar por ordem ascendente: Selecciona a ordem ascendente para os cartões (nome ou telefone).

Ordenar por ordem descendente: Selecciona a ordem descendente (nome ou telefone).

Procedimento

  1. Abra a janela Supervisão

  2. Clique com o botão direito do rato na janela Supervisão. É apresentado o menu de contexto.

  3. Seleccione a forma como pretende ordenar os cartões.

Consulte também

Janela Assistente


Apresentação geral da Supervisão

Área Cartões preferenciais

Na inicialização, a área Cartões preferenciais está vazia e não pode ser redimensionada.

Quando coloca o primeiro cartão, a área Cartões preferenciais é redimensionada para acolher o cartão. Quando remove o último cartão, a área Cartões preferenciais é redimensionada para o mínimo.

Pode redimensionar a área Cartões preferenciais assim que aí colocar um cartão.

Qualquer cartão que introduzir na área Cartões preferenciais desaparece do grupo ao qual pertencia.

Introduzir um cartão na área Cartões preferenciais

Clique com o botão direito do rato num cartão para visualizar o menu de contexto.

Clique na opção Adicionar a Cartões preferenciais.

O cartão é movido para a área Cartões preferenciais da janela Supervisão.

Repare que o cartão é removido da área Cartão.

Clique na opção Remover de Cartões preferenciais para voltar a colocá-lo na área Cartão.

Lista de selecção de filtros

A lista de selecção de filtros do lado esquerdo do painel do separador contém todos os filtros de visualização disponíveis para este painel.

A selecção de um filtro permite visualizar todos os utilizadores (seleccione “Todos”) ou apenas um subconjunto (outra selecção).

Cada painel de separador possui os seus próprios filtros e as suas vistas filtradas: um filtro só é aplicado ao separador actual; quando passar para outro separador, é utilizado outro filtro e quando voltar ao primeiro separador, o primeiro filtro é novamente aplicado.

O filtro activo é visualizado com um fundo realçado na zona de filtro para saber o que o utilizador está a visualizar na janela Supervisão.

Os cartões podem ser filtrados através de um filtro alfabético. A lista de selecção de filtros apresenta a inicial do apelido de todos os cartões (todas as letras são listadas). Ao seleccionar uma letra, são apenas visualizados os cartões que correspondem aos apelidos que começam pela letra seleccionada. Para voltar a visualizar os cartões, basta seleccionar “Todos” na lista de selecção de filtros.


Descrição de cartão

Um cartão é uma visualização de um telefone.

Por predefinição, todos os cartões apresentam o Apelido e o Nome da pessoa que o cartão representa.

É possível seleccionar apresentar o número de telefone em vez do nome. Neste caso, o apelido é apresentado a seguir ao número de telefone.

Se não existir um nome definido para uma pessoa, o número de telefone é automaticamente apresentado.

Para alterar a informação apresentada na zona do título, utilize o menu de contexto do separador e seleccione Nomes ou Telefones (é de salientar que este procedimento altera a apresentação de todos os cartões do separador).

Os cartões são apresentados em vista pequena quando a vista Supervisão é aberta pela primeira vez. A vista pequena contém o ícone de estado, a zona de título do cartão e um botão utilizado para alternar entre a vista pequena e vista inteira do cartão. Os utilizadores podem mover os cartões para a secção de cartões que preferem; desta forma, os cartões são sempre abertos em vista inteira.

Lista de selecção de filtros

A lista de selecção de filtros do lado esquerdo do painel do separador contém todos os filtros de visualização disponíveis para este painel.

A selecção de um filtro permite visualizar todos os utilizadores (seleccione “Todos”) ou apenas um subconjunto (outra selecção).

Cada painel de separador possui os seus próprios filtros e as suas vistas filtradas: um filtro só é aplicado ao separador actual; quando passar para outro separador, é utilizado outro filtro e quando voltar ao primeiro separador, o primeiro filtro é novamente aplicado.

O filtro activo é visualizado com um fundo realçado na zona de filtro para saber o que o utilizador está a visualizar na janela Supervisão.

Os cartões podem ser filtrados através de um filtro alfabético. A lista de selecção de filtros apresenta a inicial do apelido de todos os cartões (todas as letras são listadas). Ao seleccionar uma letra, são apenas visualizados os cartões que correspondem aos apelidos que começam pela letra seleccionada. Para voltar a visualizar os cartões, basta seleccionar “Todos” na lista de selecção de filtros.

Consulte também

Janela Assistente


Vista pequena de cartão

Título com nome:

Título com telefone:

Ícones de estado

O ícone de estado apresenta o estado actual do telefone do utilizador.

Os estados possíveis são:

Estado | Ícone
Pronto |
A tocar |
Chamada em curso |
Reencaminhamento imediato para xxx |
Reencaminhar para correio de voz |
Reencaminhar texto |
Reencaminhar quando ocupado |
Reencaminhar para Escritório2 |
Reencaminhar para Casa |
Reencaminhar para telemóvel |
Reencaminhamento se ninguém atender |
Não Incomodar |
Modo nómada |

É igualmente apresentada uma descrição que contém o estado actual em texto completo.

O ícone Alternar vista permite alternar entre a vista pequena e a vista inteira do cartão. Este botão contém um dos seguintes ícones:

Em vista pequena, para passar para vista inteira:

Em vista inteira, para passar para vista pequena:


Vista inteira de cartão

Na vista inteira, a área de título é a mesma da vista pequena. Repare que o ícone Alternar vista mudou de forma.

A área de ícones de acção contém ícones utilizados para executar algumas acções de Supervisão comuns:

Transferir para Caixa de correio de voz [image]. Este ícone permite que o assistente transfira uma chamada para o correio de voz de alguém (se o assistente vir que essa pessoa está em comunicação, por exemplo).

O botão Propriedades, [image] utilizado para alterar dados que podem ser editados.

Este botão permite que o utilizador abra a consola do Operador a partir da vista Supervisão, seleccione um utilizador e escolha a opção Propriedades no menu de contexto. Nas vistas minimizada e inteira do cartão, o botão Propriedades abre a caixa de diálogo Propriedades.

A área de estado contém um texto que descreve o estado do telefone. Podem ser visualizados os seguintes estados:

Estado de reencaminhamento | Área de estado O dispositivo está livre | Área de estado O dispositivo está ocupado
Não reencaminhar | Pronto | Em comunicação ou a chamar
Reencaminhamento imediato:"destino" | Reencaminhar para destino | Reencaminhar para destino
Reencaminhar quando ocupado: "destino" | Pronto | Reencaminhar para destino
Reencaminhar, se não atenderem: "destino" | Pronto | Em comunicação ou a chamar
Não incomodar | Não incomodar | Não incomodar
Reencaminhar texto:"Texto" | Texto | Texto
Nómada | Pronto | Em comunicação ou a chamar

É possível adicionar outros ícones para utilização futura.

A área de informações apresenta os dados disponíveis do utilizador:

O endereço de E-mail, se existente, pode ser seleccionado para enviar um e-mail à pessoa através do cliente de e-mail predefinido no computador. O novo e-mail surge com este endereço preenchido no campo do endereço de destino.

Os números de telefone da Empresa e de Casa podem ser utilizados para ligar para um destes números, se contiverem um valor.

Clique em qualquer ícone com fundo verde para completar a acção correspondente.

Em vista inteira, é apresentada uma barra vermelha do lado esquerdo do cartão se tiver efectuado a procura por nome na Janela Assistente.

Janela Assistente

Barra de comandos para marcação


Supervisão multi-site

A janela Supervisão pode apresentar e monitorizar telefones de vários PCXs ou de redes de PCX.

No caso dos telefones SIP, as informações de estado não são actualizadas em tempo real como acontece para outros terminais.

Estarão disponíveis até 2500 utilizadores para toda a rede, com um máximo de 250 por PCX, independentemente do número de PCX ou de redes de PCXs. Poderá haver alguns problemas de desempenho, conforme a rede, as ligações e o número de utilizadores.

A topologia de rede é configurada no PIMphony no perfil Operador ligado ao site de referência do PCX, e guardada em cada PCX. Esta configuração não está ligada a um multi-site OMC. Esta topologia é configurada e lida pelo PIMphony através dos Serviços Centrais, e utilizada para ligar os diferentes PCX da rede.

Se o PIMphony for utilizado numa rede de PCXs, a vista Supervisão apresenta informações de todos os sites configurados, ou seja, dos PCXs da rede.

Se o PIMphony for utilizado num único PCX, apenas os dados do PCX ao qual o PIMphony está ligado são apresentados.


Propriedades da Supervisão

Separadores de Supervisão

A janela Supervisão contém um conjunto de parâmetros de configuração de utilizadores agrupados numa série de separadores:

Pessoas

Sites

Grupos

Só pode modificar um cartão se estiver em modo Operator ou se estiver a monitorizar o telefone correspondente.


Separador Supervisão de pessoas

Os cartões das pessoas podem ser visualizados por ordem alfabética, através de um filtro.

A lista de filtros, no lado direito do ecrã, apresenta as iniciais do apelido de todos os cartões (cada letra só é listada uma vez). Clique em "Todos", para visualizar todos os nomes, ou apenas numa letra, para visualizar os cartões correspondentes.

O separador Pessoas mostra a lista de todos os telefones declarados no PCX. Esta lista é transferida a casa arranque da aplicação.

Procedimento

  1. Aceda à janela Supervisão .

  2. Clique no separador Pessoas.

  3. Aceda ao menu de contexto com um clique do botão direito do rato no cartão.

  4. Seleccione Propriedades no menu de contexto.

A janela Propriedades, como as propriedades das pessoas, é apresentada.

  5. Preencha os campos de acordo com as suas necessidades.

  6. Clique em OK para confirmar.


Separador Supervisão de Sites

Os cartões podem ser filtrados por site. A lista de filtros, marcada como Sites, do lado direito do ecrã, mostra todos os sites existentes.

A lista de filtros permite ao utilizador visualizar apenas os cartões do site seleccionado.

Para voltar a visualizar os cartões, basta seleccionar Todos na lista de filtros. O site de referência da rede é apresentado em primeiro lugar (depois de Todos) na lista de filtros do site.

O nome do site no qual a aplicação é utilizada é apresentado a negrito na zona de filtro.

Se a aplicação for utilizada num único PCX, apenas um site é apresentado a seguir ao filtro Todos.

Se a ligação para um site não estiver a funcionar, o respectivo nome fica a cinzento na lista de filtros.

O comportamento do separador Site difere conforme o perfil:
Team: Só pode utilizar a supervisão no seu site.
Operator: Pode visualizar e realizar a supervisão de todos os sites.

Pode adicionar ou remover um site no ecrã Sites.
Para adicionar um site: Clique com o botão direito do rato na área Sites e seleccione Adicionar Site. É apresentada a caixa de diálogo Adicionar Site(s)
Para remover um site: Seleccione um site na área Sites, clique com o botão direito do rato e seleccione Remover Site.

Pode actualizar todos os nós com a topologia do nó local, referido no separador Sites. Utilize o botão Actualizar, em caso de problemas em termos de conectividade.

Propriedades do site

Procedimento

  1. Aceda à janela Supervisão .

  2. Clique no separador Sites.

  3. Aceda ao menu de contexto clicando num site na lista de filtros.

  4. É apresentada a janela Propriedades do site.

  5. Seleccione a área Geral do site.


Separador Supervisão de grupos

Os cartões podem ser filtrados por nome de grupo.
A lista de filtros no lado esquerdo do ecrã apresenta todos os nomes de grupos existentes e o utilizador pode clicar em qualquer grupo e visualizar os respectivos membros.

Clique em "Todos" para visualizar todos os grupos.

Clique no nome de um grupo para visualizar os membros desse grupo.

Na primeira utilização da vista Supervisão, o nome do grupo de cada cartão está vazio e a lista de filtros do grupo tem apenas a entrada "Todos".

Criar novo grupo

  1. Clique com o botão direito do rato na lista de filtros.

  2. Seleccione Adicionar no menu de contexto. "É apresentado Novo grupo" na lista de filtros.

  3. Introduza o nome que pretende atribuir ao grupo e prima Enter.

Adicionar membros a um novo grupo

  1. Clique em "Todos" na lista de filtros.

  2. Posicione o ponteiro do rato sobre o membro que pretende adicionar ao novo grupo e arraste-o/largue-o no novo grupo, na lista de filtros.

  3. Repita a operação para todos os membros que pretenda adicionar ao novo grupo.

  4. Clique no novo grupo para verificar se todos os membros seleccionados foram incluídos.

Não é possível colocar um membro em grupos diferentes.

Declarar um Assistente num grupo

  1. Num grupo, seleccione o membro que pretende para Assistente.

  2. Clique com o botão direito do rato no membro. É apresentado o menu de contexto.

  3. Seleccione Definir Assistente.

  4. O tipo de letra do nome do membro passa para itálico para indicar que é este o Assistente.

  5. Clique com o botão direito do rato no membro e seleccione Remover Assistente quando já não pretender que este membro seja o Assistente.


Operador

Propriedades da Supervisão (Consola do operador)

O comportamento das propriedades de Supervisão difere conforme o perfil:
- Team: propriedades em modo só de leitura
- Operator: propriedades em modo só de escrita (denomina-se "Consola do Operador"). O início de sessão do Operador é necessário.

Janela Propriedades

Com o perfil Operador, a janela Propriedades contém um conjunto de parâmetros de configuração de utilizadores agrupados numa série de separadores:

Pessoa

Telefone

PIMphony

Definições

O botão OK permite guardar as alterações e fecha a janela. O botão Cancelar fecha o botão e elimina quaisquer alterações.

Especificações de funções

O perfil Operator permite a um utilizador consultar os parâmetros dos Serviços Centrais ou a um utilizador não autorizado aceder e gerir um conjunto de parâmetros dos Serviços Centrais.

Configuração do utilizador | Acesso (Leitura/Escrita)
Definir nome e apelido | L/E
Cliente PIMphony (Perfil, Versão, Tipo, Estado) | L
Repor palavra-passe para valor predefinido | E
Bloquear/Desbloquear conta | L/E
Endereço de email | L/E
Idioma do dispositivo | L/E
Barramento de chamadas | L/E
Actualização online | E
Direita nómada | L/E
Estado de reencaminhamento | L/E

Aceda ao ecrã Supervisão para visualizar e gerir os Parâmetros do utilizador.

Função do PCX | Acesso (Leitura/Escrita)
A data e a hora. | L/E
Criar e actualizar a topologia de rede | L/E

Aceda ao utilitário de Configuração do PIM para visualizar e gerir as funções do PCX.

É necessária uma palavra-passe do Operador para poder gerir estes parâmetros e para alterar qualquer valor.


Propriedades de Pessoa

O separador Pessoa contém informações gerais sobre o utilizador:

Nome e Apelido; o respectivo comprimento concatenado (apelido + separador carácter + nome) não pode exceder os 16 caracteres; se necessário, o nome e o apelido serão encurtados para caberem no limite. Se o utilizador tiver um telefone associado, o nome (nome + separador + apelido) do segundo telefone será eliminado.

Estes 2 campos só estão disponíveis para modificação no site local.

Correio electrónico define o endereço de e-mail.

Site define o site a que a pessoa pertence.

Conta permite visualizar o estado da conta (bloqueado/desbloqueado) e bloquear ou desbloquear uma conta do utilizador (por exemplo, quando a conta é bloqueada após três tentativas sem êxito de iniciar sessão).

Desactivado para telefones SIP, dado que estes não podem ser associados ao PIMphony.

A caixa de verificação Repor palavra-passe tem de ser utilizada para repor a palavra-passe do utilizador no valor predefinido.

Consulte também

Separadores de Supervisão

Propriedades de Telefone

Propriedades do PIMphony

Propriedades de Definições


Propriedades de Telefone

O separador Telefone contém a lista de números de telefone que podem ser utilizados para contactar a pessoa.

Bureau contém o número de telefone principal. Este valor não pode ser modificado.

Idioma altera o idioma principal do telefone, assim como o do telefone associado. São propostos os 4 idiomas do sistema. Por exemplo, num PCX francês:
– inglês;
– francês;
– alemão;
– espanhol.

Barramento de chamadas permite seleccionar o nível de barramento do telefone principal e do telefone associado; os níveis disponíveis são:
– Muito baixo (o nível de barramento mais baixo que permite o maior número de possibilidades de chamadas);
– Baixo;
– Médio;
– Alto.

Direito nómada permite alterar o direito de este utilizador definir o modo nómada (desactivado nos telefones SIP).

O modo Nómada está desactivado nos telefones SIP.

Bureau2 contém o número do segundo telefone ou do telefone associado, assim como o tipo de telefone. Se
existirem mais telefones do escritório ou mais de dois telefones no conjunto múltiplo, não são listados aqui. No caso de um conjunto múltiplo, o número não pode ser alterado.

Os outros números de telefone (Maison, Portable e Autre) podem ser listados aqui. São guardados nos Serviços centrais do PCX e podem ser alterados por qualquer utilizador.

Consulte também

Separadores de Supervisão

Propriedades de Pessoa

Propriedades do PIMphony

Propriedades de Definições


Propriedades do PIMphony

O separador PIMphony está desactivado nos telefones SIP.

O separador PIMphony contém dados específicos do PIMphony:

O Perfil mostra qual o perfil definido actualmente pelo utilizador (básico, pro, equipa, operador).

O Tipo indica se o PIMphony está configurado como um telefone IP do PIMphony ou para monitorizar um telefones físico.

Versão actual contém a versão actual do PIMphony para esse utilizador.

A caixa de verificação Actualizar agora permite pedir uma actualização do PIMphony para este utilizador.

Se o PIMphony não estiver instalado, os campos Perfil, Tipo e Versão actual ficarão vazios; a caixa de selecção Actualizar agora estará inactiva.

Consulte também

Separadores de Supervisão

Propriedades de Pessoa

Propriedades de Telefone

Propriedades de Definições


Propriedades de Definições

O separador Definições contém todas as definições dos outros utilizadores, utilizadas para alterar as definições de reencaminhamento do telefone:

Não reencaminhar ou Reencaminhar para (número)

Imediato no correio de voz: Reencaminhar todas as chamadas no correio de voz;

Imediato: Reencaminhar todas as chamadas para o número especificado (a caixa de edição do número aparece a cinzento e está inactiva enquanto esta opção estiver seleccionada);

Texto: Reencaminhar mensagem de texto, juntamente com uma caixa de combinação de edição de texto (a caixa de combinação permanece cinzenta e inactiva enquanto esta opção não for seleccionada). A caixa de combinação contém até dez mensagens de texto anteriores, a caixa de edição de texto na caixa de combinação permite adicionar ou modificar uma mensagem. Consulte Programar reencaminhamento de texto

O reencaminhamento de texto não está disponível para telefones SIP

Cancelar: Cancelar todas as definições de reencaminhamento.

Consulte também

Separadores de Supervisão

Propriedades de Pessoa

Propriedades de Telefone

Propriedades do PIMphony


O modo nómada

Modo nómada

Apresentação da funcionalidade

No modo nómada, qualquer chamada efectuada a partir de um telemóvel, por exemplo, passa pelo PCX.

O PCX efectuada uma chamada de retorno para o telemóvel, ligando também para o número marcado. O PCX estabelece ligação entre o telemóvel e o número marcado, sem quaisquer custos para o telemóvel!

O telemóvel é gerido por um software que permite uma verdadeira mobilidade. O modo nómada pode ser activado e desactivado.

Activar o modo nómada significa transferir todas as funcionalidades do telefone da empresa para um segundo telefone e utilizar este último.

Desactivar o modo nómada significa passar novamente todas as funcionalidades para o telefone da empresa.

A aplicação pode activar e desactivar o modo nómada e especificar o número de destino nómada em qualquer telefone sob o seu controlo.

O modo nómada pode ser activado e desactivado através da ferramenta de configuração remota da caixa de correio.

Consulte também

Funcionalidades e perfis

Janela de teclas de funções programáveis


Configuração do modo nómada

Configurar modo nómada

A funcionalidade nómada tem de ter sido definida nos Serviços Centrais, para que a função do modo nómada esteja disponível, e o direito nómada tem de ter sido definido pelo administrador do PCX.

O modo nómada não é suportado por telefones SIP.


Definir uma tecla de função do modo nómada

  1. Abra a JanelaTelefone.

  2. No menu Ver, seleccione Mostrar botões programáveis.

  3. É apresentada a janela Tecla de função programável.

  4. Clique em qualquer tecla disponível, é apresentado o ecrã Definir botões programáveis.

  5. Seleccione o modo nómada na área Seleccionar uma função e preencha os campos Nome e Número de telefone.

  6. Clique em Guardar.


Utilização do modo nómada

Como utilizar o modo nómada

O modo nómada permanece activo desde que o utilizador não o cancele, mesmo que a aplicação seja fechada.

Lembrete: O modo nómada não é suportado por telefones SIP.

O modo nómada é activado através de uma tecla de marcação rápida. Esta tecla é definida na “Janela de teclas de função programáveis” .

Quando seleccionar “Modo nómada”, o esquema da zona de edição da caixa de diálogo é o seguinte:

A função modo nómada não está disponível se o direito de utilização da função nómada não for definido em Serviços centrais.

A zona de edição permite atribuir um nome a uma tecla de marcação rápida e definir o número de telefone para o qual as chamadas vão ser reenviadas. Se não for especificado nenhum número de telefone, este será perguntado aos utilizadores quando activarem a função.

O nome da tecla aparece em seguida juntamente com as outras teclas de marcação rápida onde pode ser utilizado para activar o modo nómada.

Uma descrição mostra o modo nómada e o número de destino (assim como o modo de reencaminhamento actual)

Para cancelar o modo nómada, consulte Definir uma tecla de função do modo nómada.

Para cancelar o modo nómada, clique na zona de reencaminhamento e seleccione "Cancelar reencaminhamento" ou certifique-se de que a tecla de função correspondente foi definida através da caixa de diálogo Configurar botões programáveis.

  1. Clique com o botão direito do rato numa tecla de modo nómada na Janela de teclas de função programáveis.

  2. Clique em Modificar no menu de contexto apresentado.

  3. É apresentado o ecrã Configurar botões programáveis.

  4. Seleccione Cancelar modo nómada e clique em Guardar.

  4. Clique no botão programável criado anteriormente, o modo nómada é desactivado.


Funções multi-site

O que são funções multi-site?

As funções multi-site, às quais é possível aceder através da Supervisão, permitem visualizar e monitorizar os telefones de vários PCXs.

A rede inteira pode suportar até 2500 utilizadores, com um máximo de 250 por PCX (independentemente do número de PCXs).

Poderá haver alguns problemas de desempenho, conforme as ligações de rede e o número de utilizadores. Consulte Supervisão multi-site para mais informações.

A topologia de rede é configurada com o PIMphony no perfil Operador ligado ao site de referência do PCX e guardada em cada PCX.

Esta configuração não está ligada ao multi-site OMC.

A topologia é configurada e lida pelo PIMphony através dos Serviços Centrais e utilizada para estabelecer a ligação aos diferentes PCXs da rede.

Se o PIMphony for utilizado numa rede ALE International OmniPCX Office Communication Server, a vista Supervisão apresenta informações de todos os PCXs configurados na rede.

Se o PIMphony estiver ligado a um único ALE International OmniPCX Office Communication Server, apenas os dados desse PCX são apresentados.

Supervisão multi-site

Restrições

As funções multi-site só são possíveis se todos os sites da rede estiverem interligados através de ligações IP (todos os PCXs têm de estar acessíveis a partir da aplicação).

A funcionalidade multi-site não é suportada por nenhuma versão do ALE International OmniPCX Office Communication Server 4xx.

A rede tem de ter um plano de numeração homogéneo.

É necessária uma sessão de operador para criar a rede.


Actualização online

O PIMphony pode ser configurado para actualizações automáticas. Neste caso, a aplicação é automaticamente actualizada quando as actualizações estão disponíveis através da Internet.

Todos os parâmetros necessários para as actualizações online podem ser configurados a partir do separador Actualização online na janela de configuração do PIMphony. A política global de actualização online é determinada pelo administrador do sistema através da Consola de gestão do OmniPCX, que pode activar/desactivar a funcionalidade de actualização online e configurar os seguintes parâmetros:

Frequência de actualização

Instalação automática após a transferência

Para mais informações sobre a Actualização online, consulte:


Acções do Windows

As acções do Windows disponíveis na aplicação são:

Copiar e colar

Arrastar e largar.

"Copiar e colar"

O "copiar e colar" permite recuperar um número de telefone a partir de uma aplicação compatível com Windows tipo Bloco de notas, Microsoft Word ou Microsoft Excel. Para esse efeito:

  1. Na aplicação pretendida, seleccione o número a copiar.

  2. Copie-a (CTRL + C ou "Copiar" no menu de contexto do Windows). O número é guardado na área de transferência do Windows.

A acção de colar pode ser efectuada:

no campo Marcar da janela Telefone ou Assistente

no campo Barra Telefone.

Na janela Nova chamada aberta com um clique do botão direito do rato a partir do Marcador, o número é colado automaticamente.

"Arrastar e largar"

Para efectuar uma acção de "arrastar e largar" necessita de abrir o ecrã da janela "origem" e da janela "destino" em simultâneo.

A acção de "arrastar e largar" permite recuperar um número de telefone a partir de um cartão de um gestor de contactos. Para esse efeito:

  1. No cartão pretendido (janela "origem"), clique com o botão esquerdo do rato e mantenha o botão premido.

  2. Desloque o ponteiro do rato e posicione-o no campo pretendido (janela Destino) de uma das janelas seguintes:

A janela Telefone,

A janela Assistente,

A barra Telefone,

A janela Nova chamada aberta a partir do Marcador.

Consulte também

Apresentação da aplicação


Parâmetros da linha de comandos

É possível iniciar a aplicação com um parâmetro da linha de comandos (o número de telefone do seu correspondente), para reiniciar a aplicação e ligar para esse correspondente.

Se a aplicação não for reiniciada, a chamada é iniciada após a inicialização da aplicação

Se a aplicação já estiver a ser executada no PC, a chamada é imediatamente iniciada

É possível criar atalhos no ambiente de trabalho ou no disco para contactar um cliente clicando duas vezes num atalho.

Sintaxe

>path\aocphone.exe param

.. caminho = directório de instalação do PIMphony

aocphone.exe = executável do PIMphony

param = número remoto a contactar.

Exemplo

>aocphone.exe 0312345678

para iniciar o PIMphony e ligar para o 0312345678.


Assistente de Abers

Assistente de áudio

O Assistente de áudio é iniciado com um ecrã de boas-vindas. O segundo ecrã mostra uma lista dos dispositivos de áudio detectados no computador, que podem ser utilizados como altifalante e/ou microfone.

O utilizador pode seleccionar os dispositivos de áudio que serão utilizados pelo PIMphony.

Os dispositivos de entrada e de saída podem ser diferentes.

Neste ecrã, também é possível seleccionar o dispositivo de toque numa chamada de entrada, bem como o ficheiro wav a reproduzir durante o toque.

É possível configurar um dispositivo de toque secundário, que tocará ao mesmo tempo que o dispositivo de toque principal e utilizará o mesmo ficheiro wav. Dependendo da configuração do utilizador, poder-se-á activar ou desactivar uma opção de anulação de eco automática.

Se tiver sido detectado um auscultador ou auriculares compatíveis com a Alcatel-Lucent, é apresentado um ecrã que permite ao utilizador configurar a função desligar. Se esta função estiver seleccionada, o utilizador poderá atender e desligar uma chamada directamente a partir do dispositivo de áudio (com o botão correspondente nos auriculares, por exemplo).

Os auscultadores e auriculares compatíveis com a Alcatel-Lucent estão listados no ficheiro Readme.txt.

O ecrã seguinte permite ao utilizador testar e configurar o nível de saída do som. O nível pode ser ajustado através dos cursores. Se tiver sido configurado um segundo dispositivo de toque, o ecrã do nível de saída do som é mostrado duas vezes, uma para cada dispositivo, podendo ser ajustado separadamente. A saída de som do dispositivo secundário só é utilizada para o toque e não para a reprodução de conversas.

O ecrã seguinte permite ao utilizador testar e configurar o nível de entrada do som. O nível de entrada pode ser ajustado através dos cursores. Quando o utilizador fala para o microfone, o som gravado é reproduzido no dispositivo de saída. O nível de saída depende das definições do dispositivo de saída de som primário; assim, o utilizador pode ter de voltar a um ecrã anterior para regular com exactidão as definições iniciais.

No último ecrã, se o utilizador validar as definições, estas são escritas no ficheiro de configuração utilizado pelo PIMphony. Ao mudar os dispositivos de entrada/saída e a função atender/desligar, é necessário reiniciar o PIMphony antes das alterações serem tidas em consideração. Os níveis de entrada e saída do som são actualizados dinamicamente, sem ser necessário reiniciar.


Manual de instalação

Introdução

A aplicação é fornecida num CD-ROM que contém o software, o programa de instalação e a Ajuda Online que inclui o Manual de instalação.


Especificações técnicas


Condições gerais

Tem de estar ligado a um OXO Connect (versão R2.0) ou a um OmniPCX Office (versão R5.0) ou versão posterior.

PIMphony pode ser utilizado com uma ligação direta ao PCX ou com uma topologia de TSE (Terminal Server Edition). Também pode ser utilizado como um telefone IP. Independentemente da configuração ou da topologia utilizada, o PIMphony utiliza sempre o mesmo procedimento de instalação para cada cliente.


Requisitos_Hardware_PC

Computador- Requisitos de hardware

Aspectos do hardware

O PC deverá dispor das seguintes especificações mínimas:

Processador: Pentium 300 MHz ou superior, Pentium II 300 MHz para a versão IP

RAM: 64 MB, no mínimo

Disco rígido: 2 GB (140 MB de espaço livre disponível para instalação do PIMPHONY)

Placa gráfica VGA: 1024 x 768 pixels, no mínimo.

Placa Ethernet, teclado e rato

Unidade de CD-ROM

Porta USB ou porta série: para utilizar um auricular com IP do PIMPHONY

Placa de som compatível com Windows com gestor de duplex integral: necessária se for utilizado o modo IP (SoundBlaster 32PnP, SoundBlaster 64PnP, placa de som compatível com SoundBlaster, etc).


Computador – Requisitos de software

Aspectos do software

Para mais informações sobre o sistema operativo suportado e os pré-requisitos em matéria de software, consulte o ficheiro "readme".


Interacções


IP PIMphony e Qualidade de serviço (QoS)

IP do PIMphony e a Qualidade de serviço (QoS)

Quando o PIMphony é utilizado em modo de teletrabalho em linhas lentas, como STN ou RDIS , ocorre sempre um congestionamento entre o cliente e o fornecedor de serviços Internet. Por este motivo, será melhor configurar a qualidade de serviço.

Aviso: A LAN sem fios não é suportada em modo IP

Activação

A qualidade de serviço só funciona a partir do Windows 2000 e não está disponível nas versões mais antigas do Windows.

Configuração do PCX

Para parâmetros de VoIP , é necessário activar a qualidade de serviço IP, seleccionando um dos seguintes valores:

00000000_DIFFSERV_BE

01100000_IP_PRECEDENCE_3

10100000_IP_PRECEDENCE_5

10111000_DIFFSERV_PHB_EF

Para cada um destes quatro valores, deve ser activado no Windows um marcador QoS correspondente:

00000000_DIFFSERV_BE: sem marcador QoS

01100000_IP_PRECEDENCE_3: SERVICETYPE_CONTROLLEDLOAD
(valor hexadecimal DSCP: 18)

10100000_IP_PRECEDENCE_5: SERVICETYPE_GUARANTEED
(valor hexadecimal DSCP: 28)

10111000_DIFFSERV_PHB_EF: SERVICETYPE_GUARANTEED
(valor hexadecimal DSCP: 28)

com uma restrição que consiste na aplicação de uma máscara (11100000) ao marcador, para que o marcador do sistema corresponda ao do Windows.

Configuração do Windows

Siga o procedimento abaixo para instalar o agendador de pacotes QoS.

Procedimento

  1. Abra Ligações de rede e acesso remoto.

  2. Seleccione a ligação à rede local onde deverá ser instalado o agendador de pacotes QoS.

  3. Seleccione Menu e, em seguida, Propriedades.

  4. Clique em Instalar, Serviço e, em seguida, Adicionar.

  5. Escolha Agendador de pacotes QoS.

  6. Clique em Ok.

No registo:

  1. Adicione a chave HKLM\SYSTEM\\CurrentControlSet\Services\Qossp.

  2. Adicione um valor DWORD denominado EnablePriorityBoost sob essa chave, com o valor 1.

Aviso: Para efectuar estas operações, deve estar ligado como administrador.


PIMphony e Microsoft Terminal Server

O PIMphony pode ser instalado no Microsoft Windows 2000, 2003 ou 2008 Terminal Server.

Aviso: O IP do PIMphony não pode ser utilizado com o Microsoft Terminal Server.

Configuração do hardware

O PC deverá dispor das seguintes especificações mínimas:

Processador

Com Windows 2000 server: PIII 450 MHz.

É possível ligar entre 25 e 35 utilizadores em simultâneo ao processador. Consulte o documento da Microsoft "Windows 2000 Terminal Services Capacity and Scaling" na seguinte página Web:

Windows 2000 Terminal Services Capacity and Scaling

Com Windows Server 2003: PIII 900 MHz.

O número de utilizadores em simultâneo depende do tipo e do número de processadores, e da memória disponível. Por exemplo, podem estar ligados em simultâneo até 50 utilizadores com um PIII 900 MHz. Consulte o documento da Microsoft "Windows Server 2003 Terminal Server Capacity and Scaling" na seguinte página Web:

Windows Server 2003 Terminal Server Capacity and Scaling

Com Windows Server 2008: processador x86 1 GHz ou processador x64 de 1,4 GHz.

RAM com Windows Server 2000 e 2003

É aconselhável a instalação de 128 MB de RAM para o software operativo, além de, pelo menos, 8 MB por cada utilizador em simultâneo previsto. Por exemplo, um servidor que se destine a ser utilizado por 15 utilizadores em simultâneo necessitaria de pelo menos

248 MB de RAM física: 128 MB + 8 MB * 15 utilizadores = 248 MB

Para utilizadores com aplicações que consomem bastante memória, tal como uma aplicação cliente/servidor com uma grande solicitação de memória, deve aumentar a quantidade de RAM atribuída a cada utilizador. Cada servidor deve possuir memória física suficiente para assegurar que o ficheiro de comutação (Memória virtual) não é praticamente utilizado.

Para o PIMphony (70 MB) o mínimo é:

128 MB + 70 MB * 15 utilizadores = 1178 MB.

RAM com Windows Server 2008

Mínimo 512 MB (indispensável para o software operativo).

Máximo com sistemas de 64 bits: 8 GB (Base), 32 GB (Standard) ou 2 TB (Empresa, Centro de dados).

Disco rígido com Windows Server 2000 e 2003

140 MB para a instalação do PIMphony e 10 MB, no mínimo, por utilizador para os ficheiros de dados.

Disco rígido com Windows Server 2008

Mínimo com sistemas operativos de 32 bits: 20 GB

Mínimo com sistemas operativos de 64 bits:32 GB

Base: 10 GB ou superior

Nota: Os computadores com mais de 16 GB de RAM necessitam de um disco rígido com maior capacidade, que suporte paging, hibernação e ficheiros de cópia.

Unidade de CD-ROM

Placa Ethernet

Configuração do software

O sistema operativo instalado no computador deve ser:

Microsoft Windows® 2000 Server, Microsoft Windows® Server 2003 ou Microsoft Windows® Server 2008.

O computador tem de pertencer a um domínio.

Instalar o PIMphony no Microsoft Terminal Server

Siga as instruções abaixo para instalar o PIMphony no Microsoft Terminal Server.

Procedimento

  1. Instale, valide e configure o Microsoft Terminal Server.

  2. Instale e configure o PIMphony no computador do Microsoft Terminal Server. O procedimento de instalação no servidor segue os mesmos passos que qualquer outra instalação do PIMphony. A aplicação é configurada através do Assistente de Configuração do PIMphony a partir de um computador remoto, ligado ao terminal server.

Nota: O PIMphony deve ser instalado no servidor depois de ter validado o serviço Terminal Server. No Terminal Server, as aplicações devem ser instaladas através do comando de programas Adicionar/Remover no painel de controlo da Microsoft. O programa de instalação Setup.exe não pode ser utilizado directamente.

Para mais informações sobre o Microsoft Terminal Server com o Windows 2000 Server, consulte a seguinte página Web:

Windows 2000 Terminal Services

Para o Windows Server 2003, consulte a seguinte página Web:

Windows Server 2003 Terminal Services

Para o Windows Server 2008, consulte a seguinte página Web:

Windows Server 2008 Terminal Services


PIMphony e mobilidade

Os utilizadores do PIMphony padrão ou do IP beneficiam de uma mobilidade superior uma vez que estas versões utilizam os perfis de roaming do Microsoft 2000 e 2003.

Todos os computadores devem cumprir os pré-requisitos do cliente PIMphony.

Tem de instalar o PIMphony em todos os computadores.

Para que os perfis guardados no servidor funcionem devidamente, tem de respeitar as seguintes regras:

Sincronize os relógios de todos os computadores (utilizando o comando net time).

Evite utilizar perfis de roaming com versões diferentes do sistema operativo.

Instale as mesmas versões da aplicação em todos os computadores.

Instale as aplicações no mesmo disco e nos mesmos directórios em todos os computadores.

Para mais informações sobre perfis guardados no servidor do Windows, consulte os artigos seguintes na base de dados de conhecimento da Microsoft, na página Web Microsoft Support:

Artigo 307964: "COMO: Configurar informações de perfil de utilizador de cliente para um utilizador guardado no servidor no Windows 2000"

Artigo 264866: "COMO: Utilizar os perfis de utilizador guardados no servidor do Windows 95 e Windows 98 no Windows 2000 Server".

"Configuring Windows Servers for Travelling Users" (artigo em inglês)

"Implementing Roaming User Profiles" (artigo em inglês) na página web do Microsoft Windows Server 2003 Deployment Kit guide Implementing Roaming User Profiles


Marcação por nome

Marcar utilizando o PIM

A instalação predefinida não suporta a marcação através do Personal Information Manager (Outlook, etc.)

Para activar a marcação com uma aplicação externa, tem de instalar o TSP (Fornecedor de serviços de telefonia) no seu computador:

Execute o ficheiro install_tsp.exe localizado no CD-ROM do PIMphony e siga as instruções.

No assistente de configuração, introduza o Nome/Endereço IP do PCX e o Número de telefone e continue com a instalação.

É possível instalar o TSP num Microsoft TAPI 2.1 server:

Execute o ficheiro setup.exe localizado na sub-pasta Produtos\SPI para Microsoft TAPI Server no CD-ROM do PIMphony e siga as instruções.


Restrições

Se estiver a utilizar o PIMphony através do Microsoft Terminal Server, o IP do PIMphony não pode ser utilizado.


Limites

O número de clientes que pode ser gerido depende da versão do PCX e da solução instalada: Consulte a documentação de especialista.

Matriz de compatibilidade

ALE International OmniPCX Office Communication Server |  | 3.0 ou anterior | 4.x | 5.x 6.x 7.x 8.x 9.x 10.x
PIMphony | Versão 4.4 ou anterior | Não suportada: actualização necessária (1) Nível de função: PIMphony 4,4 | Não suportada: actualização necessária (1) Nível de função: PIMphony 4,4 | Não suportada: actualização necessária (1) Nível de função: PIMphony 4,4
 | Versão 5.x (versão de manutenção para o OmniPCX 3.x ou anterior) | Manutenção Nível de função: PIMphony 5,0 | Padrão Nível de função: PIMphony 5,0 | Não suportada: actualização necessária (1) Nível de função: PIMphony 5,0
 | Versão 6.2 | Incompatível | Incompatível | De servidor Com R5.0 para R6.1
 | Versão 6.3 | Incompatível | Incompatível | De servidor Com R5.0 para R8.0
 | Versão 6.4 | Incompatível | Incompatível | De servidor Com R5.0 para R8.1
 | Versão 6.5 | Incompatível | Incompatível | De servidor Com R5.0 para R8.2
 | Versão 6.6 | Incompatível | Incompatível | De servidor Com R5.0 para R9.0
 | Versão 6.7 | Incompatível | Incompatível | De servidor Com R5.0 para R9.1
 | Versão 6.8 | Incompatível | Incompatível | De servidor Com R5.0 para R10.x

(1) É executada nesta versão do OmniPCX mas, em caso de problemas, utilize a versão-padrão do PIMphony para esta versão do OmniPCX.


Licenças

São necessárias licenças para utilizar todas as funções do PIMphony: Pro, Equipa, Operador.

Sem uma licença, o PIMphony é executado inicialmente em modo "Experimentar e Comprar" durante 60 dias para proporcionar aos clientes a oportunidade de avaliar o software. Após o período experimental de 60 dias, o PIMphony volta ao modo Básico e requer uma licença.

No OmniPCX Office (até à versão R10.3), a licença LDAP é fornecida com uma das licenças Pro, Team e Operator do PIMphony.

No OXO Connect (a partir da versão R2.0), a licença LDAP é fornecida com uma das licenças unificadas (para perfis Pro e Team) e Operator do PIMphony.

Se não existirem licenças disponíveis do PIMphony, deverá ser adquirida uma licença LDAP em separado.


Segurança

Através do OXO Connect R3.2, o modo de ligação HTTPS é utilizado tanto para acesso local através da LAN como para acesso remoto através da WAN.

Até OXO Connect R3.1, o modo de ligação HTTPS deve ser utilizado para acesso remoto através da WAN e também é recomendado para acesso local através da LAN.


Internacionalização

O procedimento de instalação está disponível nos mesmos idiomas localizados que o software do PIMphony. Quando inicia o programa de instalação, é pedido ao utilizador que especifique um idioma preferido para o processo de instalação.

Se o programa de instalação for executado novamente após a primeira instalação (por exemplo, para desinstalar o programa ou para alterar as opções), será utilizado o mesmo idioma.


Especificações operacionais


Procedimento de instalação

O software PIMphony é instalado a partir do CD-ROM fornecido.

Procedimento

  1. Introduza o CD-ROM na unidade e, em seguida, selecione a unidade de CD-ROM no Explorador do Windows. Para iniciar o procedimento de instalação, clique em Instalar no diretório principal do PIMphony.

  2. A janela Selecionar idioma de instalação aparece. Selecione a opção pretendida e clique em OK.

  3. O programa de instalação verifica se todos os componentes necessários estão presentes antes de executar o procedimento de instalação. Se um ou mais componentes estiverem em falta, serão automaticamente instalados. Tem de aceitar e concluir todas as instalações de componentes para continuar a instalar o PIMphony. São necessários os seguintes componentes:

Microsoft .Net Framework 1.1 com o SP1 ou Microsoft .Net Framework 2.0

Microsoft WSE 2.0 SP3 Runtime e Microsoft WSE 3.0 Runtime. Após a instalação destes componentes, pode ser-lhe pedido para reiniciar o computador. Após a reinicialização, inicie novamente o programa de instalação

  4. No caso do Microsoft Windows 8/10/2012, é necessário instalar o Microsoft .NET Framework 3.5 antes de instalar o PIMphony. É necessária ligação à Internet para efetuar esta instalação. Se o Microsoft .NET Framework 3.5 não estiver instalado, o processo de instalação do PIMphonyé interrompido, e é apresentada uma janela pop-up. Para instalar o Microsoft .NET Framework 3.5:

No seu computador, selecione as funcionalidades do Windows disponíveis em Painel de Controlo -> Programas e Funcionalidades / Programas -> Ativar ou desativar funcionalidades do Windows.

No caso do Windows 8/10: Selecione a caixa de verificação .NET Framework 3.5.

No caso do Windows 2012 Server:

- Selecione Gestor do Servidor -> Gerir -> Assistente Adicionar Papéis e Funcionalidades,

- Navegue até à janela Funcionalidades,

- Selecione a caixa de verificação .NET Framework 3.5.

Caso necessite de informações adicionais, contacte o administrador local.

  5. Leia atentamente e siga as instruções que aparecem na janela de instalação do componente. Terá de aceitar os termos de todos os contratos de licença antes de continuar a instalação, clicando em Seguinte>.
    Nota:
    Se estiver a utilizar a versão de Outlook de 64 bits num SO Microsoft de 64 bits, certifique-se de que aceita a instalação do suplemento do Outlook na caixa de diálogo Controlo da Conta de Utilizador apresentada no ecrã.

  6. Na janela Selecionar pasta de destino:

Clique em Seguinte para aceitar a pasta de instalação predefinida C:\Program Files\PIMphony, ou

Clique em Alterar para selecionar outra pasta de instalação para a aplicação.

  7. Clique em Instalar para executar a instalação.

A janela Instalação Concluída aparece para informá-lo de que a instalação está concluída e para lhe sugerir que leia o ficheiro "Leia-me" para obter informações importantes sobre o produto. O PIMphony pode agora ser iniciado.

Se necessário, o programa de instalação pede-lhe para reiniciar o computador.


Procedimento de configuração

Procedimento

Para configurar PIMphony inicie PIMphony Assistente de configuração:

  1. Na barra de tarefas do Windows: Clique em Iniciar e, em seguida, selecione a aplicação PIMphony no menu Programas/PIMphony.
    A janela de boas-vindas do PIMphony do PIMphony apresenta os dados de configuração atuais.
    Prima Continuar > para continuar.

  2. A janela do "Assistente de configuração do PIMphony" é apresentada novamente e é solicitado o nome do PCX ou o endereço IP do PCX que será ligado ao PIMphony .
    É possível definir diferentes definições de ligação para aceder a partir de LAN e de acesso remoto por WAN.
    Na lista pendente (LAN é selecionada por predefinição), selecione o tipo de ligação:

LAN: Quando a ligação LAN estiver selecionada, tem de:

Defina o endereço IP do PCX. Existem duas formas de definir o endereço IP:

Manualmente: Neste caso deve preencher o campo Endereço IP

Automaticamente: Se o campo Endereço IP estiver em branco e se o assistente for iniciado pela primeira vez, o botão Detetar fica disponível. Clique em Detetar, o sistema procura PCX localizados na rede local. A lista de PCX detetados é apresentada, selecione o PCX pretendido a partir da lista ou introduza o seu nome/endereço de PCX

Selecione o modo de ligação: HTTP/HTTPS (HTTPS é o modo predefinido)
HTTPS é recomendado independentemente da versão OXO Connect e é obrigatório a partir do OXO Connect R3.2.

Por predefinição, a porta de destino para a ligação ao PCX é 443 no caso de HTTPS
Se necessário, é possível definir outro valor: consulte Documentação especializada

WAN: Quando a ligação WAN estiver selecionada, tem de:

Defina o endereço IP WAN do equipamento de acesso à Internet através do qual o PCX está disponível

Por predefinição, a porta de destino para a ligação ao PCX é 443 no caso de HTTPS
Se necessário, é possível definir outro valor: consulte Documentação especializada

  3. Para configuração do equipamento de acesso à Internet, consulte a Documentação especializada

Selecione o modo de inicialização do PIMphony. Por predefinição, o PIMphony inicia em modo minimizado quando o computador é ligado. Selecione ou deixe em branco os parâmetros correspondentes para selecionar o modo de inicialização PIMphony
As mesmas opções de inicialização são utilizadas para ligações LAN e WAN

  3. É possível definir definições de ligação LAN e WAN; porém, é aconselhável fazer cuidadosamente a seleção da ligação na lista desenrolável LAN/WAN, através da qual o PCX se encontra disponível: O assistente necessita de fazer a ligação ao PCX antes de avançar para o passo seguinte.

  4. Prima Continuar > para continuar.

  3. Introduza o seu nome ou número de telefone nesta janela (ou selecione-o na caixa de lista pendente) e, em seguida, escreva a palavra-passe do telefone correspondente.

    No OmniPCX Office (versão R8.2) ou no OXO Connect (versão R2.0), a palavra-passe pode ter 4 ou 6 dígitos.

    Os parâmetros associados são automaticamente configurados pelo assistente.

    4. Os Telefones SIP não podem ser associados à aplicação PIMphony e não são mostrados nas opções da caixa de lista pendente. Será apresentada uma mensagem de erro se introduzir um Telefone SIP manualmente.

    O nome e a palavra-passe são guardados por predefinição; assim, não são solicitados sempre que iniciar o PIMphony. Selecione, ou anule a seleção do parâmetro correspondente, para apresentar ou ocultar a janela na qual tem de introduzir o nome e a palavra-passe sempre que iniciar o PIMphony.
    Se tiver introduzido a palavra-passe predefinida, é-lhe pedido para a alterar.

    Prima Continuar > para continuar.

  4. Na janela seguinte, selecione o perfil do PIMphony a instalar. As opções possíveis são:

    Informações básicas

    Pro

    Equipa

    Operadora

    Funcionalidades e perfis

    Prima Continuar > para continuar.

  5. A janela Propriedades de marcação é apresentada para permitir a verificação e modificação dos seguintes parâmetros de marcação:

    Indicativo da região

    País

    Código de acesso local

    Código de acesso interurbano

    Prefixo PCX

    Prima Configurar para alterar os parâmetros de marcação ou Seguinte > para continuar.

    É apresentada uma última janela para o informar da conclusão da instalação, onde são visualizadas as definições de configuração selecionadas.

  6. Clique em Concluir para validar todas as informações e iniciar a aplicação.

Para alterar, adicionar ou eliminar um modo de ligação, reinicie o assistente de configuração do PIMphony (primeiro, deverá fechar a aplicação se esta estiver a ser executada):

  1. Na barra de tarefas do Windows, clique em Iniciar

  2. A partir do menu Programas/PIMphony, selecione o PIMphony doPIMphony

  3. Inicie o assistente novamente e prima Seguinte > para apresentar o ecrã de seleção de endereços PBX/IP.

Para adicionar uma segunda ligação: proceda como indicado anteriormente e clique em Terminar para validar

Para remover um endereço de ligação existente:

  1. Selecione o endereço a remover da lista pendente (WAN ou LAN) e elimine-o da caixa de edição de endereço PBX.

  2. Selecione ou configure o outro endereço de acordo com a explicação acima.

  3. Conclua o assistente e clique em Concluir para validar todas as informações e iniciar a aplicação.

Consulte também


Inicialização


Formato da linha de comandos

Um procedimento opcional de instalação da linha de comando permite configurar automaticamente o PIMphony através da especificação de um ficheiro de configuração que contenha os parâmetros de configuração do utilizador. Este ficheiro é identificado quando o programa de instalação é iniciado.

O programa de instalação copia o ficheiro de configuração para o directório de instalação do PIMphony onde é posteriormente utilizado pelo "Assistente de configuração do PIMphony" para automatizar a configuração de todos os parâmetros do utilizador como alternativa a responder às perguntas do assistente.

A linha de comandos utilizada para iniciar a instalação do PIMphony deverá ter o seguinte formato:

install.exe CONF_INI=path\file

em que

path é o caminho para o ficheiro de configuração confdirect.ini.

O CD de instalação contém um ficheiro confdirect.ini. Este ficheiro contém parâmetros vazios que deve preencher antes de poder utilizar o procedimento de configuração automático.


Formato do ficheiro de configuração

Para configurar o directório LDAP, consulte Configurar as opções de Serviços.

Formato do ficheiro de configuração

ficheiro confdirect.ini

Parâmetro | Descrição
[Endereço] | Cabeçalho do endereço
Hostname=NomIP | NomIP = endereço IP do pcx
Voipname= NomeIP | NomeIP = endereço IP da placa VoIP
[tapi] | Cabeçalho dos parâmetros TAPI
País=35 | Indicativo do país (35 para Portugal)
área=617 | Indicativo da região (617 para Lisboa)
Prefixolocal=0 | Prefixo para chamadas locais
prefixointurban=0 | Prefixo para chamadas interurbanas
[pimphony] | Cabeçalho dos parâmetros PIMphony
edn=125 | Número da extensão telefónica
Perfil=Pro | Perfil de utilizador do PIMphony (Básico, Pro, Equipa, Operador)
[ldap] | Configuração do directório LDAP
anfitrião | Nome ou endereço do servidor LDAP
base | Nó de raiz para iniciar procura
porta | Porta
nome de utilizador | ID (se o directório exigir um)
palavra-passe | Palavra-passe (se o directório exigir uma)
mostrar_caminho | Caminho para a aplicação que é executada para apresentar um ficheiro de contacto
mostrar_aplicação | Caminho para a aplicação que é executada numa acção do Popup


Instalação silenciosa

O PIMphony suporta a opção de instalação silenciosa do Microsoft Installer que pode ser utilizada por administradores ou por técnicos da empresa.

Pode encontrar informações sobre a instalação silenciosa no:

Microsoft Web site

Para uma instalação silenciosa, execute o programa Install.exe com a opção da linha de comando –qn :

install.exe –qn.

Se utilizar a opção da linha de comando –qn+ em vez de -qn, é apresentada uma caixa de diálogo que indica quando a instalação está concluída.

O PIMphony é instalado com os valores de parâmetros predefinidos. Pode especificar outros valores através das opções da linha de comando:

install.exe –qn HOSTNAME=name.

É recomendável que reinicie o PC após uma instalação silenciosa.


Verificação de erros

Se necessário, pode especificar um ficheiro de registo onde todas as tarefas de instalação realizadas serão registadas.

Para iniciar a instalação com o tipo de ligação:

Install.exe –lv c:\log.txt

onde c:\log.txt é a localização e o nome do ficheiro de registo.

O parâmetro v de –lv especifica a ligação em modo verboso para registar as informações mais detalhadas.

Existem outros parâmetros de linha de comando disponíveis, consulte a documentação do Microsoft Installer para obter mais detalhes.


Comentários sobre a utilização de Install.exe

Se utilizar expressões com caminhos longos e nomes de ficheiros com parâmetros de comandos, junte as expressões entre aspas. As aspas indicam ao sistema operativo que os espaços entre as aspas não devem ser tratados como delimitadores de linha de comandos.

Não deixe espaços entre uma opção de linha de comandos e o parâmetro.

As opções da linha de comandos Install.exe são sensíveis a maiúsculas e minúsculas.

Durante a instalação o Install.exe transfere todos os parâmetros de linhas de comando para o ficheiro msi localizado na subpasta Produtos.


Procedimentos de manutenção


Actualizações

A partir da versão 5.0 ou posterior do PIMphony, as actualizações e patches podem ser instalados directamente no directório da aplicação e não é necessário desinstalar/reinstalar o software.

A configuração existente do utilizador é mantida.

Desinstale qualquer versão anterior ao PIMphony 5.0 para possibilitar a instalação do PIMphony 6.0 ou superior.

Para guardar a configuração anterior e restaurá-la depois de ter instalado a versão 6.0 ou superior, inicie os scripts save.vbs e restore.vbs localizados no directório não suportados\ferramentas.

É, no entanto, de salientar que estas 2 aplicações não são suportadas.


Diversos

Esta secção agrupa:

Um glossário de termos técnicos que encontra nesta ajuda.

Uma lista de perguntas frequentes e respectivas respostas.

As instruções a seguir em caso de problemas técnicos.

O enunciado dos direitos ligados à utilização do software (Copyright).

Acções do Windows.

Parâmetros da linha de comandos.

Consulte também

Apresentação da aplicação


Glossário

Este é o glossário dos principais termos técnicos utilizados nesta Ajuda online:

A B C D E F G H I J K L M N O P Q R S T U V W

Acção

Tarefa que o Popup executa automaticamente quando surge um evento bem preciso (exemplo: abrir o cartão de um correspondente).

Alcatel-Lucent PIMphony

Aplicação que efectua a interface entre um telefone dedicado ligado a um ALE International OmniPCX Office Communication Server e a um PIM comercial (p. ex., Outlook).

Janela Assistente

A janela Assistente é um modo de visualização que inclui técnicas de distribuição de chamadas.

Registo de chamadas

Arquivo das 400 últimas chamadas e das respectivas características principais.

Colegas

Membros do mesmo Grupo de Supervisão.

Conferência

Função telefónica que permite dialogar com dois correspondentes em simultâneo.

CTI (Integração computador-telefonia)

Ligação entre o computador e o telefone.

DECT (Digital European Cordless Telecommunications):

Norma europeia de telecomunicações para telefone celular digital.

Marcador

Módulo PIMphony mostrado como ícone na área de notificação do Windows (tabuleiro do sistema do Windows)

Evento

Situação detectada pelo Popup para iniciar uma acção predefinida.

Filtrar

Característica associada a um evento detectado pelo Popup para iniciar uma acção predefinida.

Reencaminhamento

Função telefónica que consiste em direccionar todas as chamadas destinadas a um telefone para um outro telefone destinatário do reencaminhamento.

Grupo

Pode definir Grupos na janela Supervisão. Os grupos são compostos por vários Colegas.

Endereço IP

Identificador de um computador membro da rede. Quadrupleto de octetos apresentado sob a forma xxx.xxx.xxx.xxx, que representa, por um lado, a rede a que este computador pertence e, por outro, o número deste computador na rede em questão. A um endereço IP corresponde um único computador.

LAN (Local Area Network)

Rede local, conjunto de computadores interligados geralmente por uma ligação de alto débito.

Lista telefónica pessoal

Módulo do PIMphony que assegura as funções de lista telefónica pessoal em caso de inexistência do PIM.

PIM (Personal Information Management)

Um PIM (Personal Information Manager) é um software de organização pessoal que gere informações pessoais como mensagens de correio electrónico, contactos, listas de tarefas, datas de calendário….

Popup

Módulo do PIMphony que assegura a interface com o PIM instalado no PC. Uma janela apresenta e fornece informações sobre o emissor quando um evento é activado.

Chamada em espera

Função telefónica que permite colocar um correspondente em espera.

Janela de supervisão

Esta janela permite visualizar o estado dos telefones do sistema e efectuar operações telefónicas tais como a chamada, a transferência, a captura. No caso dos telefones SIP, as informações de estado não são actualizadas em tempo real como acontece para outros terminais.

TAPI

Controladores Microsoft para aplicações do tipo telefónico.

Janela Telefone

Módulo do PIMphony que assegura a interface principal com o utilizador.

Transferir

Função telefónica que permite, na sequência de uma chamada de consulta, transferir a chamada de um correspondente para um outro correspondente.

Caixa de correio de voz

Permite explorar mensagens de voz do PCX.

Consulte também

Apresentação da aplicação


Perguntas frequentes

Apresenta-se a seguir uma lista de perguntas frequentes e respectivas respostas:

Qual é a configuração de hardware indispensável para instalar a aplicação?

Consulte o Manual de instalação.

Qual é a configuração de software indispensável?

Consulte o Manual de instalação.

Qual é o significado dos ícones das várias janelas?

Dependendo do ecrã apresentado, consulte a Janela telefone, o Registo de chamadas ou a Lista pessoal.

Como posso telefonar com o PIMphony?

Consulte Iniciar uma chamada, se pretender utilizar o módulo Telefone, ou para saber mais sobre Marcar através de copiar-colar, se pretender utilizar o Marcador.

Só estão disponíveis 6 números de telefone por contacto.

Para que serve o Popup?

O Popup realiza a interface entre o PIM e a aplicação. Permite, por exemplo, abrir automaticamente o cartão de um correspondente gravado no seu PIM perante um determinado evento.

Como posso configurar o Popup?

Utilize o Assistente que o orientará para o configurar de acordo com perfis predefinidos.

O que fazer se a aplicação não funcionar?

Consulte Em caso de problemas técnicos. Se os problemas persistirem, contacte o seu revendedor.

Como proceder em caso de má qualidade áudio com a versão IP do PIMphony em modo de acesso remoto?

Deve alterar o tipo de codec acedendo ao separador Telefonia da janela Configuração do PIMphony. De facto, o G711 é preferível para uma ligação LAN (de rede local) enquanto o G729A ou G723.1 é melhor para uma ligação através de modem.

Como proceder para evitar o efeito de eco no telefone remoto?

Este problema tem origem na placa de som e na respectiva configuração do volume. Para corrigi-lo, deve colocar todos os comandos de volume não utilizados a zero durante a gravação e a reprodução. Além disso, deve evitar colocar o volume de recepção demasiado elevado.

Consulte também

Apresentação da aplicação


Sugestões e truques

Esta secção fornece algumas sugestões para uma utilização optimizada do Alcatel-LucentPIMphony.

Instalação

Se o PIMphony não apresentar correctamente os números marcados, isto pode ser devido a um problema de configuração do PCX. Por exemplo, quando marca um número externo que inclua o <código de acesso ao exterior> <número externo> e o código de acesso ao exterior aparece no visor, instalou uma configuração de PCX inválida.

Para corrigir esta situação, tem de tornar o código de acesso ao exterior (campoTMN) parte do plano de marcação do PCX.

Marcação rápida: Algumas aplicações (por exemplo, Outlook, Word,) suportam a função Marcação rápida através de:

selecção de números

e de combinações de teclas de Marcação rápida

Outras aplicações requerem igualmente um 'Copiar' após a selecção dos números.

Se o seu telefone fizer parte de um grupo e o PIMphony não mostrar chamadas de entrada de grupo, tem de configurar o PCX para funcionar em modo "Chamada de grupo por configuração". (o sinalizador Leitura/Escrita GrpCallWSig do PCX tem de estar definido como 0).

Se o PIMphony fizer parte de um grupo de operadoras, tem de ser utilizada a seguinte configuração:

o sinalizador GrpCallWSig do PCX tem de estar definido como 0

o sinalizador ManConnAtt do PCX tem de estar definido como 1

sem supervisão

Os sinalizadores possuem os valores correctos no PCX.

Apenas as chamadas simples são suportadas pelo PIMphony.

Nalguns países, têm de ser instaladas modificações TAPI para reflectirem as regras de marcação nacionais actuais (p. ex., Itália, Espanha). Verifique o suporte do directório no CD.

PIMphony

Para abrir o cartão de contacto de um emissor distante numa chamada transferida, certifique-se de que o critério "Todas as chamadas" está seleccionado na configuração da janela de sugestão.

O campo 'Duração' no registo da chamada é calculado pelo PIMphony e não obtido do PCX. Deste modo, o valor do campo 'Duração' pode ser diferente do valor utilizado pelo PCX para calcular os relatórios do contador.

Visto existir sempre um diálogo entre o PIMphony e o PCX através da LAN, é recomendável que não utilize o modo de poupança de energia para evitar interromper a ligação.

Quando inicia o PIMphony e já existem uma ou mais chamadas activas no telefone, podem ser aplicadas algumas restrições ao processamento dessas chamadas.

Caixa de correio visual

Se encontrar dificuldades na reprodução de ficheiros do Correio de voz no computador, certifique-se de que tem o mais recente controlador de som instalado.

IP do PIMphony

Para o IP do PIMphony, deve verificar as seguintes definições do Controlo do volume para obter uma boa qualidade de voz :

No modo Controlo do volume:

Silencie o microfone para evitar o eco interno

Regule o volume Wave

Regule o Controlo de volume geral

No modo Controlo de gravação:

Seleccione o microfone e regule o volume

Silencie (ou anule a selecção) de todos os outros dispositivos

Não amplifique o microfone se esta opção estiver disponível nas definições Avançadas

Com o IP do PIMphony, se tiver má qualidade de som ou um comportamento de som irregular, certifique-se de que está a utilizar o controlador de som mais recente disponível para o seu computador (pode encontrá-lo no website do fabricante do computador). Na maioria dos casos, um controlador de som actualizado resolverá os problemas de som.

A função 'Detecção automática' requer uma configuração de reencaminhamento multicast IP (VLAN) para funcionar entre routers.

PIM

Se a função marcação por nome parecer não funcionar correctamente para um ou mais contactos, verifique o seguinte:

se o nome que procura aparece no campo correcto de um contacto PIM.

se o contacto associado tem pelo menos um número de telefone

Quando alterar o controlador do PIM, tem de voltar a executar o assistente de contexto para se certificar de que funciona correctamente.

O CD contém exemplos de mensagens de contexto do PIM. Estes exemplos são apresentados apenas a título informativo e não são suportados.

Configuração de mensagens de contexto:

Só uma acção pode ser executada num evento do telefone.

Por exemplo, isto significa que não pode ter em simultâneo:

Um contacto aberto

Qualquer memorização no registo ou uma chamada de entrada

Outlook

Para uma integração sem problemas com o PIMphony, cumpra as regras seguintes:

Formato do nome num contacto:<nome próprio> <apelido> no campo 'Nome completo'

Formato do número de telefone num contacto:

<Formato canónico Microsoft> para números externos

<número> para números internos

Campos utilizados para números de telefone e ordem de procura:

Empresa, Empresa2, Casa, Casa2, Assistente, Telemóvel, Carro

Primário, Chamada de retorno, Empresa, RDIS, Fax da Empresa, Fax de Casa

Outro, Outro Fax, Pager, Rádio, Telex, TTY/TDD

O PIM suporta a abertura de vários cartões em simultâneo: sim

Localização de um novo contacto criado pelo PIMphony: na pasta pessoal predefinida .pst, na pasta 'Contacto'

A sincronização é necessária quando adiciona/elimina/modifica um contacto: A partir do Outlook 2000: Não (a sincronização é automática)

Estado do PIM na inicialização do PIMphony: irrelevante (o objecto do Outlook é iniciado pelo PIMphony)

Acções necessárias quando altera a selecção da pasta de contactos: A partir do Outlook 2000: sair do PIMphony, sair do Outlook, reiniciar o PIMphony

Se todos os campos de telefone estiverem vazios, a marcação por nome não seleccionará o contacto associado.

Se a função marcação por nome parecer não funcionar correctamente para um ou mais contactos, verifique se o Outlook está a referenciar um ficheiro .pst inválido.

Para esse efeito, seleccione todas as pastas que contenham uma 'Pasta pessoal'.

Se aparecer uma mensagem de erro no Outlook, a função de marcação por nome e a função de janela de contexto não funcionam. Corrija este problema eliminando a pasta inválida. Se continuar a não funcionar, execute uma sincronização completa.

É recomendável que introduza todos os números de telefone externos no Outlook em formato canónico. Consulte a documentação da Microsoft para obter mais informações sobre o formato canónico.

Exemplo de formato canónico para França:

Número que pode ser marcado: 0388677700

Número canónico: +33 (3) 88677700

se eliminar uma pasta pessoal (.pst) no Outlook, tem de abrir a janela de selecção da pasta PIM e clicar em OK para que a pasta eliminada deixe de incluir contactos.

Se eliminar um contacto, tem de o eliminar igualmente na pasta 'Itens eliminados' se pretender que este contacto seja ignorado pelo PIMphony.

A ligação ao cartão do contacto é realizada automaticamente pelo Outlook (se configurado) quando introduz dados no registo principal. Isto só acontece com os contactos na pasta de contactos predefinida (limitação do Microsoft Outlook).

A partir do Outlook 2000: Se a função marcação por nome, a identificação ou a janela de contexto do contacto não funcionarem, pode ser porque a base de dados dos contactos internos não foi actualizada ou não foi criada.

Isto pode dever-se ao facto de não existir um suplemento Outlook COM ou por este não se encontrar registado.

Para verificar o problema, no menu "Ferramentas" do Outlook, seleccione "Opções..." e vá para a folha "Outros", em seguida, clique em "Opções avançadas...". Escolha o "Suplemento COM..." e verifique se o "Suplemento PIMphony" está presente e se está seleccionado. Se isso não se verificar, saia do Outlook (e do PIMphony) e vá para o directório de instalação do PIMphony. Certifique-se de que o ficheiro "addin.dll" está presente e inicie "addin.reg". Este procedimento regista o ficheiro addin.dll como um suplemento Outlook COM. Em seguida, pode reiniciar o Outlook e o PIMphony.

Não é possível introduzir um número de telefone interno num cartão de contacto com o mesmo comprimento do plano de marcação do país (ex: número de telefone interno de 7 dígitos nos EUA). Neste caso, o Outlook força o número a ser um número externo (formato canónico). Isto é uma limitação do Outlook.

Goldmine

Para uma integração sem problemas com o PIMphony, cumpra as regras seguintes:

Formato do nome num contacto:<apelido> <nome próprio> no campo 'Contacto'

Formato do número de telefone num contacto: <número que pode ser marcado> para números externos e internos

Campo utilizado para procura por número de telefone: Telefone1

Campos de números de telefone utilizados na marcação por nome: Telefone1, Telefone2, Telefone3

O PIM suporta a abertura de vários cartões em simultâneo: sim

Localização de um novo contacto criado pelo PIMphony: na base de dados actual

A sincronização é necessária quando adiciona/elimina/modifica um contacto: Não (a sincronização é automática)

Estado do PIM na inicialização do PIMphony: irrelevante (o PIM é iniciado pelo PIMphony, mas tem de permanecer activo)

Se pretender marcar a partir do Goldmine, tem de seleccionar a opção seguinte no Goldmine: menu 'Editar/Preferências:' o campo 'Modem' tem de ser definido para 'Marcar número conforme introduzido' (e não para 'formato TAPI').

Se criar manualmente um novo contacto, tem de poder marcar directamente os números de telefone que introduzir, ou seja, estes números têm de incluir o código de acesso ao exterior, o indicativo da região, etc. Não podem estar em formato canónico TAPI.

Quando utilizar um cartão de contacto de contexto no Goldmine, é recomendável que não minimize o Goldmine porque este programa abre, mas o cartão de contacto permanece oculto e terá de utilizar a opção 'Sobrepor janelas' para o encontrar.

Sugestões para utilização do Act

Para uma integração sem problemas com o PIMphony, cumpra as regras seguintes:

Formato do nome num contacto:<nome próprio> <apelido> no campo 'Contacto'

Formato do número de telefone num contacto:

<Formato canónico Microsoft> para números externos no campo 'Telefone'

<número> para números internos nos campos 'Ext' e <número canónico Microsoft> no campo 'Telefone'

Campos utilizados para resolução de números de telefone: apenas os campos indexados na lista seguinte: Telefone, Ext, Telemóvel, Casa, Alt

O PIM suporta a abertura de vários cartões em simultâneo: Não

Localização de um novo contacto criado pelo PIMphony: na base de dados actual

A sincronização é necessária quando adiciona/elimina/modifica um contacto: Não (a sincronização é automática)

Estado do PIM na inicialização do PIMphony: irrelevante (o PIM é iniciado pelo PIMphony)

O Act! só procura números de telefone em campos indexados. Por predefinição, apenas o campo 'Telefone' é indexado. Se especificar um número de telefone no campo 'Ext', tem de indexá-lo (Menu Editar/Definir/Avançadas).

O Act! só guarda números de telefone no campo 'Telefone'. Se pretende guardar os números de telefone internos, tem de guardá-los no campo 'Ext'.

Na inicialização, o PIMphony inicia primeiro o Act! (se necessário). Se não for possível abrir automaticamente a base de dados do Act! (por exemplo, quando define lembretes do Act! para manutenção da base de dados), a sincronização entre o PIMphony e o Act! não pode ser executada. Neste caso, tem de reiniciar o PIMphony depois de o Act! ter sido aberto.

Se um utilizador for definido no Act! com um nome e uma palavra-passe, terá sempre de introduzi-los quando iniciar a aplicação. Para trabalhar com o PIMphony, o nome e a palavra-passe têm de ser definidos na configuração do controlador do Act! porque ambos são necessários para aceder à base de dados do Act! No entanto, quando o Act! é iniciado, mesmo se a partir de um PIMphony, o utilizador continua a ter de introduzir um nome e uma palavra-passe.

Access

Se pretende ligar-se a uma base de dados Access (a partir de Access 2000), tem de se certificar de que tem a versão correcta do programa instalada no computador.

Numa base de dados Access, os números de telefone podem ser guardados:

- em formato canónico: +xx yyyyyyy sem nenhum carácter não numérico ou

- num formato que possa ser marcado (incluindo o código de acesso ao exterior).

Lista pessoal

Na lista pessoal, os números de telefone podem ser guardados:

- <Formato canónico Microsoft> sem nenhum carácter não numérico ou

- num formato que possa ser marcado (incluindo o código de acesso ao exterior).

PIMphony e Microsoft Terminal Server.

Se a mensagem seguinte do Outlook for apresentada quando iniciar o PIMphony: "O programa não foi correctamente registado. Volte a executar a configuração, não dispõe das permissões adequadas para executar esta operação,"

Altere a Compatibilidade das Permissões do Terminal Server. Esta tem de ser definida como "Win NT compatibility".

No caso de encontrar problemas com o PIMphony nos servidores do Terminal (equipamentos de 64 bits) com utilizadores standard:

  1. Abra o registo (regedit.exe). Abra a cópia de segurança do registo , siga o artigo KB 322756 da Microsoft (http://support.microsoft.com/kb/322756/), que informa como fazer cópias de segurança e repor o registo no Windows

  2. Aceda à chave de registo “HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Alcatel”

  3. Clique com o botão direito do rato na chave “Alcatel”, clique na opção “Permissões…” e forneça “Controlo total” aos Utilizadores na secção “Permissões aos utilizadores”

  4. Aceda à chave de registo "HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Telephony"

  5. Clique com o botão direito do rato na chave “Telefone”, clique na opção “Permissões…” e forneça “Controlo total” aos Utilizadores na secção “Permissões aos utilizadores”

PIMphony e mobilidade

O Windows XP Service Pack 1 tem de estar instalado para utilizar roaming num computador com o Windows XP. Consulte o artigo Q307401 da base de dados de conhecimento da Microsoft, com o título: "Handle leak may prevent profiles from unloading Windows XP" (artigo em inglês).

Não é recomendável que o mesmo utilizador inicie sessão em dois ou mais computadores em simultâneo, porque o IP do PIMphony não funcionará correctamente, e pode ter problemas com os ficheiros de dados do PIMphony.

Quando utilizar roaming, certifique-se de que sincroniza a hora em todos os computadores. Pode utilizar um PC como servidor de hora e todos os outros computadores têm de ser sincronizados através do comando seguinte:

>net time \\timesrv /set /yes

with timesrv = nome do PC servidor de hora.

O melhor processo é adicionar o comando ao script de início de sessão do utilizador.

Quando utilizar roaming, a funcionalidade "Inicialização automática" da aplicação é configurada de forma idêntica para todos os utilizadores da máquina. Se esta funcionalidade não for activada durante a instalação, a única forma de iniciar a aplicação é adicionar um atalho à pasta "Menu Iniciar".


Problemas conhecidos

PIMphony

Se ligar para um número externo e utilizar uma ligação T1 CSS, a chamada aparece na sua aplicação alguns segundos mais tarde.

A chamada está em curso durante este intervalo, mas é impossível desligar.

Outlook

Se as funcionalidades de marcação por nome e identificação não funcionarem (Outlook) ou se receber a seguinte mensagem de erro: "Erro de tempo de execução '429': O componente ActiveX não consegue criar o objecto", pode ter um problema de automatização do Office, referenciado pela Microsoft sob o ID Q244264.

Este erro ocorre quando o objecto de automatização solicitado não pode ser criado pelo COM, e por isso não está disponível no Visual Basic.

Este erro é típico de alguns computadores.

No Outlook, se tem dois contactos com o mesmo número de telefone: um em formato canónico e o outro num formato que pode marcar directamente, só o contacto em formato canónico é aberto.

Para marcar um número interno no Outlook 2002, tem de instalar a correcção do artigo número Q817270 da Base de dados de conhecimento da Microsoft. A correcção requer:

Windows Installer versão 2
para verificar a versão, introduza "msiexec.exe" na linha de comando.

Outlook 2002 SP2 (build 4219)
para verificar utilize a "Ajuda-Acerca" do Outlook.

Se fechar o Outlook 2003 antes de fechar o PIMphony, o ícone do Outlook permanece visível na área de notificação da barra de tarefas do Windows, mas o ícone não pode voltar a ser utilizado para abrir o Outlook. Este é o modo de funcionamento normal do Microsoft Outlook 2003.

Inicie o Outlook 2003 com BCM antes de iniciar o PIMphony, evitará, assim, os problemas descritos pela Microsoft na base de conhecimento sob as referências seguintes: KB840778 e KB836558.

O modo de funcionamento da BCM não permite qualquer sincronização automática dos seus contactos com o PIMphony.

Terá de forçar uma sincronização manual se adicionou um cartão de contacto, ou se alterou o nome ou os números de telefone de um cartão de contacto.

Se a seguinte mensagem de erro "Erro crítico: O ficheiro \ Connec00.etf já não existe. A janela não funciona correctamente sem ele" for apresentada, ao abrir o Outlook-64bits, siga os passos apresentados abaixo para resolver este problema:

  1. Feche o Outlook e o PIMphony

  2. Abra o registo (regedit.exe). Abra a cópia de segurança do registo , siga o artigo KB 322756 da Microsoft (http://support.microsoft.com/kb/322756/), que informa como fazer cópias de segurança e repor o registo no Windows

  3. Aceda à chave de registo “HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Alcatel”

  4. Clique com o botão direito do rato na chave “Alcatel”, clique na opção “Permissões…” e forneça “Controlo total” aos Utilizadores na secção “Permissões aos utilizadores”

Goldmine

Com o Goldmine num PC lento, pode perder caracteres durante a marcação rápida no campo marcação por nome. Este é um defeito do Microsoft Windows identificado sob o ID: Q102576. Não existe solução conhecida excepto digitar os caracteres mais lentamente ou utilizando um computador mais rápido.

Lotus Notes

Se após uma actualização do Lotus Notes (de V4.x para V5.x), receber a seguinte mensagem de erro quando iniciar o PIMphony:

"Erro de tempo de execução 372: Falha no carregamento da "tecla rápida" do Softbut.ocx. A versão do Softbut.ocx pode estar ultrapassada. Certifique-se de que está a utilizar a versão do controlo que foi fornecida com a aplicação."

O problema deve-se a uma actualização do Lotus Notes que cancela o registo de oleaut32.dll do sistema, por isso, o PIMphony deixa de poder ser utilizado correctamente.

Este problema foi documentado pela Microsoft; consulte os Artigos da base de dados de conhecimento MSDN Q185599. Para corrigir o problema utilize a resolução do artigo Q185599, ou desinstale e volte a instalar a aplicação PIMphony.

Informações adicionais

Nota sobre a instalação

Ao instalar a aplicação, o programa de instalação poderá necessitar da instalação do Microsoft .NET Framework 1.1 Depois de concluída a instalação do .NET Framework 1.1, é instado a reinicializar o computador. Depois da reinicialização, terá de iniciar novamente o programa de instalação. Este procedimento não é automático.

Sobre o Microsoft .NET Framework 1.1 Service Pack 1

Se tiver o Microsoft .NET Framework 1.1 Hotfix (KB886904) instalado, remova-o e instale o .NET Framework 1.1 Service Pack 1.


Em caso de problemas técnicos

S e após a instalação, a aplicação não funcionar:

  1. Verifique a instalação do hardware consultando o manual de instalação.

  2. Verifique a configuração telefónica do Windows (no Painel de controlo, pasta Telefonia).

  3. Verifique se a sua rede está a funcionar correctamente.

Se após várias tentativas, a aplicação continuar a não funcionar:

Contacte o seu revendedor.

Se a rede não estiver disponível:

Rede_indisponível

Consulte também

Apresentação da aplicação

Manual de instalação


Copyright

©ALE International 2014. Todos os direitos reservados.

Warning: Este software está protegido pela lei de copyright e pelas convenções internacionais. Qualquer reprodução ou distribuição parcial ou total do software, por qualquer meio, é estritamente proibida. Qualquer pessoa que não respeite estas disposições será culpada do crime de contrafacção e será passível de sanções penais previstas por lei.